#!/usr/bin/env python
# -*- coding: utf-8 -*-
#
#  nonsense_const.py
#  
#  Copyright 2020 zerrouki <zerrouki@majd4>
#  
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#  
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#  
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
#  MA 02110-1301, USA.
#  
#  

WORDS_DICT= {
u'قاد': ['الجياد', 'أبدانها', 'الجيوش،'],
u'قصفته.': ['قال'],
u'وأصحابه.': ['قال:', 'فقالت:'],
u'الق': ['الصباء'],
u'ويجترئون': ['بها'],
u'فبدد': ['المال'],
u'تعدن': ['عدة'],
u'وأسترها': ['لعيب،'],
u'فذرهم': ['وما'],
u'بحورنا،': ['ومدافع'],
u'الوزراء،': ['ومن'],
u'مكثرا': ['مبعدا.'],
u'المبارزة،': ['وإن'],
u'البلاء': ['إلى'],
u'بزي': ['ورمحي'],
u'شكرا': ['تعالى.'],
u'وربما': ['اعتدلت', 'حدث', 'وقع', 'افترقت', 'تخوف', 'جاءه', 'خانك'],
u'ليست': ['بكاسفة'],
u'البلاء،': ['ويطبق', 'ومحالفة'],
u'هريرة': ['الهرار', 'إلى', 'فقال', 'عن'],
u'يثن': ['سنبكه'],
u'يغادر': ['صغيرة', 'أرضه'],
u'الجد': ['...', 'ابن'],
u'موضعا': ['...', 'لحاجته،'],
u'لا.': ['قال:', 'فأخرج'],
u'فصاحوا': ['به:'],
u'جنوده،': ['وأشهد', 'وفرق'],
u'واختلف': ['فيه'],
u'بإحسانك': ['هو'],
u'شرا.': ['فإذا'],
u'فرخه': ['...'],
u'لمن': ['يا', 'صحب', 'هو', 'يستغش،', 'بإزائهم', 'كان', 'يستنصح،', 'دله', 'غمط', 'عناه', 'يأمرني', 'دل', 'لا', 'اختلف', 'ساير', 'خدم', 'ذكر', 'استجار', 'وعى', 'يتمثله', 'هذا؟'],
u'بالمعبود.': ['يقول'],
u'ب': ['وذا', 'كما'],
u'فذهب': ['أبو'],
u'علاوة': ['فيه'],
u'واستجز': ['قلة'],
u'حكيم:': ['شهدن'],
u'أهين': ['لهم'],
u'سمعنا': ['...', 'برهان'],
u'أريد': ['حياته', 'العمل.', 'أن'],
u'يوغر': ['لها'],
u'جندنا': ['ووهي'],
u'يجبسه': ['ومنهم'],
u'يدرك،': ['والممتنع'],
u'برمتها': ['مباركا'],
u'ونحرها': ['ملمومة'],
u'أدراع': ['تراهم'],
u'موته.': ['لقد'],
u'نظره.': ['لقد'],
u'ناشزا': ['كتده'],
u'هنا': ['من'],
u'مكرة،': ['وربما'],
u'الحكومة': ['حقوقها', 'فقال:'],
u'عظاية.': ['وإذا'],
u'عظيم،': ['فأجزل', 'وهول'],
u'لمكاني': ['منك،'],
u'وكن': ['أشد', 'من', 'حكما', 'إذا'],
u'هزه': ['في'],
u'كالصبر،': ['ولا'],
u'عدو': ['السلطان', 'وعدو', 'وعدوك.', 'مقيم', '...', 'أعدى', 'ولا', 'كتابه،', 'من', 'قد'],
u'بابك': ['إصبعا', 'فارس،', 'محروسا'],
u'مناة،': ['وعبيدة'],
u'لتفعلنه': ['بشيخ'],
u'الوالج.': ['وكان'],
u'أمة': ['الله،', 'محمد', 'هلكت'],
u'وخفض': ['لك'],
u'أدراعا': ['وإنما', 'وقال:'],
u'منعتها': ['...'],
u'القوائم،': ['والواحدة:'],
u'لهما': ['زفة', 'ظباء،'],
u'وجله': ['...'],
u'رماه،': ['فصدع'],
u'العلة': ['رجوع'],
u'وقعا،': ['وأصدقها'],
u'لنبيه': ['محمد', 'موسى', 'داور'],
u'علتها،': ['ويرد'],
u'سواد': ['أريد', 'يكون'],
u'دعا': ['أجيب', 'له،', 'الحارث', 'بالطعام،', 'أبا', 'الناس'],
u'ينادي:': ['صدق'],
u'والجبن': ['فضائل', 'مقتلة.'],
u'يعرفنا': ['ولا'],
u'أنبأت': ['به'],
u'فأطيلوا': ['الأظفار'],
u'أمدك': ['بالمال.'],
u'قلب': ['شيحان', 'عسكره،', 'بشر،'],
u'عجز،': ['وإن'],
u'يبكون': ['وهم'],
u'باعتذار،': ['وخصومه'],
u'مفوها،': ['فقلت'],
u'وكيسها': ['علما'],
u'منهما': ['رهنا', 'الريق', 'إلى', 'مخرجا.', 'إلا', 'كرما'],
u'تأخرت': ['أستبقي'],
u'النطف': ['المسيء،', 'التي'],
u'الشرك': ['حتى', 'خافته'],
u'وضغائن': ['محمولة،'],
u'والنبيين': ['والمرسلين،'],
u'حدائق': ['نعمتك'],
u'أعيط': ['...'],
u'عملي': ['وأخبره', 'وأن'],
u'النصب،': ['وهونت'],
u'محجل': ['تلاق'],
u'تحملني': ['وإما'],
u'حالهم': ['مخض'],
u'والجوز': ['معتدل'],
u'فأدخلها': ['باب'],
u'غيره:': ['أما', 'أتيتك', 'إذا', 'أنا'],
u'فقل': ['له:', 'أين'],
u'ويمشي': ['على'],
u'الورق': ['لتأكله'],
u'صقيل': ['...', 'ومن'],
u'يستغنون': ['بها'],
u'كأن': ['حلولها', 'المصطلين', 'يدي', 'آذانها', 'جيوش', 'المنايا', 'نهاره', 'في', 'عرجونا', 'على', 'سنانه', 'قتيرها'],
u'م': ['ولم'],
u'تفزع': ['منك'],
u'الثالث': ['في', 'والرابع،', 'شيء،', 'والرابع'],
u'الفرخ:': ['هو'],
u'شكا': ['إليك'],
u'جعل': ['يقاتل', 'السجن', 'على', 'يشد', 'الإمام', 'الدنيا', 'كل'],
u'لأنها': ['تنال'],
u'فقالت': ['وأرخت', 'له:'],
u'لهما،': ['ولا'],
u'حظك': ['فاطلب'],
u'الكتاب': ['إلى'],
u'الصباء': ['على'],
u'والصياح': ['فيها'],
u'فرش': ['قد'],
u'وأعدوا': ['لهم'],
u'مرارا': ['فانتصفتم', '...'],
u'الشعبي': ['لما', 'قال:', 'فقيه', 'لم', 'في', 'عن', 'وقال', 'فإنه', 'للزوج:'],
u'العلج:': ['حدثني:'],
u'بمدخوله': ['لا'],
u'أرسطوطاليس': ['إلى'],
u'حلب': ['بنو', 'الحالب'],
u'نحوي': ['وهو'],
u'العزم': ['رعت'],
u'ويسترق': ['القلوب؛'],
u'بعضه': ['ليس', 'قال:'],
u'مولده؛': ['فإن'],
u'عنه': ['يا', 'لما', 'قال:', 'أن', 'إلى', 'يقول:', 'يأمره', 'تلكؤ', 'ما', 'بذلك', 'يقول', 'وجعل', 'بذلك.', 'معاوية', 'بغيره.', 'مؤونة', 'الشكر.', 'إن', 'عتبة', 'لأصحابه:', 'نصيحة،', 'لأهل', 'أحزم', 'لعمرو', '-', 'ببنيان', 'انتهيت.', 'يخرج', 'نصيحة', 'عاد', 'يوم', 'بتاج', 'قيل', 'يوما', 'يشكون', 'لخالد', 'المغيرة', 'القلوب', 'بالسيف.', 'أشارا', 'يزيد', 'وهو', 'السيف.', 'عقوبتك', 'القطاة', 'وعن'],
u'يعذر': ['تعلل'],
u'دينار؟': ['قال:'],
u'لترضى.': ['ولما'],
u'سدد': ['رميته،'],
u'رققنا': ['فرفق'],
u'حازم': ['الأعرج:', 'واحد،', 'الأعرج'],
u'المنجب': ['السدوسي'],
u'المحض،': ['والخير'],
u'وتؤدبهم': ['وكأنك'],
u'نقاتل': ['إلا'],
u'أبان': ['للناس'],
u'وحييت.': ['قال:'],
u'رحمة': ['يسوقهم'],
u'ونعم': ['أيضا!', 'هبك'],
u'قام': ['أبو', 'ابن', 'منزلك', 'إلى', 'إليه'],
u'رغب': ['إليكم،'],
u'عراها،': ['فلم'],
u'يثبت': ['إسلام', 'الحق'],
u'مسلطا': ['...'],
u'بعرفات،': ['فقال:'],
u'تذم': ['له.'],
u'حددت': ['فكل'],
u'وتألف': ['أهل', 'الخاصة،'],
u'الأحساب': ['والآداب.'],
u'والمؤونة': ['الشديدة.'],
u'أقران': ['أربعة:'],
u'ومعصية': ['الشفيق'],
u'الفيء': ['إلا', 'كما'],
u'البرك.': ['وأناف'],
u'يتلافاه': ['صاحب'],
u'والتكبير': ['أنا'],
u'تتفل': ['كأن'],
u'البأس': ['والضر.', 'والنجدة،'],
u'عدي': ['قال:', 'من', 'بن'],
u'بديني': ['ودين'],
u'وكدحت': ['كتبه،'],
u'ونصفها': ['عشية.'],
u'طوت': ['ما'],
u'عماد': ['إلا', 'البلاد:', 'الأرض'],
u'وخطل': ['القول'],
u'الاجتهاد': ['والتوفيق،'],
u'جلدة': ['رأسه'],
u'بتعجيلها.': ['فدعا'],
u'الظن،': ['وإن'],
u'لعرضه': ['...'],
u'لاعب': ['وقر'],
u'السميع': ['...'],
u'مالك.': ['قال', 'فإنكم'],
u'البصرة،': ['فلما', 'فهرب'],
u'ممدود.': ['فمضيت'],
u'أتقدما': ['وقالت', 'فأوتم'],
u'التنافس': ['بينهم،'],
u'يهد': ['إلى'],
u'تعاقب': ['حزما'],
u'والبر': ['أول'],
u'كأعداء': ['صلى'],
u'وتهور': ['الشجعان،'],
u'بخيل': ['لم'],
u'بالوفاء': ['بها'],
u'عشائركم،': ['ولقد'],
u'زمانك': ['منك'],
u'أقدم': ['إذ'],
u'وشعره': ['وبشره'],
u'تكثر': ['الطلائع'],
u'صفته.': ['وقال'],
u'محمد': ['-', 'بن', 'لعبد', 'صلى', 'أي', '...', 'ابن', 'البغدادي:', 'وأبو', 'عليه', 'من', 'البغدادي'],
u'والقوة': ['على'],
u'ومقالته،': ['وتعرف'],
u'ووثقوا': ['به'],
u'يتقدم': ['إليه،'],
u'ألسنة': ['العامة،', 'المرجفين،'],
u'ذل.': ['ومن'],
u'إصبعا': ['ونحن'],
u'للحق،': ['وقياما'],
u'ودخل': ['أبو', 'قبله.', 'حتى', 'الحارث', 'رجل', 'الأشعث', 'عليه'],
u'متنفسه،': ['وطال'],
u'خربان': ['بينهما'],
u'غرة': ['منه.', 'ولباس', 'القوم'],
u'جاهد': ['لأني'],
u'كثيرا': ['في', 'ثم', 'إعجابه', 'لعلكم'],
u'ناحيتين:': ['ناحية'],
u'فارق': ['طاعته،', 'الجماعة،'],
u'رجلا': ['واحدا،', 'مسبقا', 'يكون', 'أن', 'واحدا.', 'واحدا', 'وتؤخر', 'أسفه', 'في', 'بالدرة', 'دخل', 'ليس', 'فكسر', 'سرا', 'وإذا', 'من', 'توليه', 'مفوها،'],
u'أتعرف': ['من', 'الفرس'],
u'أرومتك،': ['فتي'],
u'وأن': ['عمر', 'يستخلفوا', 'نفاذ', 'يكون', 'ترى', 'ملكك', 'يذكر', 'يستبدل', 'الوغى', 'حكمهم', 'سخطك', 'يرموا', 'لا', 'يؤتى', 'رضاك', 'أنزل', 'محمدا', 'ترموا'],
u'غاية،': ['فحسنتك'],
u'بمخاتلته،': ['فإنه'],
u'فوته:': ['وعاجز'],
u'بسيرته.': ['فكتب'],
u'جائر،': ['وصلاح'],
u'والخيانة؛': ['لأنه'],
u'أمرها،': ['وقود'],
u'العراق': ['واليا', 'إلى', 'بيميني'],
u'أبواب': ['الملوك'],
u'خطوته': ['...'],
u'نامت': ['أعين'],
u'الحليم': ['وهيبة'],
u'الشام؟': ['قال:'],
u'يغتمزونها': ['منه،'],
u'الصابرين': ['"'],
u'أعدى': ['من', 'رجلا،'],
u'يعب': ['عبوبا'],
u'الذبياني': ['يصف'],
u'شيطان': ['فساد،'],
u'أنجب': ['من'],
u'فأسدى': ['بها'],
u'حدثني': ['أبي:', 'رجل', 'عن'],
u'وجهت': ['عليه'],
u'عائشة': ['رضي', 'أم'],
u'ويخوفه': ['بالفقر.'],
u'يسمع': ['كلام', 'قط'],
u'تحاملت': ['عليهم'],
u'أردتم': ['أن'],
u'وقع': ['"', 'الحوافر', 'بينهم', 'السابح', 'الحيا،', 'البوار', 'لأمر', 'تفسيره'],
u'تصنع': ['بهذه؟', 'بها؟', 'وكتب', 'بي؟', 'بتقديم'],
u'ريش': ['إلى'],
u'أفسد': ['عمل'],
u'دولته': ['وجعل'],
u'واصلح': ['بن'],
u'وإنا': ['لتستحلي', 'كما'],
u'الفشل،': ['فتثبتوا،'],
u'وكاد': ['خراش'],
u'القرون،': ['ومواضي'],
u'وإنكم': ['فرسان'],
u'توجهه': ['إلى'],
u'الثمامة،': ['فخرجت'],
u'الهادي.': ['فدعا'],
u'ويحرك': ['الإشفاق'],
u'والحظوا': ['الناس'],
u'والعدد.': ['ونحن'],
u'يلوي': ['أحد'],
u'بالملحف': ['طلبا،'],
u'أبيض.': ['فعجب'],
u'تنفست': ['الأيام'],
u'قصدا،': ['وامنعهم'],
u'لتخون': ['أمير'],
u'فخرا': ['أن'],
u'بينهما': ['محللا،', 'محللا.', 'على', 'مدى'],
u'علة،': ['لا'],
u'رفق': ['لا'],
u'فيناديهم:': ['يا'],
u'كففت': ['عنك'],
u'ضللت': ['إذا'],
u'كفاية': ['منك.'],
u'ربحا': ['تجر،'],
u'مأمور.': ['ثم'],
u'يرعى': ['لها'],
u'تحتكروا': ['فيشملكم'],
u'مأسور': ['في'],
u'التوبة،': ['ولا'],
u'اصفرت': ['الشمس،'],
u'فأغنى': ['فقيرها،'],
u'تحتجب': ['وقف'],
u'المحتسب،': ['والقوي'],
u'سلامة': ['مع', 'أن'],
u'معك،': ['حتى', 'وولي'],
u'أفعاله': ['لإقامة'],
u'ميسمه،': ['لا'],
u'خالد': ['بهم:', 'البرمكي،', 'بن', 'إلا', 'فضحتم'],
u'بموكف': ['أو'],
u'بالعيدان': ['بل'],
u'وأسوئهم': ['أثرا'],
u'الطاعة،': ['والرعية'],
u'أفواهها.': ['وقال'],
u'قبيحا،': ['ونكل'],
u'مكحول:': ['قال'],
u'حداته': ['...'],
u'البوار': ['قبل'],
u'إليك؟': ['فقال:'],
u'لبانه': ['...'],
u'الصائفة:': ['إن', 'أن'],
u'منيع': ['الجار،'],
u'رثة،': ['فوقفت'],
u'أشرق': ['البلد'],
u'فنذل.': ['وكان'],
u'مهملا': ['فاصطنعته.'],
u'بالعقوبة': ['المفرطة،'],
u'لواء': ['لجارية'],
u'الكهولة': ['وإنما'],
u'الميط': ['منها'],
u'بدعواهم،': ['ويشيد'],
u'جاهك.': ['كما'],
u'ادعى،': ['حتى', 'واليمين'],
u'ربيعة': ['الباهلي', 'بن', 'لأصحابه', 'الجوشني،'],
u'وأزين': ['حللها،'],
u'الله.': ['يا', 'قال:', 'وللنعمان', 'قال', 'إن', 'وروي', 'فقام', 'وقال', 'أترون', 'وكتب', 'فلم', 'فقال'],
u'أما': ['الطويل', 'تخشى', 'ما', 'بعد.', 'لو', 'زمانك', 'إذا', 'بعد،', 'بعد:', 'لقد', 'لا', 'سمعت', 'بعد', 'لئن', 'الجبن،', 'الأول', 'الموالي', 'إني', 'الكريم،', 'عقيلة', 'سماؤه', 'دمامتك', 'علي', 'إنك', 'أحدهما', 'ترونهم', 'تجمعون'],
u'سلكة،': ['فقال:'],
u'أبالي': ['أسقطت', 'في'],
u'تخطئ': ['وتصيب.'],
u'فعاد': ['إلى'],
u'الحافر': ['من'],
u'أعزك': ['-'],
u'تحكم': ['يا', 'له'],
u'يسخطه': ['عليك'],
u'نصف': ['خلقه'],
u'فلقا.': ['بتوائم:'],
u'يوشك': ['أن'],
u'وثيقا،': ['فحائط'],
u'واسترخاص': ['الأشياء.'],
u'وزن': ['فعال،'],
u'يرحل،': ['فيحمد'],
u'والآخر': ['عود', 'له'],
u'السلطان': ['وصديقه', 'أن', 'أنه', 'قال', 'في', 'ولزوم', 'بالصحة', 'ينافسه', 'فيلقي', 'إذا', 'السلطان', 'إكراما', 'بأصحابه', 'لا', 'نصيحته،', 'لأهل', '-', 'بمنزلة', 'على', 'وتعظيمه،', 'من', 'سوق،', 'ومدار', 'قتلا', 'مع', 'زمام', 'وبين', 'رجلان:', 'إليهم'],
u'والرامي': ['به'],
u'أول': ['مال', 'داخل', 'هذا', 'ناصح', 'خليفة.', 'ما', 'وهلة', 'فارس', 'وإن', 'رأس', 'من', 'مشير،'],
u'الحرام،': ['وسلب'],
u'أولوك،': ['حذرا'],
u'مهند': ['...'],
u'وأهله.': ['وإن'],
u'رغم': ['وكم'],
u'فرزدق،': ['هو'],
u'تدمى': ['نحورهم', 'كلومنا'],
u'وهجا': ['رجل'],
u'الحساب': ['"'],
u'الموصول': ['بالحيل،'],
u'للسر،': ['وأحزم'],
u'وحاول': ['حجاب'],
u'وأهون': ['بها'],
u'حزرة.': ['قال:'],
u'فأجزل': ['له'],
u'وصلب': ['صلب'],
u'القتال.': ['قال'],
u'سمن': ['مر،'],
u'الخطوب،': ['يضع'],
u'وتندم': ['على'],
u'نائله': ['ولم'],
u'فرجات': ['النقع'],
u'ورأى': ['شدة'],
u'مغرم': ['لزمه'],
u'لك:': ['عطل'],
u'والنظرا': ['وقال'],
u'يفتكم،': ['فدخلت'],
u'جنودك': ['جمة،'],
u'المودة': ['قالت', 'والنصيحة'],
u'الكميت:': ['والناس'],
u'وإساءتك': ['نامية'],
u'إستبرق': ['مسود'],
u'خليل': ['شمطاء'],
u'هريرة،': ['قال:', 'فكان', 'فقال'],
u'ويعفو': ['إذا'],
u'فأشيروا': ['برأيكم،'],
u'جئت': ['به؟', 'برجل', 'بهما'],
u'شك': ['في'],
u'لكم،': ['وأبدلني', 'متكامل'],
u'بعد،': ['فإنكم', 'فإني', 'فإن', 'والكمين', 'فإنه', 'فقد'],
u'ترى': ['يا', 'الغلام', 'الدماء', 'فرجا', '...', 'في', 'هؤلاء', 'فتى', 'السيوف', 'حمياها', 'أبا'],
u'ذلك؛': ['فإنه', 'قال:'],
u'رعت': ['العدو'],
u'أصلابهم،': ['على'],
u'قصدت؟': ['قلت:'],
u'شعره': ['فقال:', 'حيث', 'الذي'],
u'ومحاسن': ['الأمور،'],
u'حاله': ['لهم،'],
u'نبغي': ['منذ'],
u'معصية': ['الخالق،', 'جعلت', 'فأكون'],
u'حليم': ['في'],
u'تناتجت،': ['وعطايا'],
u'بذات': ['نفسه.', 'نفسي'],
u'سبيلهم.': ['وذكروا'],
u'الوالي': ['لمن', 'لما', 'الذي'],
u'تقطع': ['أباجله'],
u'أعداءنا': ['كأعداء'],
u'المؤاخذة': ['لهم،'],
u'بقول': ['عبد', 'حصين'],
u'قلبك': ['أن', 'عن'],
u'البريء،': ['فخاف'],
u'ويروى:': ['هاد'],
u'جرير:': ['إذا', 'قل', 'تكلفني'],
u'الردى': ['...'],
u'والشيمة،': ['أيضا:'],
u'وعى': ['وقالوا:'],
u'طيء': ['فقتله،'],
u'الكيس': ['الذي'],
u'يسعى': ['لهم', 'من', 'إلى', 'في'],
u'لها.': ['ولما', 'فقيل', 'وقال'],
u'القدور.': ['فقال'],
u'واجتمعوا': ['عليه'],
u'إبطيه،': ['ثم'],
u'أمته': ['...'],
u'اللخناء.': ['قال:'],
u'وأعوذ': ['أن'],
u'محجوب': ['ونصفك'],
u'الفرصة،': ['فإنها', 'والتماس'],
u'الإشفاق': ['منه'],
u'ويؤثرون': ['على'],
u'النجب،': ['فالتفت'],
u'وقلنا': ['إن'],
u'يصدقوك': ['في'],
u'يومك': ['ليس'],
u'بيزيد': ['بن'],
u'غيري.': ['قال:'],
u'مشهدي': ['فصدفت'],
u'غمار': ['...', 'الناس.'],
u'نقو،': ['والجمع.'],
u'مثله': ['...'],
u'معه،': ['فاستجار', 'وأعطاهم', 'ثم', 'فتغيب.'],
u'يقبلوا': ['منا', 'اليوم', 'دعوته،'],
u'تخلق': ['فإذا', 'انظر'],
u'استهدف': ['لها'],
u'فتنزل': ['أولاه'],
u'الفطير؛': ['ولا'],
u'وألطفه': ['وقرب'],
u'وأدركت': ['بالغريب.'],
u'بعدل.': ['وقالوا:'],
u'خلفي': ['كأنها'],
u'يوثق': ['بعلمه', 'له'],
u'عقاب': ['ونائل'],
u'أهضم': ['قط.'],
u'قريب': ['ستنال', 'تقشع', 'الأصمعي:', 'القرابة', 'بن'],
u'يبعث': ['إليه'],
u'سألنيها': ['مني'],
u'للرأفة': ['والرحمة.'],
u'تسمي': ['الرقاق:'],
u'نازلا،': ['وبعرا'],
u'يدخل': ['عليهم', 'مدينة'],
u'بالغداة': ['وتظهر', 'إن'],
u'يرجعوا.': ['فلما'],
u'يده.': ['العثم:'],
u'نفع': ['فهو', 'حرمي'],
u'هدبة': ['العذري:'],
u'تمام': ['حبيب:', 'كرم'],
u'الأعضاد': ['صفراء'],
u'مبالاته': ['بأعدائه'],
u'بالقيد.': ['قال'],
u'بالعربية': ['-'],
u'يريد': ['بقوله:', 'أن', 'الأناة', 'قضاءها.', 'عنقا', 'المدينة،', 'الحوارى', 'قوائمه.', 'بها', 'المال،', 'إقراره', 'أخرى،'],
u'جميل': ['وقلب'],
u'مستأمن،': ['ولا'],
u'للأبواب': ['أن'],
u'مع': ['الورع،', 'الأشتر،', 'مروان', 'الكهولة', 'أفراس', 'أحنق', 'ما', 'الفعل،', 'الإقلال', 'الصبر', 'أوزارك،', 'محبة', 'موسى', 'عدوي', 'المغرب،', 'أهل', 'أثقالك.', 'تضييع،', 'الصحة.', 'ظهور', 'الأولين،', 'ريح', 'حسن', 'ذلك', 'الجود،', 'الحداثة،', 'هؤلاء.', 'الوفاء،', 'النساء.', 'الرأي', 'الضلال', 'هؤلاء', 'صدق', 'الناس', 'حقه', 'الأبطال', 'أبي', 'الصابرين', 'الذين', 'إعطائهم', 'مسومات', 'علي', 'ابن', 'السرج', 'النجم', 'ترتيب', 'التواضع'],
u'وجمعها': ['حداء،'],
u'تعلم': ['ومن'],
u'القرع': ['للأبواب'],
u'بريقه': ['...'],
u'بأسبابها': ['من'],
u'السجود': ['قد'],
u'نفقاتهم': ['...'],
u'ريب': ['الزمان', 'إلا'],
u'بيضا.': ['وجثا'],
u'بجنود': ['كثيفة', 'الرسل'],
u'وضربي': ['هامة'],
u'صغارا،': ['ويعلمهم'],
u'اسما': ['ومن', 'لشيء'],
u'غده؟': ['فإن'],
u'خاضت': ['قوائمه'],
u'نفسي': ['فداؤك', 'فيه', '...', 'قسما،', 'أمير', 'لقونا', 'وتركت', 'لأكرمها', 'عليه', 'غيرك.'],
u'طعامهما': ['فوق'],
u'يأكلك.': ['فقال'],
u'إنزال': ['رحله'],
u'خصلتين:': ['النقصان'],
u'وابعث': ['البعوث،'],
u'بركته،': ['ووصلت'],
u'العاصي:': ['قبح'],
u'شيئا،': ['فإن', 'وأكل', 'أفضل', 'ارفعهم', 'فقال'],
u'الصواب': ['قلبك،', 'قلبك؛'],
u'اعوج': ['عن'],
u'قوته': ['وعليه'],
u'حكيما': ['ولا', 'سئل'],
u'العظام': ['قصفته.'],
u'يغطيها': ['ومرا'],
u'طافح': ['وقال'],
u'سوط.': ['فكان'],
u'الحميد': ['الكاتب', 'يزاحم'],
u'والأدب': ['فأجابني'],
u'خلائه،': ['وبعث'],
u'دعيت': ['نزال', 'إليها'],
u'والمنصبة:': ['الخيل'],
u'الفزعات': ['ثلاث:'],
u'فتلطف': ['برقعة'],
u'والتخفيف.': ['فما'],
u'هفوات': ['الصنائع.'],
u'أنبي': ['خليفة'],
u'صلقت': ['اللحم،'],
u'حجبنا': ['به', 'عن'],
u'أتم': ['فيه'],
u'السحاب': ['ونومك'],
u'نائلك': ['فألفيت'],
u'لكل': ['نصيح', 'جهول', 'خصم', 'عادة', 'بادرة', 'رديني'],
u'ومخالفة': ['خلفاء'],
u'عذر': ['مني،'],
u'السماكين': ['منزل'],
u'والغرض': ['الأدنى'],
u'الحذر،': ['ولكل'],
u'يسبك': ['فيؤخذ'],
u'بالله،': ['ولا', 'لا', 'وأعوذ'],
u'فعاش': ['ثلاثين'],
u'ويقف': ['على'],
u'جاريتان': ['بلغني'],
u'منفطره': ['قد'],
u'وأنتم': ['مائة', '...', 'في'],
u'الكلمة،': ['وقدمت'],
u'ولإقامة': ['عثرتهم'],
u'وفقك': ['-'],
u'الفرجين': ['فارمدت'],
u'الضحاك': ['الحروري،'],
u'حملت': ['رأسي'],
u'مكابدة': ['الأسفار،'],
u'بصفة': ['الإمام'],
u'فأتيناه': ['فدخلنا'],
u'شرك': ['المنية'],
u'أتى': ['فيروز', '...', 'غير', 'فلان', 'به'],
u'انسلال': ['السيف'],
u'واجعلهم': ['يدا'],
u'المقعطر': ['في'],
u'ذكرك،': ['فتستشيره'],
u'تقواه': ['وعليك'],
u'ملازما': ['لباب'],
u'عل': ['درير'],
u'بسمعك،': ['ويد'],
u'فاشية': ['من'],
u'للسلطان': ['إلا', 'أرداه،', 'والرد', 'أن'],
u'انصب': ['عليه'],
u'وزراء': ['سواء'],
u'والموقعان،': ['منه'],
u'فاقفعل،': ['وله'],
u'الخصمان': ['فعليك'],
u'يسألون،': ['فإذا', 'فيفسد'],
u'وأحسابكم،': ['والبر'],
u'لعملك': ['فإن'],
u'ثلثمائة': ['من'],
u'الثوري،': ['فلما'],
u'عصفورا': ['...'],
u'ناحية': ['بخعت', 'يغلب', 'دانية،', 'إذا'],
u'بوعره،': ['ويحرك'],
u'وجمعه:': ['هواد،'],
u'أنبأتكم': ['بالأمر'],
u'وشماله.': ['ثم'],
u'الثقة،': ['فلو'],
u'وأشار': ['إلى', 'حكيم'],
u'تضر': ['بما'],
u'راغب': ['غالوا'],
u'قتلنا.': ['قال:'],
u'فهل': ['لك', 'من', 'رأيت', 'أنا', 'في'],
u'مملكتهم،': ['وصار'],
u'تسمى': ['باسمه،', 'بها،'],
u'الأمانة': ['العظيمة،'],
u'وتجهلها': ['على'],
u'يرسل': ['نشابة'],
u'نافذ.': ['فأجابه'],
u'الفزع': ['الأكبر.'],
u'وأنزلهم': ['في'],
u'لرجل': ['ذي', 'من', 'جبان', 'ذكرني،', 'كان'],
u'فتل': ['وأحكم؛'],
u'وجند': ['الجنود،'],
u'تكونوا': ['أشد', 'آخر'],
u'المأزق': ['المتداني'],
u'هم؟': ['قال:'],
u'لمحاربتهم.': ['فقال'],
u'ضعتهما.': ['عمال'],
u'جعله': ['حدا'],
u'بكم': ['من', 'فقد', 'بدلا،'],
u'المحصنات.': ['قاتلوا'],
u'اخرج': ['إلى'],
u'ويضطلع': ['بالأعباء'],
u'وائل': ['يرضى'],
u'وعلى': ['عدوك', 'نتوكل.', 'إقامة', 'حسب', 'عون', 'أصحابك', 'غير', 'مثاله،', 'ابنه', 'من', 'شقة'],
u'انكشفت': ['الحال'],
u'تشاور': ['صاحب'],
u'وأكل': ['من', 'الجميع'],
u'وتكشف': ['أغطية'],
u'موطئا،': ['فليس'],
u'مسند': ['هل'],
u'بأمواجه.': ['وقالوا:'],
u'نعمته': ['...', 'عليك', 'عليهم،'],
u'تكد': ['تستبين'],
u'داعي': ['...'],
u'العيون،': ['حتى', 'وإفشاء'],
u'منعا': ['جميلا،'],
u'فكأنما': ['قدره', 'عثما'],
u'شيء،': ['ولا', 'وإن', 'وإما', 'ثم'],
u'والسبع': ['الهصور'],
u'أشياء:': ['القدح', 'الاستبداد'],
u'عتيبة': ['بن'],
u'الثنية': ['وإذا'],
u'للوليد،': ['حين'],
u'فنفعهم': ['برأيه.'],
u'هشام.': ['قيل'],
u'رفيعها،': ['ما'],
u'يسألونها،': ['بماتة'],
u'أثقالك': ['مع'],
u'أدركوهم': ['بعد'],
u'واستغرقت': ['أشغالهم،'],
u'غمغمة': ['...', 'لهم'],
u'وأقام': ['المسلمون'],
u'خرابا.': ['فلما'],
u'وأميمة': ['أم'],
u'البرد': ['به،'],
u'الأفوه': ['الأودي:'],
u'لنفسي': ['حياة', '...'],
u'نادى': ['في'],
u'بينا.': ['وكان'],
u'شيمة': ['كدره'],
u'والملوك': ['عفوا،'],
u'الرعية،': ['ولا', 'ومن', 'وإن', 'رفيقا'],
u'الشديد': ['الذي'],
u'أنزله': ['على'],
u'حلمي': ['...', 'وكثرة'],
u'وأعمل': ['فكر'],
u'الموكل': ['آنفا'],
u'ضرر': ['بخلهم،'],
u'قل:': ['بل'],
u'قسما،': ['أعطيه'],
u'حسام': ['غداة'],
u'علموا': ['أن'],
u'وبسط': ['له'],
u'تلاحقت.': ['قال:'],
u'صنعتم': ['شيئا،'],
u'بعمامة': ['دكناء.'],
u'الأنام': ['مواسي'],
u'غارون،': ['وقد'],
u'حبائه،': ['ثم'],
u'ضلت': ['ولو'],
u'والدين': ['والمروءة،'],
u'أتطمع': ['بالخلود'],
u'خطأ': ['أو'],
u'أمما،': ['وطريقك'],
u'استشعرت': ['منكم'],
u'داود': ['عليه', 'القاضي', 'عليهما'],
u'بالرجاء': ['لحسن'],
u'يعجله': ['فوق'],
u'للجزيل': ['فما'],
u'فحجبه.': ['فقال'],
u'وأذلت': ['رقاب'],
u'عصى': ['عاص'],
u'يقود،': ['والجيوش'],
u'أدعى': ['من'],
u'العصبي،': ['ويأخذ'],
u'منك.': ['فصرف', 'وإياك'],
u'أخلف': ['مني', 'منك'],
u'هل': ['دخلك', 'رأيت', 'ينفعنى', 'أنت', 'لك', 'عندك', 'علمت', 'في', 'ترد', 'يترك'],
u'بنصرتهم،': ['ويتخذهم'],
u'الحطيئة': ['من', 'يهجو:'],
u'بالبخل': ['عارا'],
u'للدخول': ['عليهم'],
u'جاءت': ['بأخبارها'],
u'قضيته': ['بالأمس'],
u'إحن،': ['فجعلت'],
u'قربه': ['من'],
u'وللشهادة،': ['إنما'],
u'ألهته': ['عن'],
u'وتكون': ['فتنة.', 'دعواتهم'],
u'بتضييع': ['عدد،'],
u'فيكشف': ['عن'],
u'علانيتهم،': ['وكلهم'],
u'السلوقي': ['المضاعف'],
u'والرهبة.': ['وقال'],
u'إمليده': ['لو'],
u'عنقه.': ['فلما'],
u'بأي': ['مكان'],
u'الأمير،': ['إني', 'أرعني', 'فلو', 'فاخفضي'],
u'وخرجت': ['خارجة'],
u'الكمى': ['مظهر'],
u'نفوه،': ['ولا'],
u'حنظل': ['مكر'],
u'يعتد': ['به.'],
u'إنائي': ['شركة'],
u'الضبعي:': ['إن'],
u'غيور؟': ['قال:'],
u'فأشار': ['إلى', 'باللين', 'بأن', 'بالأموال', 'إليه'],
u'بخلهم،': ['ومذمة'],
u'بمناصحتهم،': ['وندافع'],
u'فوضع': ['بين', 'بالأرض،'],
u'ونفذ': ['العمل'],
u'ودغفلها': ['ما'],
u'سيفي': ['...', 'بليلي', 'حيث', 'كما'],
u'ويستدعي': ['المواتاة،'],
u'سائري': ['هنالك'],
u'للشمل': ['جماع'],
u'أمواج': ['تحنيب'],
u'بمنزلة': ['الطبيب', 'الثقة'],
u'بكم؟': ['قال:'],
u'وسعة': ['منخريه،'],
u'حريق': ['العرفج'],
u'رأى،': ['فقال:'],
u'ودعوا': ['التنعم'],
u'أدماه،': ['ثم'],
u'يزيد،': ['وكتاب', 'فسكت'],
u'علينا؟': ['فقال:'],
u'تزعزع،': ['وبهمة'],
u'كلى': ['ومفاصل'],
u'عيش': ['رقيق'],
u'ادعى.': ['فدعوا'],
u'ويداوي': ['بذلك'],
u'حجة': ['السلطان.', 'معه.', 'الرعية،'],
u'والشر': ['مجردا؛', 'تاركي'],
u'ولا': ['تسلك', 'وليدا.', 'بنبيه', 'تكلفهم', 'وليدا،', 'لحاقب', 'أرغب', 'الرحم', 'تستقيم', 'ما', 'تدركه', 'حازق،', 'تطلبوا', 'تبسط', 'تنازعوا', 'بالممعن', 'مداهنة،', 'راعي', 'سبيل', 'تسكن', 'نيلك', 'يجربن', 'تغتر.', 'أوطن', 'يكون', 'أمر', 'بمعروف', 'لك', 'صرف', 'لين', 'تمنعك', 'تخش', 'جنوده،', 'ثناء', 'يضرب', 'بشر', 'طل', 'بطويل', 'تجود', 'حول', 'نشتد', 'أخذكم', 'شدة', 'أتمنى', 'أضع', 'استنصاح', 'تحتكروا', 'أقيمت', 'سراة', 'تغتابن', 'على', 'تكتمه.', 'امرأة', 'عليك', 'تستنصروا', 'عصبية', 'خاب', 'أوقع', 'يزيد', 'بسلامة', 'انقباض.', 'للمسلمين!', 'يقبل', 'أبقت', 'نتبرأ', 'وعيد،', 'كثير', 'عدو', 'يقف', 'تمثل،', 'يحسن', 'يظفر', 'حائكا', 'أعلم', 'في', 'ضغطة', 'فضة', 'التوعر', 'تخربن', 'نجرد', 'لجوج', 'متهما', 'يصلح', 'مال', 'توصه.', 'تطو', 'يستقل', 'روية:', 'الإظلام', 'عدتنا', 'خيل', 'تقتل', 'بعقد.', 'يتم', 'يدرون', 'يجعل', 'يخيب', 'حمية', 'نصحح', 'تبعثن', 'نأخذ', 'تقولوا', 'رجال', 'رفعة', 'تطمئن', 'يمنعك', 'أسماء', 'كبيرة', 'ضربا', 'يفزع', 'بأمانة', 'تعجل،', 'راح', 'تسرفوا', 'سرية', 'يبذل', 'تمثلوا', 'ديني', 'يدفع', 'يتغير', 'أسخى', 'يرزأ', 'تقرن', 'تدع', 'نهي،', 'عمارة', 'تحرقن', 'أراه', 'تثب', 'تقرب', 'الرعية', 'يلحف', 'سنة', 'فرقة', 'تجبنوا', 'نخلة', 'مستنكرا', 'يبرئونها', 'تستيقنه؟', 'للمسلمين،', 'لي.', 'جعلت', 'بعيرا', 'النظر', 'نسهله', 'اللصوص', 'يتعدى', 'يخف', 'تقتلوا', 'يعملون', 'تشدهنك', 'يدور', 'يعرفوني؟', 'إغضاء', 'تغل،', 'تعملوا', 'كبيرا', 'ذنب', 'المكافأة', 'ينام', 'نقاتل', 'تولهما', 'عمر،', 'يفطمون', 'يرتجى', 'أخيف', 'عدل', 'نروع', 'يثبت', 'تمثلوا،', 'تذم', 'فاز', 'أخذت', 'نعرفه،', 'مالا', '...', 'تعتدوا', 'تتعوض', 'قوة', 'زحفت', 'المؤاخذة', 'يصول', 'تتبع', 'تكن', 'نار', 'من', 'عاقبت', 'تقتعدوا', 'عدي', 'يشرب', 'أراني', 'يزال', 'تضيقن', 'نمنعك', 'عن', 'يكرم', 'يخاف', 'ينفع', 'تقيموا', 'أنا', 'تجعله', 'برفعة', 'تسرع', 'يلزمهم', 'السلب', 'تفش', 'أحمدك', 'قدماه', 'عماد', 'عنه،', 'يستصلحه،', 'يعبأن', 'تنفع', 'تخف', 'حصن', 'أكثر', 'يستريح', 'تشيرن', 'تقاتل', 'الخو', 'ذمة،', 'جازع', 'يتكاءده', 'تسلط', 'تقصر', 'أقاتل', 'يضرر', 'أرمى', 'غضبه', 'امرأ', 'يتفيل', 'وجبت', 'أشرت', 'قبلوا.', 'بد', 'خير', 'ترفضوها', 'قارعا', 'الحديد', 'أحدا', 'تؤتي', 'تقسم', 'ظنينا', 'مسيئا', 'يغرنك', 'دونه', 'تعدوا', 'تطلب', 'أنهاك', 'يبيت', 'يبعدهم', 'تبخس.', 'ينفكن', 'أعدى', 'نجد', 'حجة', 'منسوبا', 'تغدروا،', 'أكرم', 'تجشمهم', 'تعلمه', 'أبغي'],
u'حاز': ['صمصامة'],
u'أهابك': ['أن'],
u'آخرتك.': ['و'],
u'ترد': ['عليكم', 'على', 'بأسه'],
u'قاله': ['أدب:', 'صاحب'],
u'مكروهة،': ['ولا'],
u'نخرجها': ['من'],
u'للسائس': ['قده'],
u'متى': ['أحمل', 'يظفر', 'يفسد', 'توصيني:', 'ما', 'تلقني', 'تجمع', 'يرميني'],
u'ولرسوله': ['ولأولي'],
u'تدبير': ['الرأي', 'الحرب'],
u'عملوا': ['بمساخط', 'في'],
u'بنفسك،': ['لم', 'وافتح'],
u'كلهم': ['...', 'إلا'],
u'رزقك': ['ومؤونتك'],
u'فانطلق': ['إلى'],
u'نكبة': ['الدهر'],
u'الاستبسال': ['في'],
u'يقل،': ['وليس'],
u'الوثيق': ['بناؤها'],
u'وطريقك': ['نهجا،'],
u'ويطلب': ['هرابهم،'],
u'والسوط': ['والعلق'],
u'راضيا': ['إذا'],
u'بغضي': ['لم'],
u'نسأل': ['عملا'],
u'الفتن،': ['وقصمت', 'ودواعي'],
u'وعامر': ['بن'],
u'لفرسنا': ['هذا'],
u'عله': ['ثم'],
u'الهرار؟': ['فيقولون:'],
u'بعيد،': ['تمت'],
u'منقطع': ['فما'],
u'فقتل': ['بعد', 'من'],
u'يستوجبون،': ['وهو'],
u'البلدان': ['وفسدت'],
u'والمنخر': ['والورك؛'],
u'القدرا': ['ومن'],
u'أغلقه': ['نهيك،'],
u'لتأتيني': ['به،'],
u'وعياله،': ['فبدد'],
u'تورث': ['النفاق،'],
u'رجليه.': ['ويقال'],
u'سمعا': ['وطاعة'],
u'خائف.': ['وقال'],
u'العاد': ['عليه.'],
u'حارس': ['فضائع.'],
u'الغراب،': ['أي'],
u'قلنا': ['تفسيرا.', 'له:'],
u'ادسس': ['الرسل'],
u'هونا': ['على'],
u'والقطب': ['الذي'],
u'وتعظيمه،': ['وما'],
u'وبطون': ['الأودية.', 'الأرض،'],
u'حديث': ['يحدثنا', '...', 'زيد', 'أبي', 'معاوية،', 'زياد', 'بعده'],
u'المحبب': ['وقال'],
u'نفسك،': ['فلا', 'وأما', 'وهديت', 'وقد'],
u'ظاهرا': ['كغائب،'],
u'فدعها': ['تشتعل'],
u'مددتها.': ['وقال'],
u'وأوجع': ['ظهرك.'],
u'ويأمن': ['خائفهم.'],
u'السر': ['فيه', 'إلى', 'والجهر', 'أضيق', 'قول', 'عند'],
u'نصيحة،': ['ولا'],
u'البال': ['ساج'],
u'أثلجه': ['...'],
u'خلصوا': ['من'],
u'جهالها': ['...'],
u'تتفقد': ['مخارج'],
u'رأي،': ['ولا'],
u'المهابة': ['نافع', 'ذلة'],
u'طويل،': ['ألقى', 'وشر'],
u'شيئا؟': ['قلت:'],
u'أعلاه؛': ['وأرضه:'],
u'لآخر:': ['كيف', 'ألا'],
u'الملك،': ['فاختارت', 'إن', 'وما', 'ومصيدة', 'وليظن', 'ودار', 'وإفشاء', 'فقال'],
u'ثار': ['عجاج'],
u'رجلاه؛': ['ومن'],
u'نضدت،': ['وبين'],
u'تهفو': ['فيهفو'],
u'طاوس': ['فضله.'],
u'كتمانك': ['للسر؟'],
u'يتقى': ['...', 'البعير'],
u'نقويه': ['دون'],
u'أخبار،': ['فطيبوا'],
u'البديهة': ['موفق'],
u'فوقفته': ['على'],
u'الأسود': ['العدوي'],
u'وأسندت': ['إليه'],
u'بخل': ['فيه.'],
u'اسمعوا': ['من'],
u'أقتل': ['ولا', 'معك.', 'ومن', 'الأشياء،'],
u'أغاروا': ['عليهم:'],
u'صاحبي': ['ورائيا'],
u'الزناد': ['عن'],
u'يخيب': ['له'],
u'جودا': ['وأحنفها'],
u'معرفتهم،': ['وربما'],
u'السيف،': ['وإيثارا'],
u'وتقليب': ['الفطر،'],
u'مجامع': ['ثوبه،'],
u'شعبة:': ['أحب', 'ما'],
u'قبل': ['وقوعه،', 'زاد', 'أن', 'إرادتك', 'هذه', 'إنزال', 'عداته', 'حلول', 'الاختبار', 'اليوم', 'ملوك', 'الاختبار.', 'السؤال', 'موتهم.', 'كتاب', 'ذلك'],
u'عادلا': ['فله'],
u'أساء': ['فأنت', 'عذرت،', 'في'],
u'لسانك.': ['وكتب'],
u'الناصية': ['والعصفور'],
u'يتعاظم': ['ذنبا'],
u'الصدو': ['...'],
u'فها': ['أنذا'],
u'يختاروا': ['لأنفسهم'],
u'ويقع': ['بها'],
u'وآثارا': ['باقية؛'],
u'بن': ['الزبير:', 'مروان', 'حازم،', 'ضمرة', 'المنذر:', 'يسار،', 'حصين', 'حديج', 'العاصي:', 'مروان،', 'الحباب', 'الزرق', 'هشام', 'شعبة', 'هلال', 'زياد', 'السائب', 'عادياء:', 'أرطاة،', 'الأهتم', 'خازم', 'زنباع', 'تميم', 'الحمام:', 'ورقاء', 'قيس', 'مخراق:', 'عوف', 'خرشة', 'شعبة:', 'الحصين،', 'إباض،', 'الظرب', 'العلاء:', 'خلف', 'أسلم', 'الحسن،', 'نويرة', 'الفضل', 'مسمع.', 'عقبة،', 'وائل،', 'خالد', 'المغيرة', 'يزيد', 'مالك', 'الأشعث', 'حجر،', 'جعفر:', 'المهدي', 'مسرور', 'رباح', 'بابك', 'قتيبة:', 'الفجاءة', 'عباد', 'الخطاب.', 'عمر:', 'الحسن:', 'الوليد:', 'مالك،', 'قتيبة.', 'ربيعة', 'طاوس', 'موسى:', 'زائدة،', 'العاص:', 'زيد؟', 'سلكة،', 'خارجة', 'مسكين', 'عروة.', 'يوسف', 'مرداس', 'جذيمة', 'الأسود', 'معد', 'صيفى', 'علقمة', 'منبه:', 'عبد', 'زيد', 'إبراهيم', 'الخطاب:', 'مسلمة', 'إباض:', 'صيفي', 'الوليد', 'هانئ:', 'سويد', 'حكيم:', 'مكشوح', 'أرطأة', 'لؤي،', 'بههرام', 'عروة', 'خريم:', 'حري', 'معاوية:', 'العوام', 'زرعة', 'صيفي:', 'اليمان:', 'منصور', 'كعب', 'وائل', 'عباس', 'حميد', 'أبي', 'مسلم،', 'قيس.', 'حاتم', 'العاص', 'ثابت', 'كعب،', 'المهلب', 'أسيد.', 'أرطأة:', 'بشير', 'الليث', 'دريد:', 'شهاب؟', 'الحارث', 'مكدم؛', 'العبد:', 'العاص،', 'سلم:', 'الورد', 'عمرو', 'أوس', 'طوق', 'مروان:', 'أحمد', 'عباس:', 'أكثم.', 'جعفر', 'مسمع', 'صفوان:', 'وهب', 'أنس:', 'حطان', 'عمر،', 'حبيب', 'الفجاءة،', 'مقرن.', 'المثنى:', 'الخطاب', 'سهل.', 'أسيد', 'بكر', 'عامر،', 'الأشعث،', 'شهاب', 'غنم.', 'مخراق.', 'يحيى:', 'طلحة', 'خارجة:', 'يحيى', 'الحباب،', 'الزبير', 'حسان', 'محمد،', 'الخطيم:', 'جابر', 'عدي', 'عمر', 'العطار:', 'الفجاءة:', 'أخي،', 'مسلم', 'داود', 'أدية،', 'مطيع', 'شيبة:', 'زائدة', 'سعيد', 'طاهر', 'سليمان', 'اللخناء.', 'حجل،', 'مرة', 'مزيد:', 'جدعان', 'قيس،', 'سعد', 'مقرن', 'غنم', 'عبادة.', 'الحدثان', 'عوف:', 'صوحان:', 'زهير،', 'جعفر.', 'النطاح:', 'معاوية', 'الحكم:', 'كعب:', 'محمد', 'كنانة', 'الطفيل،', 'دراج', 'هبيرة', 'رميلة:', 'مسكين:', 'عتبة', 'الوليد،', 'مجالد', 'ورقاء.', 'نزار', 'قريب', 'زهير:', 'الأحنف:', 'الحصين', 'هلال،', 'هانئ', 'عامر', 'زهير', 'زنباع:', 'خياط', 'الليث:', 'أصبغ', 'قيس:', 'ثابت:', 'سلام', 'السندي:', 'كنانة،', 'يزدجرد', 'عفان،', 'الحارث،', 'أنس', 'سياد', 'علي', 'محمد:', 'الصمة:', 'الحكم', 'العباس:', 'يوسف:', 'الرقاع:', 'زكريا'],
u'تسعى': ['بزينتها'],
u'أصبح': ['...', 'يوما', 'لأمتك', 'بهم', 'الناس'],
u'الهيجا': ['حمل'],
u'ندبر،': ['وعلى'],
u'وسهام': ['تتابعت.'],
u'القضاء': ['أشد', 'فريضة', 'ومعه', 'أنفذهما', 'خمس', 'قال', 'يقول', 'وعدلت'],
u'ببصائرهم.': ['فهم'],
u'التمني': ['للمنايا'],
u'وقلوبها': ['بخواطرها،'],
u'ليس': ['تجري', 'له', 'إلى', 'بين', 'معها', 'باليوم', 'فيه', 'شيء', 'منه،', 'لك', 'فيهن', 'بالملحف', 'معهما', 'السماح', 'يشبهه', 'لهم', 'يعطيك', 'الخضم', 'التشرف', 'الحجاب', 'من', 'للمسلمين', 'كعددهم،', 'لي', 'موصوفا', 'لأحد', 'بحي', 'يحمله', 'بقديم'],
u'نحوهم': ['بالفعل'],
u'وحلت': ['...'],
u'الحمير،': ['وبكاء'],
u'للخيل': ['إلا'],
u'عدا': ['وصبرها', 'دحا،', 'اسلهب،'],
u'دف': ['يتغنى'],
u'الليث': ['بحفظ', 'الورد،'],
u'استلت': ['السيوف،'],
u'مضاربه': ['...'],
u'عبيد': ['الله:', 'وقال:', 'بن', 'كاتب'],
u'واقع': ['ومن'],
u'النظر': ['وتقليب', 'المريض', 'في'],
u'المنهزم': ['شيء؟'],
u'انتصب': ['اتلأب.'],
u'يرقى': ['وما'],
u'لمعاوية:': ['أي', 'إن', 'ما'],
u'عددهم.': ['وقال'],
u'حمدت،': ['وإن'],
u'فيلقي': ['عن'],
u'ببيض': ['رقاق'],
u'بمن': ['مضى', 'يريده.'],
u'والحيل': ['في'],
u'يتغنى': ['جلجله'],
u'بيني': ['وبينها', 'وبينكم', 'وبين', 'وبينه'],
u'علينا': ['وإن', 'بحقوقهم.', 'نزلت،', 'في', 'دين', 'من', 'أحكامهم،', 'وجبنا'],
u'أرحلها.': ['قال:'],
u'عمره،': ['حتى'],
u'مثلا': ['لمن'],
u'بقرانها': ['له،'],
u'رأيك،': ['واحتمالك', 'واجعل', 'وبعض'],
u'يخف؛': ['فإن'],
u'وشغلتنا': ['به'],
u'غالوا': ['بأبواب'],
u'العظم': ['الناتئ', 'يفصل'],
u'العصفور': ['طار'],
u'فقالت:': ['يا', 'السلام', 'الواقف', 'ما'],
u'حجل،': ['وكهمس'],
u'الفحشاء': ['يعدكم'],
u'آخر': ['الليل،', 'إلى', 'يذكر', 'العرب', 'الخيل،', 'في', 'يمدح', 'من', 'العدد'],
u'واحتبس': ['المال'],
u'عدوهم.': ['وإنما'],
u'سلمت': ['في'],
u'الحديث': ['حتى', 'المأثور:'],
u'والمنظر': ['رأى'],
u'يبلغك': ['به'],
u'فيدمغه': ['فيحطمه'],
u'يعلم': ['خلافه', 'ما'],
u'بالعودين': ['تذكى'],
u'تختاره': ['لولايتك'],
u'الخف': ['ولا'],
u'عنده،': ['وأنشد', 'يده', 'وأنصارك', 'فقال'],
u'عبس،': ['وفيهم'],
u'كاذبة،': ['يستغفر'],
u'العتاب': ['حياة', 'وقال'],
u'عطاءه': ['وأعطيات'],
u'وبما': ['افترى'],
u'مقرنين': ['في'],
u'عندي،': ['لا'],
u'أتيس.': ['فتغير'],
u'الحوامي': ['ووقعة'],
u'يذقها': ['شارب'],
u'يستصغر': ['شيئا'],
u'بالفرسان': ['لا'],
u'ميامن': ['الخيل.'],
u'منهم': ['تعطيهم', 'كما', '...', 'بهام', 'فضل.', 'إلى', 'فليكن.', 'ما', 'فوق', 'في', 'رجلا', 'ولا', 'فدعا', 'حالا،', 'فقتلها،', 'من', 'يعدل', 'كل'],
u'حرد': ['دماء'],
u'فأحب': ['الخلق', 'أن'],
u'عثما': ['على'],
u'الثانية،': ['فلينظر'],
u'ويحتقرونها': ['فيه،'],
u'القربوس.': ['فقالوا:'],
u'وتغرير': ['القتال،'],
u'وأثنى': ['عليه،'],
u'الموضعين': ['من'],
u'بالفقر.': ['فرد'],
u'الجيف': ['حولها'],
u'بحاجته': ['...'],
u'للعتابي،': ['حيث'],
u'ألبانهن،': ['ثم'],
u'برجل': ['فوقفته'],
u'شاء': ['تعالى', 'الله.', 'تعالى.', 'وليس'],
u'فأجابني': ['محمد'],
u'أعاذل': ['عدني', 'إنما'],
u'عندي.': ['فانطلق'],
u'ألين': ['من'],
u'صدقت.': ['وكتب'],
u'وذمة': ['ابتليتم'],
u'هبيرة': ['فأتيته،', 'وإلى', 'بيده', 'إلى', 'واختلف', 'مسلم', 'لا', 'ولده'],
u'مثلك': ['من', 'بحلمه،'],
u'أغطية': ['أمورهم،'],
u'أيمانه،': ['فجعل'],
u'به،': ['فرجع', 'واحتيالا', 'ولو', 'وانطوت', 'فلما', 'فقتلوه', 'ومرحمة', 'وما', 'فاتبعني', 'إلى', 'ولا', 'والنحر:', 'فإنما', 'إنك', 'فوضع', 'فإنه', 'وجمعه', 'من', 'فقال'],
u'فيعرض': ['في'],
u'فرس': ['ثالث', '...', 'أبي', 'ورثها', 'في', 'صرد،', 'محص', 'أشيم،', 'بين', 'أنثى', 'أدهم،', 'يتبعها', 'أهضم', 'للرشيد'],
u'محرم': ['...'],
u'بالقدوم': ['عليه'],
u'فاتضع': ['لها،'],
u'غلام،': ['انزل'],
u'بحكم': ['الجاهلين،'],
u'أقدرهم': ['على'],
u'ترضعه': ['تارة'],
u'جملتها،': ['وموافقة'],
u'تراد': ['به:'],
u'اتبعت': ['كنت'],
u'المناجزة،': ['ما'],
u'والغنى': ['فيمن'],
u'سيوفك': ['الأحلام'],
u'مظلومهم،': ['وينقمع'],
u'الظهر': ['صرد'],
u'المرأة': ['بحجتها', 'إليه'],
u'بالغريب.': ['وقال'],
u'العرف': ['بين', 'بيني'],
u'تعقب': ['قولنا،', 'ريثا.'],
u'محمد:': ['أيها'],
u'هلاككم': ['البكاء،'],
u'كالتمثال': ['حتى'],
u'عنانه': ['...'],
u'تبع': ['لإمامهم'],
u'وجهها': ['بيمينها'],
u'وسعد': ['بباب', 'الطلائع،'],
u'بطنه.': ['وينشد'],
u'صدرا': ['منه', 'لا'],
u'خلق': ['...', 'عظيم', 'نارا', 'تذموه', 'صغير،', 'خلقا', 'الجنة'],
u'نظرك.': ['فأمنت'],
u'عمرو،': ['قد'],
u'فلتات': ['اللسان،'],
u'المنادى': ['إلى'],
u'يستحب': ['من'],
u'لأوجهن': ['إليك'],
u'أصابه': ['المطر', 'غبار'],
u'وتعاهد': ['الغريب،'],
u'كانوا': ['عليه', 'فيه', 'جعلوا', 'يقولون،'],
u'لقاعد': ['عند'],
u'له.': ['قال:', 'آس', 'قال', 'ونحو', 'وقالت', 'ولا', 'فغمزها', 'وذكرت', 'وقال', 'فقال'],
u'العباس.': ['فقال'],
u'فصدع': ['عظمه'],
u'أخلاج': ['إنك'],
u'وتفوض': ['إليه'],
u'خلقه،': ['ورقباؤه', 'فقد', 'وخبايا'],
u'عمه،': ['وقد'],
u'فقبله': ['منه.'],
u'أطراف': ['أقلام', 'الأسنة'],
u'وذهبوا': ['بها'],
u'المكارم،': ['ولا'],
u'قدرته،': ['ولا'],
u'وأنكر': ['التحكيم،'],
u'المعتز:': ['وقد'],
u'مذهب': ['الحجة'],
u'ملكا': ['فقال:'],
u'الشد.': ['وقوله:'],
u'إبراهيم،': ['استرها'],
u'يدي.': ['قال:'],
u'موتا': ['كما'],
u'إسماعيل': ['بن'],
u'فألقاني': ['في'],
u'الشعور،': ['والحظوا'],
u'العقاب،': ['وتمسك', 'كما'],
u'تحييها،': ['خير'],
u'أرزاق': ['يطلبونها،'],
u'حق،': ['فإذا'],
u'يعبأ': ['بهم.'],
u'بلاده،': ['وظله'],
u'أخاه': ['مالكا', 'عظيما،', 'إلا'],
u'للفصل.': ['إن'],
u'يحرجه': ['المشهود'],
u'أدبرت': ['عنك', 'خلف'],
u'اللون.': ['قال'],
u'المسلمين!': ['أدها.'],
u'وعيد،': ['ولا'],
u'فيدعوهم': ['ذلك'],
u'تطلبوا': ['أثرا'],
u'التحبب': ['وقد'],
u'الفجاءة': ['صاحب'],
u'ظليم': ['خا'],
u'لأيدينا': ['مناديل'],
u'صهوتيه': ['بدو', 'الصين'],
u'أنه': ['يعرض', 'خلق', 'رجل', 'لو', 'صفة', 'عندي.', 'أعظم', 'إن', 'يتبختر', 'مركب', 'أتي', 'لا', 'لطف', 'كان', '...', 'يسبك', 'فشت', 'غلط', 'يقد', 'هو', 'عنده،', 'ربما', 'بعملي', 'أصبح', 'ليس', 'أهدى', 'قد'],
u'ورحمة': ['وبركاته.'],
u'طعامه': ['التافه'],
u'أحكامهم،': ['مجانيين'],
u'غدا': ['خيلي', 'وأنت'],
u'الغضب': ['بعيد', 'لا', 'منطفئ'],
u'عنك.': ['واقبل'],
u'فلينظر': ['كل'],
u'أمن،': ['قال:'],
u'يترك': ['لها', 'الحر', 'لأحد', 'ما'],
u'عروة.': ['فقال:'],
u'الجنود،': ['ولا', 'ومن', 'وفرسان', 'وكتب', 'وموضع'],
u'الأسد.': ['وأبو'],
u'فيها:': ['إذا'],
u'الحدث': ['من'],
u'الجماعة': ['بالمعدلة،'],
u'ينقادوا': ['بالكره،'],
u'يتعبهم،': ['ولا'],
u'تعرضت': ['للشهادة'],
u'العظيم،': ['ما'],
u'الحلم،': ['راجح'],
u'السمر': ['اللذان', 'فلو'],
u'هارون:': ['أيها', 'خلطت'],
u'الشمس': ['ترنو', 'فقال:', 'فاقفعل،', 'بالحجاب،', 'بالفرسان', 'عند', 'طالعة'],
u'الأصول': ['ضئيلة'],
u'الرضيم:': ['الحجارة.'],
u'مقالة': ['الخوارج'],
u'جسة': ['...'],
u'يمين': ['فأمر'],
u'مفرق': ['للشمل'],
u'بالقضاء،': ['فإن', 'قلت'],
u'بالأغلب': ['من'],
u'حياتكم': ['الدنيا'],
u'يعلنون؛': ['وربما'],
u'فصل': ['القضاء.'],
u'تخوف': ['الرجل', 'أن'],
u'تحصين': ['مدينته.'],
u'أقلام': ['وطلب'],
u'نافعة،': ['وآثارا'],
u'تقشع': ['ثم'],
u'وبردت': ['عليه'],
u'ضربته': ['ضربة'],
u'تعلمهم': ['وكأنك'],
u'بالإنصاف': ['لها،'],
u'أكلتم': ['أرضنا'],
u'الحفيظة': ['في'],
u'طواها': ['كطي'],
u'المال،': ['وضربه', 'وطرحت', 'ورفعه.'],
u'ساهم': ['الوجه'],
u'وصواب': ['التدبير،'],
u'كراديسا': ['مكردسة'],
u'صفين': ['مع', 'من'],
u'خطافه': ['...'],
u'الشنفرى:': ['فلا'],
u'الحوارك': ['وقال'],
u'مسلم،': ['واليه', 'هذا', 'له'],
u'الأيام،': ['ومعرفة'],
u'فول': ['القضاء'],
u'عمارة': ['إلا', 'سبل'],
u'ركباها': ['عشواء'],
u'يزل': ['اللبد', 'هنالك', 'يقاتل', '...', 'عليهم', 'ذلك'],
u'فرفعهم': ['سبقهم'],
u'يأكل': ['منه'],
u'تلقاه': ['غير', 'في'],
u'فواثب': ['أمرهم'],
u'كثيرة.': ['ومن'],
u'الأذن،': ['وهو'],
u'إياه': ['بيوم،', 'حتى'],
u'وليست': ['شدة', 'بكاسفة'],
u'اللفظ': ['بعيد'],
u'النية،': ['ولا', 'محضور'],
u'وأولهم': ['ارتدادا.'],
u'تؤم،': ['على'],
u'مصلحتهم،': ['ويكره'],
u'معاوية،': ['قال:', 'فقال:', 'ورفع', 'أنت', 'قال', 'فهدر', 'حين', 'فأذن', 'أما', 'فقال'],
u'الطوسي:': ['أما'],
u'الهيبة': ['مع', 'لك،', 'فأفرط:'],
u'ذخائركم،': ['فيموت'],
u'لاقت': ['أسود'],
u'أيدينا،': ['فجعلنا'],
u'ظاهرة؛': ['فاخرج'],
u'تصير': ['مع'],
u'فعال،': ['جمع', 'كما'],
u'بقى،': ['وقال:'],
u'عيب': ['نفسه.'],
u'ورثها': ['عن'],
u'وجهد': ['البأس'],
u'الرجل.': ['فأقبل'],
u'ناتئ': ['في'],
u'أشغل': ['به'],
u'العمر': ['قسم'],
u'استرها': ['علي.'],
u'للذي': ['ظن'],
u'اصطفت': ['الرايات'],
u'ترك': ['حقه،', 'الأحبة', 'المجيء', 'الناس'],
u'فبرم': ['به،'],
u'يمشي': ['إلى', 'فيعرض', 'في'],
u'موفور.': ['والصردانن:'],
u'لهارون': ['الرشيد:', 'الرشيد،'],
u'مرداء': ['هجر'],
u'بكاسفة': ['...', 'نجوم'],
u'العزيز:': ['إذا'],
u'شرطة': ['قتيبة'],
u'معطيك': ['عليها'],
u'معقود': ['في'],
u'داوود': ['إنا'],
u'يلحظ': ['ميمنته'],
u'وللطائي': ['نظير'],
u'الآخرين': ['"'],
u'وارموا.': ['وأن'],
u'بالرضا،': ['وأفحص', 'فيميل'],
u'ونهيه': ['في'],
u'يرتاد': ['لها'],
u'شئتم': ['أن'],
u'بعير،': ['فالكسر'],
u'سندس': ['ثوبا', 'خضر'],
u'رأس': ['الخوارج', 'العقل', 'المأمون', 'الورك.', 'الأمر،', 'طيف', 'مواليك،', 'إذا'],
u'تهللت': ['...'],
u'مثلها': ['في'],
u'يحتج': ['إلى', 'به'],
u'فسد.': ['ووقف'],
u'النضر،': ['إنا'],
u'التاج:': ['أن'],
u'بصفيح': ['الهند'],
u'فرخ': ['القطا،'],
u'النصيح': ['وتسفهون'],
u'السلب': ['وقال'],
u'رجل': ['ألوث،', 'أحسن', 'منهم:', 'بسيفه', 'له', 'مهيب،', 'إلى', 'يتظلم', 'مرصعة', 'الشعراء', 'بباب', 'فقتله،', 'واحد', 'أكول', 'وفينا', 'فاستوص', 'فقال:', 'إن', 'يوليه', 'ممن', 'يقال', 'أشركه', 'يشهد', 'أهله', 'صالح،', 'رجلا', 'على', 'منع', 'يخاصم', 'من', 'ينقذك', 'أستعمله.', 'صلى', 'به', 'مسلم', 'منهم،', 'حسيب', 'منكم', 'قد'],
u'أبيتم': ['النصيحة'],
u'وقوتي': ['...'],
u'الحر!': ['لقد'],
u'اشتغلوا': ['عنه'],
u'محجبات': ['...'],
u'فتجنب': ['إلى'],
u'فتستشيره': ['في'],
u'الجهاد': ['بكل', 'والصبر', 'فليلحق'],
u'الفاضح؟': ['لا'],
u'النساء': ['إلا', 'أيامى،'],
u'حنينا': ['وهي'],
u'الطفيل،': ['وعمرو'],
u'وتشكرهم': ['ولا'],
u'واشتد': ['أنفه،', 'حقوه،', 'شرهه؟', 'غضبه.'],
u'فقتلوه.': ['وبلغ'],
u'قياس.': ['يقول:', 'والناهض:'],
u'موصوفا': ['بهوى'],
u'طلبك': ['ذلك'],
u'التميمي': ['أن'],
u'جمعه': ['فيه.'],
u'مانعك': ['من'],
u'جنبه': ['راجلا،'],
u'تقاتلوهم': ['ما'],
u'ولعيسى': ['بن'],
u'فض': ['حرمتكم،'],
u'الشهود': ['أربعين'],
u'رضا': ['جملتها،', 'بسخط', 'من', 'أمته،', 'الناس'],
u'القرابة': ['واجب'],
u'يكفيكم.': ['فقال:'],
u'لبختيشوع،': ['فليت'],
u'مكانك': ['تحمدي'],
u'السابح': ['في'],
u'بهر': ['الشم'],
u'استخفتكم': ['الفتنة،'],
u'بحظه': ['من'],
u'يتمادحون': ['بالموت'],
u'صلوات': ['عليه.'],
u'الدهر؟': ['قال'],
u'عندهم،': ['لوجدت'],
u'دارا': ['بدارنا،'],
u'زلتهم،': ['واحتمل'],
u'تغريد': ['الطير'],
u'يستدل': ['على', 'به'],
u'اكثر': ['مما'],
u'التمادي': ['على', 'في'],
u'البراز،': ['فخرج'],
u'واطعنوهم': ['وخزا.'],
u'أرفعك': ['عن'],
u'سديد': ['في'],
u'وبرة،': ['وأنا'],
u'خراجه،': ['فخشي'],
u'وعرفه.': ['وكانوا'],
u'فكتبت': ['إليه:'],
u'الحصن': ['الحصين.'],
u'ورك': ['الفرس.'],
u'غطيط': ['البكر.'],
u'الرخمة،': ['وهي'],
u'الحرب': ['خدعة.', 'قال', 'الحرب', 'الحازم', 'إنما', 'في', 'قول', 'مد', 'بغيره.', 'جمعت', 'وذكر', 'بتشبيه', 'أولها', 'شتى', 'يوم', 'خور،', 'أول', 'كلها', 'غشوم،', 'قيل', 'بقول', 'ومبتدا', 'خدعة،', 'بظلم', 'رحى'],
u'كاذتها': ['على'],
u'صارت': ['عامتهم'],
u'وتراخت': ['الحال'],
u'فقلت:': ['ثلاث', 'يا', 'أو', 'هذه', 'إني', 'ما', 'يجب', 'أصلحك'],
u'عافي': ['إنائي'],
u'صلة': ['القربى'],
u'عملك.': ['قال', 'فكتب'],
u'يبرئونها': ['من'],
u'أبل': ['من'],
u'أفيمن': ['نظر', 'اشتد'],
u'الحجر': ['الذي'],
u'طبعه': ['عليه؛'],
u'منك': ['تحقن', 'أجلد', 'الكف', 'تسفك', 'ما', 'كذب', 'في', 'في.', 'على', 'شيء،', 'الحق', 'عضو', 'لرعيتك؛', 'عند', 'بإلانة', 'لنفسك'],
u'حرام': ['على'],
u'كانا': ['مجتهدين'],
u'آخر.': ['وقال'],
u'القسري،': ['فكان'],
u'مطارقين،': ['ولبست'],
u'مجلودا': ['في'],
u'الأشجار؛': ['وسمعت'],
u'تأمر': ['قاضي'],
u'يسمى': ['المشمر،', 'الرخمة،', 'سكيتا.'],
u'والشجاعة،': ['فإنهم'],
u'وافقته': ['في'],
u'مستأسد': ['حنق'],
u'لعتبة:': ['هل'],
u'شدة': ['السلطان', 'الطلب', 'رجل', 'السطوة،', 'الهول', 'حال'],
u'الحواشي.': ['أما'],
u'وعليك': ['بالصلح', 'السلام', 'الصبر.', 'الشكر،', 'ضعفه.'],
u'هول': ['شديد'],
u'وأطلقوه': ['ومن'],
u'الريق': ['ونفس'],
u'الحياة.': ['والعرب', 'وتقول'],
u'أضاحك': ['ضيفي'],
u'وأجزلوا': ['هم'],
u'المنكر': ['عاقبة'],
u'أخطأت': ['في'],
u'لسانه.': ['ولما', 'وتعاهد'],
u'السكيت.': ['ويقال'],
u'الكثير': ['من', 'ويمنع', 'الجلبة،', 'الجزيل'],
u'لشيء': ['منها'],
u'سقت': ['مع'],
u'النقوان:': ['واحدهما'],
u'فكتب': ['إلي:', 'له', 'إليهم:', 'إليه:', 'إليه'],
u'أبلج.': ['قال:'],
u'الرهن؛': ['لأن'],
u'وبكم': ['لسانه.', 'قوة'],
u'ونبت': ['دجاجته', 'في'],
u'وتفسد': ['بفساده'],
u'غليظ': ['لانفضوا'],
u'وصل': ['إلى', 'يحن', 'إليهم،', 'إلي'],
u'عشر': ['ألفا،'],
u'وجهه.': ['اللهم'],
u'الخصم': ['وقد', 'وكلم', 'في'],
u'الشوى': ['سبط', 'شنج'],
u'واليوم': ['تقاتلون'],
u'سني،': ['ورق'],
u'فوجه': ['إليهم', 'إليه'],
u'بعون': ['وتوفيقه'],
u'وبعث': ['إلى', 'برأسه'],
u'اليمين،': ['فإنها'],
u'الخفين': ['أتبلغ'],
u'يكتم': ['عنه'],
u'والغر': ['في'],
u'ستر': ['هذا', 'علي'],
u'وصاحبته': ['وبنيه'],
u'وأحلبوا،': ['إذا'],
u'أعداءكم': ['ظهري'],
u'كالموتمة': ['...'],
u'طاعته': ['وإتباع', 'قال'],
u'ركبن': ['في'],
u'بسيف': ['...', 'في'],
u'وتطول': ['كأن'],
u'يرتد': ['طرف'],
u'أساطيرك': ['التي'],
u'القصير': ['الثلاث،'],
u'نبع': ['ولا'],
u'للقرد': ['في'],
u'تستطيع': ['العلا'],
u'تنتظر': ['مخرجا،', 'موقد،'],
u'يطلبون،': ['والإعطاء', 'وبذل'],
u'سألتك': ['لهم.'],
u'ستجد': ['قوما'],
u'معاصيه،': ['وانطووا'],
u'بحوافر': ['الخيل.', 'حفر'],
u'تؤتى': ['من'],
u'مأثور': ['على'],
u'ونصال': ['في'],
u'مضرج': ['أو'],
u'دمه،': ['عنك', 'وأقدم'],
u'حبائكا': ['وقال'],
u'يخذله،': ['وعند'],
u'ظنه': ['...'],
u'وربته': ['طفلا'],
u'ونكاية.': ['فإذا'],
u'الشفيق،': ['والراعي'],
u'وهم': ['له', 'الذين', 'أهون', 'يرمون', 'بين', 'غارون،', 'إذا'],
u'معاوية:': ['شجاع', 'إني', 'هذا', 'إن', 'كف', 'فعجبت', 'تسمو', 'اتقوا', 'أرسل', 'أعملي', 'أما', 'قد'],
u'سللته': ['بهر'],
u'الصنائع.': ['وكتب'],
u'الحمر.': ['وأميمة'],
u'فجمع': ['بينهما،'],
u'عنتهم،': ['على'],
u'ولكنا': ['ننتبذ', 'إذا'],
u'سفسافها.': ['وقال'],
u'وخبايا': ['لنصرة'],
u'اغزهم': ['بالحيلة،'],
u'بشيخنا': ['وسيدنا،'],
u'وعودته': ['أن'],
u'فزعته': ['في'],
u'شيئا.': ['فقال'],
u'ومناكيحهم': ['والإقامة'],
u'غص': ['بالماء،', 'بالماء'],
u'وانقباضك': ['عنه؛'],
u'تحسدوهم': ['...'],
u'لآمرن': ['من'],
u'ودائعه.': ['كتب'],
u'الإسلام،': ['وأن', 'إن'],
u'أبي': ['بردة', 'سفيان:', 'الجهم،', 'بلال', 'خالد:', 'يقول:', 'هريرة،', 'سفيان؛', 'العباس؛', 'بردة:', 'خالد،', 'وقاص', 'بلال،', 'طالب', 'هريرة.', 'سعود', 'زياد', 'موسى', 'العاص،', 'تنفس', 'سود', 'صفرة:', 'طالب،', 'هريرة', 'ذئب،', 'جعفر', 'وقاص،', 'شيبة', 'فديك.', 'الزناد', 'تمام', 'بكر', '...', 'مسلم.', 'قبل', 'الماحوز', 'موسى،', 'العباس', 'ذئب:', 'ذئب.', 'سع', 'فديك', 'داود.', 'نجم،', 'الحسن', 'ربيعة:', 'ذئب', 'أمرني', 'الأعور', 'حفصة', 'حزرة.', 'داود', 'حاتم', 'سفيان', 'سفيان،', 'مسلم؟', 'شيبة:', 'دلف،'],
u'فأكلت': ['شيئا،'],
u'عصيان': ['الله.'],
u'مسومات': ['...'],
u'السيف.': ['فلما'],
u'بمكة،': ['فقال:'],
u'الفريد': ['المؤلف'],
u'اليسير،': ['ورأينا'],
u'يثلم': ['دينك،'],
u'سرقت': ['مال'],
u'والأعم': ['من'],
u'حيله.': ['وكدحت'],
u'الخبائث': ['والفواحش،'],
u'عاجز': ['...'],
u'حذيفة': ['بن'],
u'ألوث،': ['إذا'],
u'لقد': ['هممت.', 'كففت', 'كنت', 'رأيت', 'حشيت', 'أكلت', 'علمت', 'هممت', 'تيست', 'قلت', 'لقيت', 'أنبأتكم', 'وضعت'],
u'البيض،': ['وقال'],
u'يغريه:': ['يا'],
u'الجهم،': ['إياك', 'وهو'],
u'وعنده': ['زياد،', 'المنصور'],
u'كانت': ['كهولهم', 'بيني', 'له', 'شفاء', '...', 'لك', 'درع', 'دربة', 'لي', 'فزعته', 'ألف', 'بين', 'تحب', 'عائشة', 'العاقبة', 'الدنيا', 'قوائمه', 'عليك', 'لنا'],
u'وقوة': ['على', 'كل'],
u'بامرأتين': ['له،'],
u'الرزق': ['خطوته', 'مثل', 'قد'],
u'عبيدة': ['يستدل', 'معمر', 'بن'],
u'طحطحت': ['الشم'],
u'نحوه،': ['فأصغت', 'بدين'],
u'الثناء.': ['وكتب'],
u'إعمال': ['الخدعة،'],
u'فإنه': ['متى', 'رشاء', 'أخفى', 'يقدم', 'أموت', 'يقال:', 'سوطك', 'إذا', 'أذل', 'الذلول', 'إن', 'بلغني', 'أتاني', 'لا', 'رأي', 'يسمى', 'قبلها', 'كان', 'يكفيكم.', '...', 'أمس', 'وجهك', 'من', 'ربما', 'ظل', 'أضعف', 'يوجه', 'مترع', 'يتربص', 'يغضب', 'حق.'],
u'بها.': ['ولما', 'قال:', 'ولعمري', 'قد'],
u'مصروع.': ['وقال'],
u'وتجعل': ['العدل'],
u'نشطا': ['إليهم'],
u'لاقيتني': ['للقي', 'للقيت'],
u'بعينه،': ['فلحظه'],
u'واستدامت': ['الحال'],
u'بمدينة': ['السلام،', 'كان'],
u'ووصيتك': ['إياه،'],
u'أمين': ['يؤدون'],
u'الحسن:': ['يا', 'هذا', 'إن'],
u'معن:': ['فإن', 'يا', 'اذهب'],
u'فديك.': ['فسار'],
u'وتنوقوا': ['في'],
u'يلبسون': ['كسوة'],
u'البكر.': ['فقلت:'],
u'لحق': ['بك', 'به'],
u'قولنا': ['أيضا:', 'أيضا', 'في'],
u'عهده،': ['فحدث', 'ثم'],
u'صباغ': ['يتخذ'],
u'تفعله،': ['كما'],
u'تحفظ': ['برأس'],
u'برائكا': ['فما'],
u'والصردانن:': ['عرقان'],
u'معصوم': ['العزم،', 'النية،'],
u'بيعته': ['-'],
u'رآها': ['فأقحم'],
u'الحاجة': ['إليها،', 'إليه؟'],
u'غواة': ['الرجا'],
u'ولهم': ['دنياهم.'],
u'وقتالا.': ['وهذا'],
u'ببغداد.': ['باب'],
u'الصخر': ['منحدرا', 'بالواد.'],
u'العطار:': ['مالك'],
u'كفاك': ['ما'],
u'الطائي': ['فنظمه', 'بباب', 'فقال:', 'في'],
u'سلام': ['عن', 'صاحب', 'بن', 'عليك،', 'عليك.'],
u'الفجاءة:': ['وقولي'],
u'فدعاني': ['فقال:'],
u'شهد': ['صفين', 'أبو', 'من'],
u'محجلا': ['مطلق'],
u'تشجعني': ['هند'],
u'والبادئ': ['أظلم.'],
u'ورائكم،': ['وتوفيق'],
u'أرسلته': ['قال:'],
u'العطاء.': ['ونحو'],
u'الهندي': ['...'],
u'الغرابان،': ['وهما'],
u'لفرور': ['ولقد'],
u'مسهر': ['قال:'],
u'حسم': ['الأمور'],
u'المظالم:': ['أيها'],
u'استوى.': ['وسأل'],
u'بالقتال': ['منهم؟'],
u'ورائهم': ['وورائنا'],
u'وفراصه': ['ترتعد،'],
u'محمل': ['ذلك'],
u'فتمرح': ['الناس'],
u'بطست': ['من'],
u'كذا': ['وكذا؟', 'وكذا'],
u'مولية': ['...'],
u'تقر': ['في'],
u'رهنه': ['ورهن'],
u'الدوائر.': ['قال:'],
u'بالصحة': ['والنصيحة'],
u'وتتثاقل': ['عن'],
u'صفة': ['السيف:', 'الخيل:', 'المعترك:', 'الحرب:', 'جياد', 'الحرب', 'الإمام', 'من', 'الرماح:'],
u'الرماح.': ['كما'],
u'وعرضوني': ['لما'],
u'مسلمة:': ['يا', 'اسكت،'],
u'فقاتلوا': ['عليه', 'القوم', 'في'],
u'غاويهم': ['سراعا'],
u'وامض': ['لطيتك.'],
u'نعم.': ['قال:', 'فسارا', 'قال', 'فرمى', 'فدفعت', 'فشدوا'],
u'عيشه،': ['لا'],
u'أقاتل': ['واحدا', 'قوما', 'إلا'],
u'والخيل': ['معقود'],
u'حلقت': ['في'],
u'فاجتهد': ['ألا'],
u'الفاطمة.': ['وقال'],
u'قعصا،': ['ويتهاجون'],
u'تحكمت': ['فيها'],
u'بالمال': ['والأدهم'],
u'تناولنيها؟': ['قال:'],
u'خالك': ['من'],
u'إسحاق': ['بن'],
u'ألبسته': ['...'],
u'رأيهم،': ['واستغرقت'],
u'المتن': ['لو', 'بين'],
u'برهان': ['نأمله'],
u'وأنساه': ['فتأخذني'],
u'لبعض': ['قواده:', 'الحكماء:'],
u'تزوجت': ['عندكم.'],
u'مالكا': ['وجلده،'],
u'أترون': ['بي'],
u'ويغدو': ['إلى'],
u'ضيغما': ['هصرا'],
u'فوقها': ['ظلم'],
u'يهوى،': ['فيضيع'],
u'وحجة': ['ظاهرة؛'],
u'المفلحون': ['"'],
u'آمنا؟': ['قال:'],
u'عطف': ['القضيب'],
u'كمداوي': ['حبيبه'],
u'بالحجاز': ['-'],
u'الشرط:': ['إئت'],
u'غدرة': ['...'],
u'كدره': ['لستم'],
u'للحارث': ['بن'],
u'فاثبتوا': ['واذكروا'],
u'أستار': ['فكم'],
u'المعروضة': ['على'],
u'أمانتك،': ['فإن', 'وشغلتنا'],
u'بأجراع': ['بكل'],
u'تقص': ['الرماح'],
u'لله،': ['ولولا', 'فذرهم'],
u'حلت': ['عن'],
u'فليكن.': ['الجود'],
u'وباكرني': ['في'],
u'لأمانته.': ['وقسمت'],
u'يعدكم': ['الفقر', 'مغفرة'],
u'وأنمت': ['هواي،'],
u'الخرصان،': ['ونزعوهم'],
u'فقاموا': ['إليه'],
u'كاسرا': ['عينه'],
u'ذريته،': ['فقال:'],
u'عنها': ['تلف', 'إلى', 'يوم', 'الذي', 'المنهي', 'إذا'],
u'وإليه': ['ذهب'],
u'الذئب،': ['شبهه'],
u'أمر': ['الخوارج', 'الحجاج', 'حزبه،', 'تبارك', 'لم', 'الجاهلية،', 'أبطنه', 'دينه.', 'السرايا', 'قد', 'العمل،', 'غاية', 'عاتب', 'لا', 'أبيت', 'فطام', 'الغائب', 'ابنك.', 'سلطانه،', 'من', 'الرب،', 'به', 'عز', 'ولا', 'أبا', 'جلزهما', 'الموالى', 'جلزهما،'],
u'هم': ['حملة', 'فيه', 'حفظة', 'زينة', 'بالقيام', 'عليه؟', 'القوم', 'الفئة', 'هم', 'المفلحون', 'يمنعون', 'عماد', 'وقلت', 'كفار', 'بقتله،', 'محسنون.'],
u'المؤلف': [':'],
u'خرج': ['مزمعا', 'إلى', 'قال', 'في', 'الزهري', 'إليه', 'خروج', 'من', 'الحسن'],
u'عجوزا': ['ذات'],
u'غاية': ['الجود', 'ولكل'],
u'جارا': ['بجارنا،'],
u'بلوائي.': ['قال:'],
u'شامة': ['أو'],
u'والنعامة': ['وتبعه'],
u'تسهر': ['بسهره،'],
u'دينار': ['وستمائة'],
u'الرشيد': ['ركب', 'أنه'],
u'بغيره،': ['إلا'],
u'هانئ:': ['أيها', 'وأخفت'],
u'جندك': ['سعة'],
u'طرفة': ['بن'],
u'بالذكور': ['ومن'],
u'الدرداء': ['إلى', 'على'],
u'قناع': ['القهر،'],
u'أقدامنا': ['تقطر'],
u'وقطري:': ['أنجدهم'],
u'عمل': ['سنة،', 'من', 'به', 'زاك', 'السيف'],
u'فشربت': ['ما'],
u'أولاه': ['ويطفو', 'وليس'],
u'أصعب': ['وأغلظ'],
u'فأبلغه.': ['فقال'],
u'أمواله': ['جود', 'علل', 'في'],
u'أعناقها.': ['فأرسل'],
u'النجاة.': ['وكان'],
u'بيمين': ['كاذبة،'],
u'وصحت': ['به،'],
u'وخذ': ['ما'],
u'تتكلن': ['على'],
u'وبينهم': ['حاكما.', 'حاكما،'],
u'والتنكر': ['للخصوم'],
u'عظني': ['يا', 'أبا'],
u'حجر،': ['فقال'],
u'تسع': ['أينق،'],
u'الأخشب': ['صاح'],
u'بالمحبة': ['منها،'],
u'للإسلام': ['حائطا'],
u'حذرا': ['منه', 'من', 'إذا'],
u'منيعا': ['وبابا', 'ما'],
u'المدائني': ['قال:'],
u'طلبها.': ['لأنه'],
u'اشتغل': ['ببعض'],
u'أرجع': ['إلى', 'خائبا،'],
u'يظهره': ['رغبة'],
u'شرا': ['فشر.'],
u'يعاب': ['المرء', 'الشجاع'],
u'أعده': ['في'],
u'لجدل': ['الأداهم'],
u'البعيد': ['لنفعه', 'ما'],
u'ذوي': ['الأحساب', 'العقول.', 'الحاجات'],
u'تغور': ['بين'],
u'النعم': ['التغافل'],
u'أعناقهم.': ['فإن'],
u'وقيعة': ['...'],
u'الهند': ['هامهم', 'في'],
u'اقتني.': ['استأذن'],
u'بصفين': ['حتى', 'خرج'],
u'والمقام': ['فيها،'],
u'عنده.': ['والاختباط:', 'فقيل', 'قال:', 'قال'],
u'الخيار': ['له،', 'عليه،'],
u'وارفق': ['بالرعية،'],
u'فألبسها': ['جناح'],
u'ولده،': ['يسعى'],
u'ذراع': ['بكري'],
u'الشي': ['...'],
u'أقعده.': ['فإذا'],
u'يلبس': ['الديباج'],
u'استطعتم': ['من'],
u'مسألة،': ['فالمعروف', 'فقال:'],
u'وراق.': ['العتبي'],
u'ليتقى': ['كما'],
u'القلوب،': ['ووقعت', 'القوي'],
u'عدوكم': ['...'],
u'أتاهم': ['كتابه'],
u'يملأن': ['الأكف'],
u'يدع': ['الديار', 'الرضيم', 'أول', 'أحد'],
u'دكناء.': ['ثم'],
u'أمهلكم': ['حتى'],
u'معتدل.': ['وشيمته:'],
u'تشتعل': ['ومما'],
u'رجعت': ['بك'],
u'تدبيرا': ['سواه،'],
u'عذاب': ['شديد', 'إن', 'اللجام'],
u'مذال': ['وبلغ'],
u'فدعا': ['أهل', 'له', 'به', 'إلى', 'سلمان', 'بامرأتين', 'الرجل،', 'به،', 'لأمير'],
u'يقضون': ['الحوائج'],
u'نراك': ['من'],
u'الفرس:': ['بكل', 'المركلان.', 'ومقربة', 'له'],
u'الغوائل،': ['ولا'],
u'حركته': ['طار.', 'في'],
u'كمرداس': ['أبقيتني'],
u'جلس،': ['فكان'],
u'حوائجهم': ['قالوا:'],
u'خلقي': ['قد'],
u'خافه': ['أهل'],
u'درع': ['كالصبر،', 'علي'],
u'مصلوب:': ['انظروا'],
u'أيضا': ['الدخيل،', 'يصف', 'لهارون', 'أن', 'في'],
u'المطاع': ['في'],
u'أضر': ['بالسلطان'],
u'فخلع': ['قلوبهم،'],
u'كانت،': ['وأنا'],
u'وأصحاب': ['دواوينك،', 'مناظرتك'],
u'وأخوه': ['وعمه.'],
u'جعلت': ['الملوك', 'أرزاقنا', 'إذا'],
u'وسمارك،': ['وأهل'],
u'أنفذتها': ['وافقت'],
u'لم': ['يرفعه', 'يسمع', 'تصنع', 'تسله', 'يقل،', 'يتبين', 'يخلق', 'أبلغ', 'تسقط', 'يعن', 'أجعلك', 'تشبه', 'أنفذها', 'يصل', 'تطاعي', 'يبرح', 'يقم', 'نكثر', 'يكن', 'يطفها', 'يجز', 'يستبن', 'يرفق', 'يسلم', 'أره', 'أرد', 'يخلعوا', 'يشبها', 'نخل', 'يعوزكم', 'يغنه', 'يصنه', 'أر', 'يدخلا', 'تأت', 'يختبروا', 'أقتل', 'أقرب', 'يقل', 'يشجع.', 'يخلطهما', 'أعدك.', 'يدرك', 'تقدر', 'أكشف', 'يطابق', 'يتغير', 'يك', 'تتعاهده', 'يخل', 'يحتج', 'يزل', 'يعرف', 'يحجج', 'يمنعنا', 'ينقص', 'أشهده', 'يقع', 'يسألوا', 'تعجز', 'يفقهوا،', 'يقاتل', 'يورق', 'تنسج', 'تقطع', '...', 'تسلني', 'يبلغك', 'تكن', 'تتعلق', 'تنطقي', 'يذهب', 'يرهج', 'يذقها', 'يطمع', 'ترس', 'نسمع', 'ينفعك', 'ينهئه', 'نغلبهم', 'تفلل', 'يستكرهك', 'يترجرج', 'يصدقوك', 'يزل،', 'يأته', 'تنقد', 'يتقدم', 'تستعن', 'يعتد', 'تخلق', 'يقبلوا', 'يألكم', 'تبلغه', 'تثمر', 'يروا', 'تستقبله', 'يدخل', 'يحسبوا', 'أهزل', 'تعرض', 'يضعه', 'يرد', 'رددت', 'تر', 'يستطع', 'تعلم', 'نجد', 'يأتكم؛', 'يسر'],
u'عون': ['الله،'],
u'اعترضت': ['له'],
u'اعمد': ['إلى'],
u'سبحان': ['يا'],
u'منزلة.': ['فخلع', 'وقد'],
u'مرتديا': ['بسيف'],
u'سألوا،': ['اعتدلت', 'وجاء'],
u'كأنهم': ['...', 'جن'],
u'قرابتك': ['من'],
u'فتر': ['لها،'],
u'الوفود،': ['قصد', 'الذين'],
u'شرب': ['ولم', 'إذا'],
u'بكي': ['لمرداس'],
u'لوكيله:': ['ويحك!'],
u'كنز،': ['وظهورها'],
u'أنس:': ['كان'],
u'عقلاء': ['قوم'],
u'المكر': ['الظفر،'],
u'خبل': ['عارض،'],
u'سمع': ['وقع', 'ذلك'],
u'حطه': ['السيل'],
u'قمار': ['لأنهما'],
u'واستمرت': ['ودرت'],
u'الآخر:': ['تظل', 'أن'],
u'بالتشديد': ['والتخفيف.'],
u'وردا': ['وأشقر'],
u'كلا،': ['إن'],
u'يخبر': ['بها'],
u'معصي': ['وقال'],
u'شهاب': ['بدا', '...', 'المذحجي'],
u'هبك': ['قد'],
u'ثاكل': ['وليس'],
u'اليمامة.': ['فأتي'],
u'بايعه': ['الحسن'],
u'الليل.': ['وقالت'],
u'بطنها': ['فرس.'],
u'شهادتي.': ['فقام'],
u'فهم': ['عماد', 'الذي', 'كربتي', 'المخطئون'],
u'الظفر': ['بالغيلة،'],
u'وأذعتها': ['بعد'],
u'الرعية:': ['إمام'],
u'ففلان؟': ['قال:'],
u'خرشة': ['من'],
u'بنفس': ['من', 'أثقلتها'],
u'تجمعون': ['لأبنائكم،', 'العار،'],
u'سليمان': ['بن', 'فقال'],
u'للأعداء': ['فينا'],
u'والكرب،': ['كما'],
u'يمنعك؟': ['قال'],
u'ترقب': ['...'],
u'اللوزينق؟': ['قال:'],
u'ووضعته': ['كرها،'],
u'أسفه': ['منك،'],
u'ويزيد': ['وهشام.'],
u'أحدهما:': ['لا', 'أن'],
u'رداء': ['من'],
u'ورسوله': ['ولا', 'وأشبهها', 'وما'],
u'شرهم.': ['قال'],
u'وأهواء': ['متبعة،'],
u'ملكك': ['يصغر', 'عز'],
u'بأسي': ['وعن'],
u'العراقي:': ['كيف'],
u'ضرار': ['ونرى'],
u'وتقيم': ['أمانتك،'],
u'نائس': ['إذا'],
u'سرا': ['فأفشاه', '...', 'وجهرا،'],
u'وملوكا': ['على'],
u'ورد': ['بعد', 'المظالم', 'المنايا'],
u'أكرمك': ['الل'],
u'لشاكر': ['نعمته.'],
u'تحل': ['القلوب'],
u'فاحملوا': ['عليه', 'على'],
u'يجني': ['عليك'],
u'خاف': ['شيئا'],
u'يأتيه': ['أن'],
u'ومرحمة': ['له.'],
u'رجل،': ['وأراد', 'فقال:'],
u'كرسف': ['النداف'],
u'الجزع،': ['وأصبح'],
u'الإسكندر:': ['أن'],
u'تدور': ['الدوائر.'],
u'يغرنك': ['الذين', 'المرتقى'],
u'عينه': ['لئلا', 'أو', 'أحدا', 'إلا', 'ونهمة', 'عليه'],
u'واختصه': ['بإحسانه،'],
u'وبيت': ['لا'],
u'يغمر': ['في'],
u'بالرعية:': ['"', 'و'],
u'وتبكي': ['بكاء'],
u'إحداهن': ['أطيط'],
u'وذكرت': ['أن'],
u'يرضى': ['الهوان', 'بهذا؟', 'أن'],
u'أمناه': ['ووهبناه'],
u'ضيق': ['أمر'],
u'الثعلب.': ['وصايا'],
u'ينطقني': ['الأنس'],
u'أنواعا': ['من'],
u'الواحد': ['رهن'],
u'وربض': ['في'],
u'أكون': ['مكثرا', 'مقلا'],
u'فهمتها': ['فأنت'],
u'بكلمة': ['فيها'],
u'عدى': ['بن'],
u'سمته': ['أبصارها.'],
u'لحاقب': ['وهو'],
u'وفقه': ['-', 'تعالى'],
u'سمت': ['الفرق', 'الليان،'],
u'حربكم': ['الشجعان'],
u'حصين': ['بن', 'إذا'],
u'محرمة': ['أكفال'],
u'بإطلاقه': ['من'],
u'أموت': ['حتف', 'للسر،'],
u'قولي،': ['فقال'],
u'بقوة،': ['ولا'],
u'بتقوى': ['على', 'عز'],
u'تؤيد': ['أمرك،'],
u'بالمرقق': ['والصناب'],
u'ظنون': ['الحرب'],
u'فيقتصده': ['فيدمغه'],
u'أيسر،': ['والشأن'],
u'قالوا:': ['يا', 'الأمير', 'سراح.', 'اسأله', 'الجد', 'وأبيك', 'لم'],
u'دخلوا': ['فيه', 'في'],
u'يستشير': ['منا'],
u'وتؤخر': ['أخرى،'],
u'وحومة': ['غادرت'],
u'حاتم:': ['أضاحك'],
u'المعاصي': ['منكم'],
u'أصابه،': ['فعاد', 'فكان'],
u'بدنانير،': ['وقال'],
u'علي،': ['ولا', 'ورجل', 'البقيا،', 'وعودته', 'فدعاني'],
u'نظرت': ['إليه', 'يا', 'فيما'],
u'فاتركه.': ['قال'],
u'الخصوم.': ['فجعل'],
u'خيلي': ['على'],
u'آل': ['محمد', 'أبي', 'زيد', 'الزبير،', 'الزبير'],
u'وجبينه': ['يرشح؛'],
u'الأعادي': ['...'],
u'الطير.': ['وتقدمت', 'والصقر:', 'قلت:', 'وقوله:', 'والنسر:', 'وفي', 'والناهضان'],
u'ترجله': ['تسبح'],
u'وهاديا': ['ينطق'],
u'وتحته': ['فرس'],
u'حبائل': ['الموت،'],
u'مخاتلة': ['العدو'],
u'سواء': ['امتنع'],
u'تغرى': ['العيون'],
u'كفيه': ['بخيط'],
u'ملككم،': ['وأذل'],
u'العيال،': ['فأفقر'],
u'قدامى': ['لو'],
u'الرجال،': ['وإدخال'],
u'بيوم': ['راح'],
u'عز': ['وجل', 'وجل:', 'وجل.', 'وجل،', 'على', 'المهابة'],
u'وخلا': ['بنظره،'],
u'والإسلام': ['كان'],
u'مأخوذ': ['من', 'بذنب'],
u'تقدم': ['الأحنف', 'رجلا', 'قلت', 'فاكفني', 'ذكر', 'إليه', 'إليك', 'لهم', 'فيها'],
u'وتوسدها،': ['ثم'],
u'وأرسل': ['أبو', 'مسلم', 'العيون', 'إلى'],
u'إياس': ['بشهادة،', 'بن', 'لا'],
u'فيء': ['رماحهم'],
u'نهز': ['العير،', 'نهز'],
u'الصبح': ['حين', 'استغفرت', 'والإظلام'],
u'أفتاء': ['أهل'],
u'السعر': ['به'],
u'ودادي': ['تمناني'],
u'رفعنا': ['الرقاع'],
u'يواظب': ['أحد'],
u'مات': ['منا', 'فلان', 'المغيرة.', 'ميتة'],
u'خليعة': ['غير'],
u'والأبواب': ['مغلقة'],
u'تجمع': ['فصرت', 'أوتاد', 'القلب'],
u'ويتذأب': ['مشرق'],
u'وتسند': ['إليه'],
u'دينه.': ['فإذا'],
u'إزار': ['ورداء؟'],
u'مودته': ['وصفاء'],
u'يؤخذ': ['منها'],
u'فإنها': ['خير', 'تمر', 'خلسة؛', 'تبعث', 'لا', 'رسل', 'ميامن', 'من', 'جارية', 'حصن'],
u'فرخ،': ['واصفر'],
u'قولك': ['زان', 'أن'],
u'ناكثا': ['لعهده،'],
u'المحكمة': ['لأخذ'],
u'مصر': ['إلى', 'وصير', 'التي'],
u'وجوههم،': ['وقيل'],
u'تبخلن': ['بدنيا'],
u'الحوادث': ['صارم'],
u'مقدما': ['...'],
u'فدعاه': ['إلى', 'فولاه.'],
u'تستعمله': ['ضرعا'],
u'وقتلوا': ['حماته،', 'أصحابه.'],
u'الحقير،': ['والكبير'],
u'نظر': ['حوثرة', 'إلى', 'إلي', 'إليه', 'ليومه', 'لنا'],
u'وثمود': ['الذين'],
u'سره': ['كان'],
u'ضعة،': ['ولا'],
u'فشت': ['لك'],
u'تأخذ': ['عينه'],
u'منزلي': ['وحرمت'],
u'وأعطيات': ['أصحابه'],
u'تنعله': ['مر'],
u'وتجارب': ['توافق'],
u'كهل': ['الحلم،'],
u'سالم:': ['اجعل'],
u'عنف.': ['وقال'],
u'سودك': ['قومك'],
u'تجوعت': ['له،'],
u'وكتيبة': ['لبستها'],
u'السر،': ['والتعرض'],
u'أميل،': ['فخذ'],
u'الفرند': ['والرونق'],
u'فصرنا': ['أتباعا'],
u'وأرخت': ['جانب'],
u'متألق': ['كالدملج'],
u'ونظير': ['هذا'],
u'خبري': ['وإن'],
u'مكان': ['غفلتهم.', 'ونظير', 'ما'],
u'ضعيف،': ['ونصفة'],
u'مقيلك': ['تحت'],
u'عندكم': ['حق'],
u'تصدر.': ['فسر'],
u'انكسرت': ['شجاعتهم،'],
u'خلع': ['يدا'],
u'ظلمات': ['يوم'],
u'والحلائب': ['ذو'],
u'استقرت': ['واستمرت'],
u'الأعمى': ['سناها'],
u'الرأس،': ['وهي', 'وما'],
u'لاعتدال': ['الخلق'],
u'سوطي': ['حيث'],
u'كالضحضاح': ['زعف'],
u'تثنت': ['نحوه'],
u'يتمثله': ['...'],
u'انفرد': ['بنفسه،'],
u'غريض،': ['تراد'],
u'مثله،': ['فقتلوا'],
u'واستسر': ['بمدخوله'],
u'الخطبة.': ['وقام'],
u'عرفه': ['بالمكابدة'],
u'يزع': ['بالقرآن.', 'بالسلطان'],
u'كاذبا': ['فما'],
u'أفسدنا': ['عليه'],
u'وأثبت': ['على', 'للنسب،'],
u'ويصرفون': ['بها'],
u'العتابي:': ['حجابك', 'إذا'],
u'أحلق': ['وبشعلة'],
u'تصنع؟': ['قال:'],
u'قديم،': ['والرجوع'],
u'علته،': ['فخرج'],
u'الكندي،': ['تفرق'],
u'قصر': ['خده،', 'نظرهم', 'به'],
u'طاعتهم': ['إلى'],
u'مثنى،': ['يعني'],
u'فحم': ['حفظ'],
u'عفوه،': ['ولإقامة'],
u'بدع': ['السداد'],
u'السائل': ['عن'],
u'تيست': ['فيها'],
u'قلاص': ['وأعبد'],
u'أشبه': ['النسر', 'عجيزتك', 'الجيف', 'من', 'بك،'],
u'منازلهم': ['من', 'منك', 'عن'],
u'يختال': ['على', 'في'],
u'الأخطل:': ['إن', 'بني'],
u'رياضة': ['منك'],
u'المشيح': ['المغير', 'وقولي'],
u'وعطيتك': ['لأهل'],
u'زاهدا': ['فيها'],
u'ولد': ['ابن', 'يحميه،', 'لي'],
u'كالئ': ['من'],
u'وشبهوا': ['العدو', 'ذلك'],
u'بالقهر.': ['وإن'],
u'كله': ['لين', 'ويقول:', 'ما'],
u'فيها،': ['فإن', 'خير', 'ورماهم', 'وأن', 'حتى'],
u'سابق': ['...', 'من', 'البلوي:'],
u'أبويه،': ['ومن'],
u'بأمره': ['من'],
u'ضاق': ['صدر', 'به'],
u'يصيب': ['لنفسه'],
u'وشبهوه': ['في'],
u'استعمل': ['ابن', 'عبد'],
u'الأمور.': ['ولا', 'فليشدد'],
u'وقياما': ['بالعدل،'],
u'الحجج.': ['فلا'],
u'بالتطويل،': ['فيكسروا'],
u'مقبول': ['منك،'],
u'تدعوهم': ['إلى'],
u'زينة': ['المملكة،'],
u'أدخل،': ['فدخلت.'],
u'الهوى': ['شتى', 'لا', 'لفؤادك', 'فيضلك'],
u'بدني': ['وإنما'],
u'لقرب': ['نخرجها', 'داره', 'آبائهم'],
u'الغطاريف.': ['فقال'],
u'قتلته': ['وحييت.'],
u'عاقب': ['اثنين'],
u'العقوبة،': ['وانقص'],
u'حسنة.': ['وقال'],
u'موقع': ['سهمه،', 'الآخرة'],
u'أوصلها': ['إليه،'],
u'الخف،': ['فأخلعه.', 'ذكر', 'فاستخرجه'],
u'بالتأخير،': ['والأمور'],
u'فصفنا': ['بين'],
u'وأربعون': ['سنة.'],
u'البينة': ['على'],
u'الرفق.': ['وإذا'],
u'المحاماة': ['عن'],
u'والأنف': ['أسنع'],
u'المريض': ['من'],
u'الصحة.': ['وقالوا:'],
u'يعرفه،': ['فلما'],
u'ذلك،': ['وجعلت', 'فقال:', 'فرفعت', 'لأن', 'أن', 'كان', 'إنه', 'إنك', 'استصغارا', 'فقيل', 'ثم'],
u'أحدكم': ['عن', 'فيدفنه', 'وبين', 'قد', 'في'],
u'يصلحها': ['إلا'],
u'نحور': ['الخيل'],
u'مرسلها.': ['قال:'],
u'تقوى،': ['ومحاولة'],
u'الوسطى،': ['ثم'],
u'بولدها،': ['حملته'],
u'رضي،': ['ولا'],
u'برأيي': ['خرجت'],
u'الحقوق،': ['وقوام'],
u'الحلية': ['لئلا'],
u'ويبقى': ['بعد'],
u'عمامة': ['على'],
u'طيب': ['وعلف'],
u'النحر': ['رحبت:'],
u'يحظى': ['بحاجته'],
u'وأطبقت': ['ظلم'],
u'فأتاه': ['فأبلغه.'],
u'منهل': ['...'],
u'مرو': ['أبا'],
u'وشاورهم': ['في'],
u'وأورد': ['النار'],
u'فاستوقفه': ['رجل'],
u'لتخافك': ['النطف'],
u'الأزد': ['بالسيف.', 'وكانوا'],
u'لقول': ['صلى'],
u'نية.': ['فإذا'],
u'لسارعنا.': ['ومن'],
u'المأمون.': ['وقام'],
u'أجئت': ['من'],
u'الأكابر': ['من'],
u'افتعل،': ['من'],
u'والمصدر:': ['القبب.'],
u'كماله': ['-'],
u'شيئا': ['قاصصتنا', 'للسلطان.', 'وأعود', 'فإنها', 'فابتدأه', 'أشغل', 'فخذه.', 'أفضل', 'من', 'فنجيزك', 'وأحبه'],
u'الشكر،': ['وإذا', 'وإلا', 'وحاجته'],
u'الظنين': ['دينه', 'الذي'],
u'شيحان': ['فاتك'],
u'تكلفهم': ['الشكر،'],
u'الخندق': ['وقال:', 'عثمان'],
u'وأخبره': ['عن'],
u'وأنف': ['تأنيف'],
u'المأثور:': ['الخلق'],
u'ليلة': ['...', 'للمسرع،'],
u'حزوة': ['وقال:'],
u'عظم،': ['ولا'],
u'واستودعتنا': ['من'],
u'الطراءة.': ['قال'],
u'موجدة،': ['ويبتغي'],
u'دونك': ['أحدا'],
u'وفيهن': ['سنان'],
u'يعذرني': ['من'],
u'الموتور': ['ولا'],
u'أنتم': ['بالأمس', 'أخبار،', 'أعوزتم'],
u'أرواح': ['مارقة', 'الكماة'],
u'والحزم،': ['فقال:'],
u'يضرب': ['به.', 'على', 'له', 'في'],
u'يبصر': ['الأعمى'],
u'والمناصبة': ['بالكتب'],
u'فيرديه': ['...'],
u'ليقال:': ['قال'],
u'والريح': ['عاصفة'],
u'الترس؟': ['قال:'],
u'بالكوفة': ['يبايع'],
u'للعبد': ['عند'],
u'الصف.': ['ثم'],
u'محللا،': ['وهو'],
u'الفروق؟': ['قال:'],
u'لرماك': ['بداهية'],
u'مناديا': ['ينادي:'],
u'بآجر': ['وجص'],
u'وعلي': ['وطلحة'],
u'الصناب:': ['صباغ'],
u'تهتك': ['حجب'],
u'تحامل': ['على'],
u'جاشت': ['الروم'],
u'طارت': ['به'],
u'واحدة': ['فهات', 'فأنا', 'منها.', 'بأخرى', 'منهما،'],
u'واحدا،': ['فقتلهم'],
u'أعرابي': ['راكب', 'قوما', 'أمير', 'فرسا', 'في'],
u'وأقوى': ['المكيدة'],
u'عدو؟': ['قال:'],
u'يقرب': ['الناس'],
u'عامله': ['على', 'المحتسب،'],
u'لتطلب': ['العلات'],
u'الفقهاء': ['الذين'],
u'بالتيار': ['تيار'],
u'ورجله': ['وصلبه'],
u'الأبيات:': ['معاوي'],
u'عانته': ['وقال'],
u'أقرهم': ['على'],
u'أفضل؟': ['قال:', 'فقال:'],
u'مسئول': ['عن'],
u'يكثر': ['القرى', 'أحزاني'],
u'حكمهم': ['عند'],
u'محمدا': ['عبده'],
u'ويدخر': ['لهم'],
u'تنزو': ['المثانة'],
u'آمرك': ['ومن', 'به'],
u'دالتهم؛': ['تطولا'],
u'التراس،': ['فما'],
u'تبغى': ['المكارم'],
u'فتولوهم': ['خيرا.'],
u'فوجئ': ['بالرعب'],
u'الشرط': ['أملك.', 'فوقف'],
u'نزوا،': ['وعليكم'],
u'والمعاودة': ['إن'],
u'موجه': ['إليهم'],
u'بفيلق': ['كالسيل'],
u'زمان': ['سياسة،', 'رجال،'],
u'وطلحة،': ['ورجال'],
u'تعجلي': ['وتبيني'],
u'وسلامة': ['عواقب'],
u'شاهديها': ['فقضى'],
u'عميثل': ['وإذا'],
u'واحد.': ['فلما', 'قال:', 'فقال:'],
u'وأبوه': ['ففي'],
u'الإظلام': ['إظلام'],
u'العنق': ['وقال'],
u'كأنك': ['أردت', 'للحرب', 'عند'],
u'سلطانه.': ['ثم'],
u'خنت': ['قليلا', 'كثيرا.'],
u'لدن': ['كنعان'],
u'خف': ['في'],
u'سالم': ['بن', 'مولى'],
u'سلك': ['بهم'],
u'ساطع': ['أغشى', 'تقاصرت'],
u'وعدوه': ['يبغضه', 'به،'],
u'والثاني': ['مطلق'],
u'اللسان،': ['ولم', 'يجري', 'فانطوى'],
u'تسخنه': ['فإذا'],
u'فضل': ['فأده.', 'منها', 'الكريم', 'المال', 'علي', 'حجاب', 'يمنعه', 'عقلك', 'المقدرة'],
u'يحجبه': ['...', 'من'],
u'خامري': ['أم'],
u'الكرامة،': ['وأجرى'],
u'تملكه': ['الرعية'],
u'حار؟': ['قال:'],
u'أخت': ['تأبط', 'خالتك.'],
u'ليشهد': ['عند'],
u'السلمي:': ['مر', 'وكتيبة'],
u'وقدر': ['أمر'],
u'فدون': ['فضل'],
u'تجار': ['فقال'],
u'فلينفق': ['منه'],
u'نفعه': ['اقتني.'],
u'جسيما': ['من'],
u'الحكماء:': ['القليل', 'أي', 'إمام', 'استقبال', 'ما', 'مما', 'أسوس', 'رأس', 'لا', 'صدرك', 'احذر', 'من', 'انتهز', 'أحزم', 'الناس'],
u'فخرج.': ['فقال'],
u'يستوجبه.': ['وقال'],
u'بداهية': ['أو'],
u'غزوتهم': ['...', 'هذه'],
u'تراعي': ['فإنك'],
u'قتلت': ['في'],
u'الشك.': ['فاعزم'],
u'تفقد': ['أو'],
u'ابني': ['عبد'],
u'ريثا.': ['وادرعوا'],
u'وتستفحل': ['حربهم،'],
u'أذللته،': ['ولا'],
u'الأشياء،': ['وقتله'],
u'الذخر،': ['فإنه'],
u'بالسرق': ['فقال'],
u'؛': ['قال'],
u'ابتغاء': ['التحبب'],
u'سبط:': ['سهل.'],
u'وقصد': ['كل'],
u'أخوين': ['متناصرين'],
u'الرأس': ['أكثري'],
u'وانصرفت.': ['أبو'],
u'تهز': ['به'],
u'ولبست': ['جبة'],
u'يفقهوا،': ['وألصق'],
u'يكفيني': ['لساني،', 'سوطي،'],
u'طريقه': ['يسأله'],
u'قدره': ['وقدرها', 'فاحتمل', 'بيده', 'أو'],
u'ويقال:': ['بل', 'هما', 'هو', 'أن', 'عظاية.', 'أتى', 'مجتمع', 'فرس'],
u'السعادة،': ['وأنشد:'],
u'بعراب': ['الخيل؟'],
u'فيهن': ['صلاح', 'أيم'],
u'الأمر،': ['ولا', 'وشاركهما', 'قد', 'وبطل', 'واسع'],
u'وخافقة': ['الذرائب'],
u'وشوارد': ['آثارهم،'],
u'يزاحم': ['الناس'],
u'رعية.': ['وقال'],
u'اللجاج،': ['وأفرطت'],
u'غيرهم.': ['ولكن', 'وفيهم'],
u'فقال': ['لهما:', 'عمر:', 'الشعبي', 'هشام:', 'له', 'الحسن:', 'عبيد', 'خالد:', 'العلج:', 'رجل', 'شاعر', 'الشعبي:', 'في', 'أحدهما:', 'موسى:', 'هاتهن.', 'لنبيه', 'القاضي', 'طفيل', 'لعباد:', 'أبو', 'فيه', 'مروان:', 'لهم:', 'إبراهيم', 'عبد', 'لوكيله:', 'نافع', 'معن:', 'أبوه:', 'لأصحابه:', 'لرجل', 'لئن', 'له:', 'لابنه:', 'يصف', 'معاوية:', 'أمية', 'رسول', 'القاسم:', 'عمران', 'العباس', 'لأهله', 'أيها', 'عمرو:', 'فيهم', 'الحسن', '"', 'المهدي:', 'فيهم:', 'صلى', 'سلام', 'لي', 'قريب،', 'لي:', 'المأمون:', 'سعد:', 'الفضل:', 'لها'],
u'ضره': ['نفي،'],
u'ساعة': ['حتى', 'أفسد', 'من', 'لو', 'في'],
u'نفاذ': ['له.', 'أمرك'],
u'يضطغن': ['على'],
u'تغرير': ['القتال،'],
u'أراها': ['وإن', 'إلا'],
u'بالشام': ['يشتري'],
u'الأولق': ['تغرى'],
u'وإقبال': ['وإدبار'],
u'عظيم': ['يركبه', 'البطن', 'الخلق', 'فضله،', 'ما'],
u'نزلت،': ['ومنا'],
u'السمن': ['والسمن', 'والرب،'],
u'الذكي': ['وصارما'],
u'للطام': ['أخذه'],
u'يشتم': ['عرضي'],
u'تدريب،': ['والعارفة'],
u'فانهزم': ['هو'],
u'سألني': ['عن'],
u'وباسطه': ['بالقول'],
u'فراس': ['بن'],
u'ومنعت': ['الفضول.'],
u'وأسفلها:': ['أصبحت'],
u'الأعور': ['السلمي:'],
u'طبخته؛': ['وصلقته،'],
u'عمود': ['الملك،'],
u'يكرهه': ['سامعه'],
u'ورجل': ['ألوث،', 'أساء', 'له'],
u'القلب': ['والكبد', 'اللسان،', 'رعديد', 'ولم', 'الذكي', 'على'],
u'يفر': ['المرء', 'إلا', 'عن', 'الجبان', 'باطن', 'من'],
u'مراتع': ['الهلكة،'],
u'فقتلها،': ['ثم'],
u'الخروج.': ['ففطن'],
u'يرجو': ['له'],
u'فضائلك': ['وقد'],
u'يستحلونه،': ['عصبهم'],
u'يستغفر': ['منها'],
u'بالنفس': ['أقصى', 'واقع', 'إذ'],
u'جهم،': ['ولا'],
u'ينصدع': ['قلبه'],
u'وانسل': ['انسلال'],
u'متمم': ['بن'],
u'وكشعت': ['ما'],
u'برزت': ['صفحتها،'],
u'فلعله': ['قد'],
u'كالماء': ['تسخنه'],
u'فأستلب': ['منه'],
u'ظلالها،': ['وعضتهم'],
u'الطين': ['بالطين'],
u'صرموك،': ['راضيا'],
u'تذكى': ['...'],
u'الشمس.': ['وقرأت'],
u'قولك:': ['فرس', 'حلب', 'كفت'],
u'لكان': ['غير', 'خرقا', 'عظيما.', 'الخطب', 'ذلك'],
u'عنه؟': ['قال:'],
u'سلطاننا.': ['قال:'],
u'وأحمي': ['بعد'],
u'للغضب،': ['واستكفيت،'],
u'وطرفك،': ['وعليك'],
u'العثم:': ['الجبر'],
u'سوط': ['عذاب'],
u'ورفقا': ['بالسياسة.'],
u'الخراساني': ['إلى'],
u'تلقاها': ['وإن'],
u'وصدرا': ['من'],
u'أشرت': ['إليه'],
u'لتركتها': ['تحبو'],
u'الجمع:': ['أنهض،'],
u'الملك': ['الشبهة.', 'بن', 'وجلسائه', 'لأبيه:', 'والعدل', 'إذ', 'أخبار', 'إلى', 'إلا', 'جيشا', 'لأخيه', 'والوليد', 'رجلا', 'وعمارة', 'على', 'ذو', 'فيها'],
u'الربد': ['ثم', 'لهارون'],
u'أعوانا': ['يسدون'],
u'فنادى:': ['يا'],
u'عافى': ['أنائك'],
u'والكبير': ['الخطير.'],
u'شيمته': ['إلى'],
u'بكري': ['فاشتويت'],
u'البارد،': ['وأبناء'],
u'وتنكرت': ['...'],
u'واغتفر': ['زلتهم،'],
u'المغتلم.': ['فقال'],
u'مؤدبه': ['فيها.'],
u'حازم.': ['قال'],
u'سف': ['التراب'],
u'قوس': ['وكنانة،'],
u'كجلمود': ['صخر'],
u'يكره': ['الشكال', 'القتال'],
u'تريقه.': ['يعنون'],
u'حجته،': ['والإقرار'],
u'لأبنائكم،': ['وتمهدون'],
u'فاقتص': ['منه.'],
u'الشفيقة': ['البرة'],
u'ليطول': ['وقوفي'],
u'فتحدث': ['غير', 'رأيا'],
u'وأرعد': ['نحوهم'],
u'والبذل': ['أحسن'],
u'يوسف:': ['ولا'],
u'فليتق': ['سائله'],
u'وفريت': ['غمدي'],
u'بتقلب': ['الكلام،'],
u'قوة': ['من', 'إلا', 'على'],
u'أيور': ['الفيلة،'],
u'احتجاجا': ['باعتذار،'],
u'خمسة': ['...', 'عشر', 'دراهم'],
u'ضمرة': ['النهشلي:'],
u'وحمدويه': ['-'],
u'أوقدت': ['فوقه'],
u'فينا': ['ذكرها', 'علم', 'نظره', 'ولم', 'قول', 'وصوب،'],
u'وتحت': ['قدمي،'],
u'نعى': ['على'],
u'المنزلة،': ['وأرغب'],
u'الخرجين': ['اللذين'],
u'مشذب': ['وإذا'],
u'لأوره': ['حين'],
u'بذلك.': ['فإذا', 'وكان'],
u'فات': ['دركه.', 'غير', 'أمر'],
u'حفص': ['ابن'],
u'بذنبك.': ['إن'],
u'نعامته': ['ووفر'],
u'غرقئ': ['البيض،'],
u'نكالا': ['لغيرهم'],
u'نزيه': ['النفس،'],
u'امرئ': ['القيس', '...'],
u'زنباع': ['الجذامي:'],
u'المهاجرين': ['الأولين', 'سبقونا', 'والأنصار', 'بالمدينة'],
u'ينقص': ['قوتهم،'],
u'أكثره': ['من'],
u'المبلغين': ['أمانا'],
u'دهر': ['طويل،'],
u'أخلاقكم': ['للمطالب،'],
u'القيان،': ['فما'],
u'المواسم': ['وذكر'],
u'لبعضنا': ['من'],
u'تؤاخذه': ['به'],
u'لهذه': ['الدعوة.', 'رائحة'],
u'حريث': ['بن'],
u'ربي': ['شقيا.'],
u'خمر': ['مسعر'],
u'بأسير': ['ليس'],
u'معكم': ['كلكم.'],
u'الهاوية': ['في'],
u'نحن': ['-', 'صائرون', 'الشرط', 'ألف', 'فيه،', 'من'],
u'شبابي': ['...'],
u'لمخلوق': ['في'],
u'والفلق:': ['المكسورة'],
u'أحي': ['معروفك'],
u'عاص': ['من'],
u'تصور': ['في'],
u'حاجبه': ['وقف', 'فيه', 'محتجب'],
u'للحساب': ['ولا'],
u'أمامه.': ['فبينما'],
u'الجراح': ['بن', 'والقتل،'],
u'بإتيانيك': ['أسباب'],
u'أصبحوا': ['أيدي'],
u'هي': ['خير', 'اقشعرت', 'عندك', 'مثنى', 'لا', 'الضبع.', 'التي', 'من', 'عليه،'],
u'الأيمان': ['به،'],
u'فاستحيوا': ['منهم،'],
u'أحد': ['أن', 'غيره.', 'أحمله', '...', 'رجلين', 'إلا', 'غيري.', 'مثلك؟', 'في', 'بكم؟', 'على', 'الأولين', 'أمرين:', 'تأتى', 'منهم', 'سلطان', 'توليه', 'من'],
u'كنا': ['نبغي', 'مائة،', 'نرى', 'نستبدل'],
u'بك؟': ['قال:'],
u'إنسان': ['عند'],
u'حاكما،': ['فأعطاهم'],
u'واتق': ['الرمح،'],
u'ولي': ['أيام', 'عهدي،', 'أمرك', 'يزيد', 'ولاية', 'لم', 'عثمان', 'الخلافة', 'العهد؟', 'عهده:', 'الأمور', 'سليمان'],
u'موثقهم،': ['وطردوا'],
u'عزكم.': ['فإذا'],
u'بالبينة': ['العادلة،'],
u'الصحبة.': ['قال:'],
u'تشتكي': ['زوجها'],
u'مراهنة': ['ورهانا،'],
u'تفسيرا.': ['وأما'],
u'القليلة': ['قد'],
u'الرجل': ['بصحبة', '-', 'حينا', 'وفيكم', 'المهذب', 'عظيم،', 'إذ', 'يراهن', 'صاحب', 'إذا', 'السم', 'منهم', 'منا', 'خنجرا', 'فطلب', 'من', 'أحق'],
u'إسرائيل،': ['لما'],
u'قتام': ['...'],
u'الهيبة:': ['يا', 'أهاشم'],
u'أراك': ['منه', 'تعرب', 'تقدم', 'تطرق'],
u'الصمة:': ['وما'],
u'وحلوله': ['بجرجان،'],
u'ألف': ['ألف:', '-', 'رجل', 'درهم.', 'فرس', 'سيف', 'حازم.'],
u'والجمع.': ['أنقاء،'],
u'قلما': ['ولدت'],
u'البعير': ['الأجرب'],
u'أشعار': ['الفرارين'],
u'الحلال.': ['وأما'],
u'أجلى': ['للعمى'],
u'السرائر': ['ودرأ'],
u'متنه،': ['ثم'],
u'فنجى': ['نفسه'],
u'بالمكايدة،': ['أحكم'],
u'خطة': ['يريد'],
u'لعينه': ['نصبا،'],
u'رائع': ['إذا'],
u'رايته': ['...'],
u'أحمدك': ['على'],
u'مثلهم': ['فيما'],
u'لبس': ['ثيابه،'],
u'دعوتهم،ونفست': ['عنهم'],
u'البكاء،': ['ومن'],
u'ينزل': ['بشق'],
u'الخرج': ['وإلا'],
u'هلال،': ['من', 'وسعد'],
u'واجهته': ['انقدت'],
u'هويت': ['لأنا.'],
u'يحن': ['الإلف'],
u'الهاشمي': ['عن'],
u'بذلك،': ['ولكن'],
u'صالحات،': ['أخمدت'],
u'ولحقه': ['المال.'],
u'جعلناك': ['خليفة'],
u'والحسام': ['الوالج.'],
u'بواحدة': ['منها'],
u'رددنا': ['فعله'],
u'جوانبه': ['...', 'كأنا'],
u'وأعمال': ['ينكرونها،'],
u'قتل': ['أمر', 'عبد', 'أبي', 'علي', 'مصعب', 'أبوه'],
u'أنفاس': ['الرياح', 'وليس'],
u'ثابت': ['في', 'لهم', 'يصف', 'يعير', 'وقد'],
u'جانب.': ['فأقبلت'],
u'وتظهر': ['بالعشي', 'الغدر'],
u'نبلغ': ['أيها'],
u'مدرج': ['ولأنت'],
u'فقدمه': ['فضرب'],
u'البواب:': ['إذ'],
u'حرب،': ['أين'],
u'واجمع': ['إليك'],
u'جبرا.': ['يقال:'],
u'وطني': ['إني'],
u'وتوجيه': ['البعوث'],
u'مكدم؛': ['من'],
u'أفشاه': ['كان'],
u'سود': ['بث', 'فإنه'],
u'العاص،': ['كيف', 'وهو', 'سلام', 'وكان'],
u'هذا؟': ['ونظر', 'فزجرني', 'وفي', 'قال:', 'قيل:'],
u'العظماء،': ['وإن'],
u'الثالثة': ['وحامل،'],
u'أذكر': ['به'],
u'دريت': ['أين'],
u'حكمك،': ['وإظهار'],
u'والعرب': ['تسمي', 'سمرتها', 'تقول:'],
u'غيروا.': ['وكان'],
u'المتاح': ['وكأنما'],
u'يشجع': ['الجبان'],
u'دين،': ['ولا'],
u'مهابتك': ['النفوس'],
u'والصقر:': ['أحسبها'],
u'وتقتل': ['أهلها.'],
u'سقط': ['علي.'],
u'سفهاء': ['قريش،', 'قومي،', 'قوم'],
u'ومثل': ['همدان', 'ذلك'],
u'أغر': ['محجل'],
u'وعما': ['فيه'],
u'والأبناء': ['يتامى،'],
u'وأبيه': ['وصاحبته'],
u'مقتلة.': ['واعتبر'],
u'بمجروح': ['فإن'],
u'جميعا،': ['والمرء'],
u'وإبل.': ['فلما'],
u'قلبه.': ['فلما'],
u'موفق': ['العزيمة،'],
u'القوة': ['من', 'الرمي،', 'الرمي.'],
u'رأسي': ['وفي', 'بعمامة'],
u'عشيرة': ['...'],
u'وأبعدهم': ['من'],
u'للصباح': ['الأبلق'],
u'شيمتي': ['وأبى'],
u'اسمه،': ['واصكك'],
u'يعدم': ['السائلون', 'فاعله', 'جوازيه'],
u'لفسادهم،': ['وقوة'],
u'وضوال': ['رعيته.'],
u'فولاني': ['وأعطاني'],
u'صبر': ['فيها', 'وحين'],
u'محضور': ['الروية،'],
u'آدابا': ['نافعة،'],
u'لفساد': ['من', 'دولتك،'],
u'وسخوت': ['بنفسي'],
u'نأمله': ['...'],
u'تورون': ['ناركم'],
u'رويدا': ['يدرك', 'بني'],
u'أملا،': ['وهو'],
u'ونكل': ['به'],
u'عقله.': ['والمخدوع'],
u'ضربة': ['أو', 'حتى', 'الجمل.فبيته', 'العنق', 'بسيف', 'ينتثر'],
u'طاهر': ['الخراساني', 'صاحب'],
u'وارحم': ['ابنك.'],
u'تسبق': ['سيولهم'],
u'المرادي:': ['تمناني', 'فبلغ'],
u'كاتب': ['المهدي:'],
u'بطرا،': ['أو'],
u'الأمور،': ['وحسن', 'وقادة', 'على', 'وريب', 'ونظام', 'واستدارة', 'وصواب'],
u'بالرعية': ['قال'],
u'فأعظك': ['فيما'],
u'الجاهلين،': ['ولا'],
u'فطاروا': ['رعبا.'],
u'نلبث': ['أن'],
u'وتحلية': ['ذكرك،'],
u'بالأدهم': ['والكتاب', 'وحبس', 'القيد'],
u'أصطفي': ['له'],
u'عيالاتهم،': ['برا'],
u'دخلت': ['إليك', 'عليه', 'أرض', 'على', 'عليها'],
u'النهشلي:': ['ويوم'],
u'حاتمها': ['جودا'],
u'نفي،': ['والبازي'],
u'المهلب:': ['يا'],
u'قتيل': ['تسيل'],
u'العزم،': ['والجبناء', 'فليس'],
u'فأم': ['الذي'],
u'تنفس': ['الصعداء'],
u'ونساءهم': ['وأموالهم.'],
u'لنصرة': ['حقه؛'],
u'مجالد': ['عن'],
u'عسير': ['...'],
u'يجف': ['لبده،'],
u'الشعبي،': ['قال:', 'فقال'],
u'الهول': ['والكرب،'],
u'عقبان': ['موت'],
u'ووسيلة': ['معروفة،', 'دالتهم،'],
u'أعن': ['عجز'],
u'عجمت': ['ما'],
u'وجنح': ['أهل'],
u'لناننصفك': ['منه'],
u'عنا.': ['وقيل:'],
u'الفاجر،': ['فاخرج'],
u'معلق': ['لخصومة'],
u'ويقال': ['منه:', 'أنه', 'إن', 'السكيت', 'في', 'لهذين', 'للصلوين:'],
u'صغير،': ['دود'],
u'ارتأيت': ['من'],
u'يخبره': ['بعيبه'],
u'يخلفه.': ['ولكنه'],
u'جار': ['على'],
u'وأعانك': ['على'],
u'ثلاث،': ['فإن'],
u'عمرو:': ['فعلمت', 'هي', 'أمن'],
u'حمله': ['أعباء'],
u'مطيعا': ['أم'],
u'فمثل': ['بين'],
u'ألا': ['تكون', 'حبذا', 'ترثي', 'تغزو', 'ينهى', 'إن', 'تعمل؟', 'يتركوا', 'تقول'],
u'يلقى': ['الرماح'],
u'السم': ['الذي', 'صل'],
u'بكأس': ['المنهل', 'دار'],
u'ومرا': ['تنعله'],
u'واقف': ['منذ'],
u'ضموره': ['وعدوه'],
u'فضائع.': ['يا'],
u'الأعنة': ['واشحذوا'],
u'براء': ['عامر'],
u'عزمه': ['انتضاها'],
u'شريح': ['في', 'فقال:', 'ويكنى', 'إذ', 'القاضي'],
u'بالحيل،': ['المبني', 'ويفرق'],
u'تلقوه': ['بوعد'],
u'والشجر،': ['وما'],
u'بين': ['صدورهم،', 'حديه', 'يدي', 'رجل', 'هامته', 'البخل', 'البوارق', 'أذني', 'الرأيين', 'سفلة', 'عمرو', 'السلطان', 'يديه،', 'والناس', 'شعيبين', 'أضلاعي', 'الستور', 'أقوام', 'ذلك،', 'أحدكم', 'أيدينا،', 'قوم', 'اللباس', 'المزادتين', 'راكع', 'أيديكم', 'جفونه،', 'السماكين', 'السعف،', 'شيمته', 'مقتول', 'السماطين', 'صفين', 'المسلمين', 'القبائل', 'الجلد', 'الناس', 'الجوارح،', 'السماء', 'المشركين،', 'درعين.', 'الطرفين.', 'وبين', 'الشيمة،', 'خافيتي', 'يديه', 'الصفين', 'إياس', 'يديه.'],
u'اللجة': ['المترجرج'],
u'وآخر': ['خارج', 'مسند'],
u'يتبين': ['لك'],
u'وحافزه': ['...'],
u'زكاة': ['مال'],
u'يرجع.': ['الحجاب'],
u'العدل.': ['ولا', 'قال', 'وأولى'],
u'ناهض،': ['وهو'],
u'فبر': ['أباك،'],
u'اشتد': ['أنفه', 'نفه،', 'السلطان.'],
u'وأموال': ['متفرقة،'],
u'اثنين،': ['وإفشائه'],
u'خازم': ['عند', 'السلمى،'],
u'تقع': ['عينه'],
u'إجابته،': ['ومثله', 'وتتثاقل'],
u'لقوله:': ['أتهزأ'],
u'حاص': ['عينيه'],
u'يستلب': ['العقول،'],
u'خلافه': ['منه'],
u'العتاهية:': ['يا', 'جاء', 'كأنك'],
u'صلاة': ['العصر'],
u'سبقك': ['فيه'],
u'الوغى': ['...', 'سيفا', 'قد', 'سيف'],
u'طفل': ['وكان'],
u'يقض': ['بين', 'الجلوس', 'عليها'],
u'فتنة.': ['وكتب'],
u'أملك.': ['قال'],
u'الشعبي:': ['فقلت', 'رققنا', 'فدخلت', 'أن'],
u'الأخيب.': ['أبدلكم'],
u'تبصر': ['عورة', 'العواقب'],
u'لمذهبك': ['في'],
u'فقيل': ['لنا:', 'له:', 'له'],
u'كلبك': ['يتبعك،'],
u'طي': ['التجار', 'الرداء'],
u'للعرب': ['وقد'],
u'وقادة': ['الناس،', 'الجنود،'],
u'الخراج،': ['وطردوا'],
u'الجري': ['سابح'],
u'لأنه': ['يكون', 'يقول:', 'آخر', 'لم', 'لا', 'يجتمع'],
u'يحتمل': ['الأمانة'],
u'براكب،': ['إني'],
u'المجن': ['الدائر.'],
u'كومة': ['من'],
u'محبتكم': ['إلى'],
u'حديثو': ['عهد'],
u'بشير:': ['حجبني'],
u'بالمكروه،': ['فلم'],
u'وشحذا': ['لها،'],
u'الهم': ['ضاجعت', 'الطروق'],
u'بعشر:': ['لا'],
u'ويبعد': ['القريب'],
u'صدورهم،': ['وأسكن'],
u'تجاربهم': ['عليها.'],
u'فلو': ['عجمت', 'لاقيتني', 'ركبت', 'خذلت', 'أنه', 'كان', 'لم', 'نصبت', 'ولاه', 'عمدت'],
u'ومعه': ['عبد', 'امرأته،'],
u'بهمهم،': ['وكذلك'],
u'كقلوب': ['الطير،'],
u'ومغبر': ['السماء'],
u'بابه': ['من'],
u'وطفاء': ['الزمع'],
u'فشرب': ['ألبانهن،'],
u'فوفد': ['عليه'],
u'فتتفرق': ['الجواسيس'],
u'عنه:': ['حوثرة', 'بقية', 'أن', 'انتهزوا', 'إن', 'لا', 'من', 'فانصرف'],
u'المسلم،': ['وقد'],
u'التقى': ['مع', 'الزحفان،'],
u'سائله': ['ولابن', 'ومن'],
u'أنت': ['مبلغ', 'متلاف.', 'صانع', 'أم', 'هو!', 'عبد', 'أمين', 'رجل', 'أولى', 'لم', 'في', 'صاحب', 'للشدة', 'متسع', 'فيه،', 'تاجر', 'بنازل', 'أصلحك', 'من'],
u'يفتني،': ['ثم'],
u'مسلمة': ['قبح', 'فشاطره', 'بن', 'صنع', 'أن'],
u'بميسرته،': ['فتغنيه'],
u'منهاج': ['معرفة'],
u'ففرح': ['لذلك'],
u'محص': ['الشوى،', 'الشوى'],
u'شاكر': ['وقيل'],
u'نالها': ['فحملت'],
u'مجمعا': ['عليه،'],
u'بعظتي': ['ما'],
u'المسلمون': ['بين', 'بمعصية'],
u'الشام،': ['فأقام', 'وعمرو'],
u'رسول': ['الله،', 'الله؟', 'المأمون؛', 'صلى', 'كأن'],
u'وأحضرا': ['البينة،'],
u'بيد؛': ['وليكن'],
u'وثبوا': ['ولست'],
u'لأرجو': ['أن', 'ذلك'],
u'عذر،': ['تجمعون'],
u'فؤاد': ['الجمل.', 'مثل'],
u'متناصرين': ['متوازرين،'],
u'ووهن': ['الموعوظ.'],
u'بالعراق،': ['يعني'],
u'ضعة': ['فرفعته،'],
u'عزم': ['على'],
u'فرويد': ['الميط'],
u'الإحسان،': ['وفتح'],
u'أسأنا،': ['فرب'],
u'بالأرض،': ['ثم', 'ولاعتراكم'],
u'الزبيب': ['والخردل؛'],
u'طاعتها،': ['وإضرابه'],
u'صديق': ['أو'],
u'ديم': ['فضله،'],
u'قفر': ['مهمه'],
u'الدنيا؛': ['وهو'],
u'ويحيط': ['بهم'],
u'استجار': ['بهم:', 'بي؟', 'به'],
u'كفت': ['الشيء،', 'الوثوب،', 'الوثوب'],
u'قلبي': ['إلى', 'من', 'له'],
u'طارق': ['بن', 'يأتي'],
u'الأزارقة.': ['وقالوا:'],
u'الآن': ['موقفا', 'يا', 'حين', 'بيننا.'],
u'القدر؟': ['قال'],
u'اللصوص': ['تكفي،'],
u'الدماغ؛': ['وهي'],
u'واقفا': ['في'],
u'وقيل': ['لعنترة', 'للمهلب', 'لعنترة:', 'لآخر:', 'لأنهم', 'لبعض', 'لأبي', 'لعباد', 'لمعاوية:', 'لملك', 'لأعرابي:', 'لرجل', 'لزياد:', 'لشريح:', 'له:'],
u'السلة': ['فلما'],
u'بقوله:': ['"', 'إذا'],
u'يهدم': ['ما'],
u'أشار': ['الحسن'],
u'أنامله': ['ومن', 'وقال'],
u'أقوام': ['تقحمت', 'قدمت', 'من'],
u'ويغتدي': ['...'],
u'الله،': ['امضوا', 'أنتم', 'فإذا', 'ما', 'وعصيانهم', 'فلعن', 'وفي', 'وإن', 'تقاتلون', 'فأحب', 'تكلمي', 'إن', 'وبغضهم', 'كفار', 'أصحبك', 'من', 'ثم', 'فسخط', 'أي', 'ولا', 'إنك', 'أمرت', 'أصابتها'],
u'والحرب': ['تركب', 'بين'],
u'وتركت': ['حزرة'],
u'يسلمونك': ['في'],
u'للنسب،': ['ولا'],
u'قولنا،': ['وكن'],
u'وتنطوي': ['الصدور'],
u'شثن': ['الكفين'],
u'لأكثم': ['بن'],
u'مصارع': ['السوء.'],
u'موصول': ['ببقائك،', 'بسمعك،', 'ببغضه،'],
u'بأفراس': ['فعرضت'],
u'بإقرار،': ['وتنصلا'],
u'أشوق': ['مني'],
u'نهيك،': ['فجعل'],
u'وأظلمهم': ['من'],
u'قسم': ['لمالك'],
u'أيوب:': ['فقلت'],
u'الربيع': ['بن'],
u'نصيح': ['نصيحا'],
u'عارض،': ['ولمم'],
u'لنقص': ['يجده'],
u'التغلبي:': ['أما'],
u'كاد': ['هاديها'],
u'شرق': ['...'],
u'فارس:': ['يا'],
u'يخطئ': ['العكوة.'],
u'ترون': ['يا', 'التقدما'],
u'صهوات': ['الجياد'],
u'يخاف': ['الغير.', 'ضعيف'],
u'فاقرن': ['من'],
u'دنوك': ['من'],
u'صالح': ['سعيد', 'يعصى', 'أعجب'],
u'قعصا': ['بأطراف'],
u'فأنكر': ['شيئا،'],
u'الشعر': ['السمانى:', 'قول', 'للنبي'],
u'فداوره': ['فصمم.'],
u'قباء.': ['وقال'],
u'ببينة.': ['قال:'],
u'تميز': ['من'],
u'قط،': ['ولا', 'وكفى'],
u'المختلفون': ['بالرضا،'],
u'جلاميد': ['يملأن'],
u'وقاص': ['يقال', 'يوم', 'رضي'],
u'والأشباه': ['وقس'],
u'هاب': ['أقوام'],
u'جرعة': ['الكاس'],
u'عدوي': ['وتظهر', 'بين', 'مشهدي', 'إذا'],
u'معن،': ['أتجير'],
u'واعرف': ['الأمثال'],
u'الصفار.': ['كتاب'],
u'لبسناه': ['على'],
u'منها،': ['فإن', 'فاقدا', 'وكان'],
u'الآمال': ['وهي'],
u'ها': ['وأحضر', 'هنا'],
u'خرق،': ['حتى'],
u'قومك': ['وأنت'],
u'كرما': ['ولينا'],
u'بخراسان': ['على', 'ملوك'],
u'داخلة': ['في'],
u'عودتهم،': ['وسببا'],
u'يوقدها': ['جهالها'],
u'حط': ['في'],
u'بد': ['فيه', 'أن', 'فاعلة', 'منه.', 'لولي', 'لهم', 'من', 'فاعلين'],
u'وأقرح': ['مني'],
u'فاعله': ['جوازيه.'],
u'المقارف': ['صاحب'],
u'يوجه،': ['فيضطمر'],
u'اصطناعه': ['نافلة،'],
u'دونهم': ['...'],
u'عسى': ['أن'],
u'والمقوس:': ['الحبل'],
u'أستطيع': ['دفع'],
u'قرنته': ['ببعيري'],
u'فأجب،': ['فإن'],
u'وعظمت': ['فخذاه،', 'فصوصه،'],
u'للدنيا': ['وللدين'],
u'للربيع': ['بن'],
u'سراة': ['لهم', 'بني', 'إذا'],
u'الخوارج.': ['فاشتقوا'],
u'المجرة': ['ملجم'],
u'واجب،': ['وأمر'],
u'لكفاه': ['شرهم.'],
u'سحيق': ['المزار.'],
u'هند!': ['ففعل'],
u'تجر،': ['وإلا'],
u'سياد': ['صاحب'],
u'رضاها': ['بالعدل'],
u'أحلم': ['فلولا'],
u'كامل': ['وأله'],
u'التعجب.': ['قال:'],
u'لقوة': ['...'],
u'حراما': ['أو'],
u'ودقة': ['حقويه'],
u'مجان.': ['وقيل'],
u'غناء': ['صليل'],
u'ود،': ['وعمرو'],
u'السلم': ['الذي'],
u'احتيال': ['عدوك'],
u'الزبير،': ['وآل', 'إذ'],
u'حزمة': ['من'],
u'وإقساطه': ['ومعدلته،'],
u'بنفسك.': ['فنادوه:'],
u'العقول،': ['ويسترق'],
u'ناقة': ['فاحتلبها،'],
u'تسله': ['...'],
u'الجزيرة': ['يسأله'],
u'وجنبوهم': ['مرارتها،'],
u'فاك.': ['فعاش'],
u'للرشيد': ['ولولديه', 'يسمى'],
u'يفلقن': ['كل'],
u'كلامك.': ['فاحترس'],
u'خصم': ['من'],
u'فتحن': ['إليه؟'],
u'أمية:': ['يغضي'],
u'شهاب؟': ['قال:'],
u'لمرداس': ['ومصرعه'],
u'يقاتلهم': ['في'],
u'وتصريف': ['الرأي،'],
u'وقنابل': ['فتنزل'],
u'أجدله': ['...'],
u'الأول،': ['ونحن', 'والمصلي:'],
u'والمصلي:': ['الثاني'],
u'فبعث': ['إليه', 'إليه:', 'به'],
u'تخور': ['قواكم'],
u'الظرب': ['حاكم'],
u'اعتراه': ['من'],
u'أرضنا': ['شاسعة', 'فجردتمونا'],
u'واحتفوا،': ['وارموا'],
u'فذاقوا': ['جرعة'],
u'وائلة،': ['لم'],
u'يستطع': ['المهدي'],
u'فرفعته،': ['أو'],
u'سادات': ['الناس'],
u'المنكبين؛': ['ويقال:'],
u'البلاد.': ['فأكثروا', 'وثمود'],
u'جسمي': ['...', 'موضع', 'في'],
u'أدرك': ['عقلا', 'خيلا'],
u'الموعظة': ['علينا'],
u'رستم.': ['فقال'],
u'به': ['السلطان:', 'يا', 'أربعة', 'طارق', 'أن', 'خمسة', 'الذعاف', 'إلى', 'أنفع', 'رجل', 'فضرب', 'الحارث', 'ويفلق', 'في', 'واستنام', 'الفرارون', 'إليه.', 'ثلاثة', 'معاوية،', 'تلقى', 'معاوية', 'بألف', 'رخيص،', 'سبيل', 'إذا', 'وقال:', 'السلطان', 'حق', 'سبح', 'أهل', 'تقبله', 'الآمال', 'منه،', 'مال', 'زيادا،', 'الحزن', 'صدره', 'الناصح', 'يلحظني', 'لضيعة', 'يمتنع', 'الناس،', 'عند', 'الأمر:', 'الفرزدق،', 'رجال', 'وأنساه', '...', 'مائة', 'والمقارعة', 'كبر', 'لظفر.', 'المنايا', 'فأمنه.', 'الكتب،', 'علي.', 'الأيام،', 'على', 'اليوم', 'كل', 'من', 'قلبي.', 'الرقا', 'الفرجين', 'كتاب', 'تنكيلا', 'المقادير،', 'عمر', 'أعرابي', 'تمكنه', 'الخطوب', 'وأطلت', 'أم', 'وجده', 'وتلهوق', 'دنيا.', 'أهلي', 'عن', 'ولا', 'الأرض', 'معن', 'خيرا.', 'فكأنما', 'قلوبهم،', 'قد'],
u'صلاحا': ['إلا'],
u'زمام': ['دف', 'الصحبة.', 'الأمور،'],
u'الإرجاف': ['وفتحوا'],
u'ميمون': ['النقيبة'],
u'يجاوزه': ['هو'],
u'يخطئ،': ['ومن'],
u'لقتالهم': ['رجلا،', 'إلا'],
u'قطعة': ['من'],
u'ساعة.': ['قال'],
u'السهم': ['الثالث', 'الثاني', 'الزالج،'],
u'حقوقهم': ['عند'],
u'الثعبان،': ['ويمشي'],
u'ضائر': ['وإذا'],
u'أبوك؟': ['ففعل.'],
u'وأفرح': ['عاتقي'],
u'بادرة': ['شر'],
u'يهدى': ['له'],
u'يكدح': ['في'],
u'جرجان،': ['فقال'],
u'المؤمنين!': ['قال', 'ما'],
u'بتوائم:': ['جمع'],
u'فأمكن': ['الرجل'],
u'نعام': ['الفلا'],
u'والواحدة:': ['شواة.'],
u'سبح': ['وقال'],
u'أعجبها،': ['أنه'],
u'تورد،': ['وأصحاب'],
u'غلاء': ['الفداء.'],
u'حاجبيها': ['قال'],
u'لسليمان': ['بن'],
u'المغفره': ['فحمل'],
u'طالبا': ['من'],
u'الأسير': ['الذي'],
u'والأفراس': ['يقدمها'],
u'القتال': ['بظبات', 'وكثرته،', 'فقال:', 'ما'],
u'مهج': ['في'],
u'علي؟': ['قال:'],
u'فغرت': ['المنايا'],
u'المشهود': ['عليه.'],
u'فيفسد': ['عليك'],
u'للشراة': ['عزم'],
u'لزومك': ['بابي'],
u'أنو': ['شروان'],
u'حوائجه.': ['ومن'],
u'وعيدك.': ['وأوقد'],
u'وآل': ['أبي'],
u'أمام': ['الحزم،'],
u'يده،': ['وموضع'],
u'وأعراق': ['تسري'],
u'ذا': ['يا', 'ظبا', 'شرف', 'أناة.', 'قبول', 'تجرعه', 'وهذا', 'القدرة'],
u'ومعترك': ['تهز', 'ضنك'],
u'ونصح': ['جيبه؛'],
u'ابنة': ['فلان'],
u'نواة': ['ونوى،'],
u'الطير': ['والسعف،', 'في', 'المحكمة', 'يسمى', 'أيضا.', 'بالأسحار؛'],
u'به؟': ['قال', 'قال:', 'فقال:'],
u'فيقرب': ['البعيد'],
u'موضع': ['القلادة', 'شبر', 'من', 'لا', 'السرج'],
u'والممتنع': ['الذي'],
u'معطشة.': ['ثم'],
u'داموا': ['على'],
u'كلكم': ['راع', 'يترشح'],
u'التجارب،': ['وأبطال', 'محمود'],
u'مقارعتي': ['الأبطال'],
u'البحرين،': ['فكتب', 'وأنت'],
u'فرفق': ['لنا.'],
u'المخزومي،': ['وكان'],
u'فنوديت': ['له'],
u'مكتسعا': ['بذنبك.'],
u'ويخبره': ['بعيب'],
u'لعنترة': ['الفوارس:'],
u'وأنطقوا': ['لسان'],
u'مشهد': ['...', 'الغلام.'],
u'فظاهر': ['عليهم'],
u'نشاوره،': ['فكأنا'],
u'وإنزالها': ['منازلها.'],
u'الحارث': ['ابن', 'بن', 'يوم', 'هشام', 'لامرأته،'],
u'كالقرحة،': ['وهو'],
u'الطويل': ['الثلاث،'],
u'جانبا،': ['فقيل'],
u'والملك': ['الكبير،', 'ما'],
u'الجورة.': ['قال:'],
u'نظير': ['فعل', 'له،', 'هذا'],
u'عترة': ['من'],
u'هريت': ['نقي', 'قصير'],
u'يدور': ['إلا'],
u'باطلا': ['إنها'],
u'يصرفك': ['عني،'],
u'لعباد:': ['يا'],
u'والديكان': ['واحدهما'],
u'ذكرناه.': ['ومجاز'],
u'صفح،': ['وإن'],
u'المستضعفين؛': ['فإنهم'],
u'يشتد': ['قلبه؛'],
u'ه': ['بشيء'],
u'والأحبة': ['فيهم'],
u'الستر': ['بينه', 'إنما'],
u'أهلك': ['ومالك.'],
u'السكيت،': ['وما'],
u':': ['لأقلدن', 'أخلاج', 'هو', 'العقد', 'في', 'ابن', 'مالي', 'أما'],
u'ولبيب': ['في'],
u'بعد': ['موت', 'منعتها', 'اختيال', 'الذراعين', 'أن', 'ذلك:', 'دهر', 'ما', 'لباس', 'الفره', 'إيناس', 'ثالثة،', 'هذا', 'استحكام', 'فإن', 'رياضة', 'عصيانهم', 'ذلك', 'مماته', 'إيقاع', 'حلم', 'زياد،', 'اليوم', 'فوته:', 'مماته.', 'عين.', 'قود،', 'موتي.', 'علي', 'عن', 'قتل', 'أنفاس'],
u'الشركاء': ['حظا'],
u'خائف': ['أو'],
u'قولا': ['لينا', 'بديعا،'],
u'سرت': ['على'],
u'صرد': ['أيضا،'],
u'أحمله': ['فيه.'],
u'وكيعا': ['رجل'],
u'أكلته،': ['ولكنك'],
u'فأمنه.': ['فكتبت'],
u'هذي': ['الجموع'],
u'املك': ['الرعية'],
u'كبدي': ['كانت'],
u'اليوم،': ['ثم', 'ولكن'],
u'أدنى': ['سيره', 'كلمة', 'فراسة', 'فضله،', 'حظك', 'من'],
u'منع': ['الأبصار', 'غير', 'حظه', 'أهل', 'الجود'],
u'شبرمة': ['القاضي:'],
u'العتاق': ['والهجن،'],
u'صليل': ['البيض'],
u'لماع': ['ومن', 'وقال'],
u'ممتهن': ['...', 'وقال'],
u'التقدير،': ['ولباب'],
u'يذهب': ['منها', 'العرف'],
u'بهن': ['مدرج'],
u'كان،': ['ثم'],
u'العهود': ['والمواثيق'],
u'واستبقني،': ['ودونك'],
u'البحار،': ['وقلل'],
u'ظل': ['دعوتنا،', 'أخبية', 'يحجبه', 'كرامتك', 'الموت؛', 'كرامته', 'دولتك،'],
u'عظاءة': ['وعظاء،'],
u'خ': ['فلا', 'وذاك'],
u'إيثارك': ['رضاه،', 'رضا'],
u'أميركم.': ['فرج'],
u'عليكم': ['بالمعروف', 'بالمكيدة', 'مني', 'ولكن', 'بأهل', 'في', 'البلاء.', 'بإناث', 'لا'],
u'الآخر،': ['فالملك'],
u'وأنشدك': ['شعرا'],
u'لحاجته،': ['لأوجب'],
u'وأحسن:': ['ملأت'],
u'كالراعي': ['الشفيق'],
u'حصار': ['الحجاج'],
u'كريه': ['كلما'],
u'فسارا': ['حتى'],
u'جحفله': ['فقلت'],
u'أفأسكت': ['مطيعا'],
u'أقب': ['طوال'],
u'مقرب': ['يختال'],
u'فابتدأه': ['ابن'],
u'الناهضان:': ['واحدهما'],
u'تنفع': ['المودة'],
u'تنفعني': ['في'],
u'كراؤها،': ['وزوجة'],
u'تسخينه': ['فسد.'],
u'النضر:': ['قد'],
u'سهمه،': ['وموضع'],
u'سر': ['نفسه', 'على'],
u'منزلا': ['فاحملوا', 'غير', 'إلا'],
u'السنان': ['وكل'],
u'رأيه،': ['ولا', 'وحزم', 'وتستنصت'],
u'تشاء': ['أن'],
u'أحب': ['أن', 'إلى', 'الإمارة', 'الموافقة', 'إلي', 'إليك،', 'إليك؟', 'إليه'],
u'استنفذوا': ['ماله،'],
u'توأم،': ['وهي', 'وقد'],
u'بصيرا': ['بأهل'],
u'فقتلاه،': ['وتنادى'],
u'ممن': ['عرفه', 'صحبه', 'يحتمل', 'لا', 'يقع', 'ترضون', 'يقتل', 'يوثق'],
u'ففوق': ['(رؤوسهم'],
u'قرأ': ['عمر'],
u'بعكاظ،': ['فاشتراها'],
u'بسداد،': ['وحضضت'],
u'القوة،': ['وإلا'],
u'بفاعل': ['...'],
u'بحيلة': ['ظنها'],
u'أخرجني،': ['فأقبل'],
u'الشعراء،': ['وأنشد:'],
u'وقوف': ['على', 'ذوي'],
u'الباطل.': ['الفهم'],
u'وخصومه': ['بإقرار،'],
u'الوحشة': ['ويلزم'],
u'نفسه.': ['وإنما', 'وقالوا:', 'سفيان', 'وقال', 'قال'],
u'تهاون': ['المحسن،'],
u'يأتيهم': ['خبري'],
u'رعية': ['...', 'أن'],
u'سوق،': ['فما'],
u'وفرق': ['أمواله', 'مني', 'جمعكم،', 'ماله.'],
u'بعثناكم': ['لتتجروا'],
u'بتلك': ['المؤونة'],
u'وتوفيقه': ['دليلا', 'في'],
u'ويدفعون': ['عن'],
u'شريفا': ['تحامل'],
u'أصحابك،': ['وتخير'],
u'السواد،': ['فزرى'],
u'بقاء': ['منه'],
u'خمسمائة': ['وفر'],
u'بخذلان': ['من'],
u'نسور.': ['رحبت'],
u'بلادهم،': ['فقالوا.', 'وعليا'],
u'يديه.': ['وكنا', 'والديك', 'فقال:'],
u'الركين،': ['ورب'],
u'والعفاف.': ['ثم'],
u'بردة': ['ملازما'],
u'تسلك': ['بهم'],
u'يشتمني': ['الأمير'],
u'بلد،': ['وخيار'],
u'فالرأي': ['للمهدي', 'لك'],
u'بمدار': ['سلطانه،'],
u'أنصار': ['كتائب'],
u'عزلني': ['عمر'],
u'لظالمون': ['"'],
u'موضعه': ['من', 'الذي'],
u'قوة.': ['و'],
u'بالواد.': ['وفرعون'],
u'إذا': ['قتلهم', 'ما', 'وقع', 'فعل', 'أمكنني', 'لظالمون', 'علا', 'فات', 'تأخر', 'جرى', 'أعطيته', 'جياد', 'طارقات', 'اشتد', 'حاص', 'نزلت', 'بعث', 'ائتمنوك،', 'كنت', 'تجلى', 'انسدت', 'أراد', 'توطت', 'اجترءوا', 'هلكنا', 'استنجدوا', 'حملت', 'قضيتها', 'زاغ', 'أخلف', 'أحست', 'هزه', 'سجد', 'أمكنتهم', 'صوت', 'بعثر', 'ولي', 'أمن،', 'استنسئوك؟', 'شويته.', 'يجزيه', 'خالفه', 'التقى', 'مال', 'تواقفوا', 'بإبل', 'نادمهم', 'التفت', 'أتاكم', 'اجتمعوا.', 'مشى', 'شئت.', 'جمعته', 'أحدث', 'أولوك،', 'استرعى', 'لبسوا', 'انتضى', 'استمكن', 'جهالهم', 'راح', 'ذنبي', 'حضر', 'حرك', 'صلحت', 'كذبوا', 'أرغمن', 'زادك', 'مدوها', 'قربوك،', 'عرفت', 'عدا', 'أردتم', 'رجعنا', 'دعتهم', 'لم', 'ذكر', 'أسخطوك؛', 'انفرد', 'قتلوا', 'العيون', 'شئتم', 'نميل', 'وما', 'كانت', 'أدرك', 'لا', 'فتح', 'ضربوا', 'قوم', 'اصطفت', 'لقيتم', 'كان', '...', 'أدلى', 'سألنيها', 'أرجفت', 'التقينا', 'التقت', 'بدا', 'انتشر', 'الليل', 'طبخته؛', 'الدهر', 'أمسى', 'سخط،', 'ضاق', 'أرسلته', 'الشيخ', 'أقبلت', 'نازعت', 'أسرع', 'استودعت', 'صلحا', 'أردت', 'تركوا', 'كشفت', 'حميت', 'برزت', 'نزلتم', 'هاب', 'صرموك،', 'وصفوا،', 'أتاك', 'ثور', 'قتلتموني', 'كسروا', 'التبست', 'ذكروا،', 'رضي،', 'كرها', 'خاف', 'نزل', 'رأى', 'أعيد', 'أنعمت', 'تضايقت', 'تركته', 'أتاها', 'غزا', 'استقبلته', 'انتحى', 'فهمتها'],
u'نمتنع': ['فيها'],
u'ودواعي': ['البدع،'],
u'فاضربهم': ['بالسيف'],
u'أخرى.': ['فكانت'],
u'وفائك': ['واس'],
u'لمنعم': ['حر،'],
u'فرض': ['واجب،'],
u'نصحه': ['وصدقه،'],
u'وقوتك،': ['ثم'],
u'بقي': ['غير', 'من', 'مجردا.'],
u'لاختيالها.': ['ووصف'],
u'ضبة': ['ساق', 'تنادي:'],
u'عنهم.': ['فأنقض', 'فينبغي'],
u'الرضا': ['...', 'عن'],
u'ناصرا': ['إلا'],
u'أحزم': ['الخلفاء.', 'الملوك', 'من', 'في', 'الفريقين'],
u'ومعاوية': ['بالكوفة،'],
u'أمرهم': ['أن', 'إلى', 'ما', 'حريثا', 'فر', 'مرداسا.', 'بعد', 'من', 'شريفا'],
u'أخباره': ['وأخبار'],
u'بعمرو': ['بن'],
u'أقيمت': ['الصفوف،'],
u'ثالث': ['يكون', 'فقتله', 'لهما،'],
u'بدهر': ['باد'],
u'بأيام.': ['وقال'],
u'رأينا': ['فعلهم', 'الملوك', 'بكم', 'السيف'],
u'خيره.': ['فقال:'],
u'سنانه': ['...'],
u'والأديم:': ['الجلد.'],
u'إربابا': ['به'],
u'كرهوا،': ['ويشعب'],
u'وعندك': ['يا'],
u'وأيام': ['معاوية'],
u'حاجة.': ['قلت'],
u'اختنا': ['لجأ'],
u'بخباء': ['ليس'],
u'تعاطت': ['كماته'],
u'لأعرف': ['أقواما', 'الخطاب'],
u'يزيد': ['بن', 'في', 'ولا', 'فدعا', 'أميرها', 'فاعرضه', 'لا', 'متزيد', 'وإن', 'قائم'],
u'لأن': ['الرجل', 'اصطناعه', 'يذمني', 'الخرب', 'عددنا', 'تعالى', 'مع', 'رسول', 'يطيعني', 'ما', 'النفقة', 'الرهن', 'الواحد', 'أدعى', 'اضطراب', 'معهم', 'أقضي', 'مبادرة'],
u'المدينة': ['لمحاربة', '-', 'قد'],
u'ابن': ['أمك.', 'طاوس:', 'صرمة', 'المغيرة.', 'طاوس.', 'آدم', 'الكلبي', 'زياد', 'براقة', 'العاص،', 'مسلمة:', 'يامين', 'الصفار.', 'أوس', 'محمد', 'المنجب', 'معد', 'هبيرة', 'عباس:', 'عبد', 'رب', 'قيس', 'الأدرع.', 'الخطاب', 'المعتز:', 'عم', 'سعوة', 'هبيرة،', 'طاوس،', 'زياد.', 'عامر', 'عيينة', 'عمك', 'عمي', 'الطبيب', 'زياد،', 'أخت', 'الزبير', 'شبرمة', 'أميمة،', 'عباس', 'اختنا', 'شهاب،', 'نفيلة', 'أبي', 'الزبير،', 'مالك', 'أخي،', 'المقفع:', 'سود،', 'طلق', 'المهدي', 'المبارك', 'السماك', 'قتيبة:'],
u'بلاده': ['فقد'],
u'تمولته.': ['وقال'],
u'أطيعوا': ['وأطيعوا'],
u'متوازرين،': ['أصاب'],
u'غششة،': ['إن'],
u'الشرطة،': ['فقدمه'],
u'فيتبع': ['وقال'],
u'قطار،': ['فصارت'],
u'وجاهد': ['عدوك،'],
u'ذكرها': ['...'],
u'اشتري': ['فرسا'],
u'حلمك،': ['وإسجاح'],
u'وسفهني': ['سفهاء'],
u'تجنى': ['كلا'],
u'بعتها': ['بمائتي'],
u'يشتهي': ['الموت'],
u'وخرجوا.': ['وضرب'],
u'قالت:': ['كان'],
u'عاتب': ['القدرا'],
u'قبله.': ['وإنا', 'فلما'],
u'والفضل': ['إذا'],
u'رائعا': ['جوادا،'],
u'مذلق': ['سلب'],
u'العوام': ['يوم'],
u'ومر': ['عمر', 'مناديا', 'يختطف'],
u'توصه.': ['أي'],
u'إبراهيم': ['يحدث', 'ابن', 'بن', 'بكلمة', 'الشيباني'],
u'وأحسو': ['قراح'],
u'جلستم': ['على'],
u'والإعطاء': ['لما'],
u'مجاور،': ['فمن'],
u'يحد': ['رزا', 'حربة'],
u'فتستخف': ['بدعوته،'],
u'وأفعالها': ['عرب'],
u'فولدت': ['فأنجبت'],
u'مظلوم،': ['ومفزع'],
u'بأزمتها،': ['فألبسها'],
u'معك.': ['وأنشأ'],
u'الجواسيس': ['عنه'],
u'عاد': ['أمرهم', 'لمثل', 'إلى', 'وثمود.', 'فلو', 'الناس'],
u'بالضم.': ['وقال'],
u'والمقدرة': ['بالعفو،'],
u'يجده': ['من', 'عندي،'],
u'يستضاء': ['بها'],
u'المرد': ['الولاية'],
u'السماطين': ['وقال:'],
u'فقراء': ['المسلمين.'],
u'نظرا': ['لهم،'],
u'أف': ['للجبناء!'],
u'اجتمعوا': ['فرقها.'],
u'وأنشأ': ['يقول:'],
u'الهند:': ['الحازم', 'إذا'],
u'خلقه': ['...', 'ومفرق'],
u'لينه': ['ولا', 'من'],
u'كعددهم،': ['ولا'],
u'وأقدم': ['ابن'],
u'بمعروف': ['السياسة'],
u'معاشر': ['عمالك،'],
u'تقرن': ['شاة'],
u'امرأته،': ['فإنه', 'وهي'],
u'ذهبا': ['ولا'],
u'ويطبخ': ['لكم'],
u'قط.': ['وأنشد', 'وقال'],
u'جزت': ['رأسها'],
u'أمرت': ['بسداد،', 'به'],
u'أسامة': ['بن'],
u'فقدر': ['ضعتهما.', 'لسخطك'],
u'بيرندج': ['ضرم'],
u'خانك': ['فانقصف.'],
u'زمن': ['أبي', 'عمر', 'عترة'],
u'ركبت': ['لفارس', 'النيروز'],
u'واقسم': ['ما'],
u'استخار.': ['وقدر'],
u'صال': ['في'],
u'القبور.': ['وحصل'],
u'وأول': ['من'],
u'ارفعوا': ['عنه'],
u'ومفتاحا': ['بركة،'],
u'وكل': ['مشطب', 'بني', 'سيلقى', 'مقلص', 'من', 'راع'],
u'فانظروا': ['ما'],
u'الدين': ['النصيحة.', 'النصيحة،', 'بنصرتهم،', 'وأهله', 'والفضل'],
u'تدعون': ['أحدا'],
u'قطعتني': ['عذلا'],
u'حرمتكم،': ['وفرق'],
u'مداراة': ['العدو'],
u'يديه،': ['وإنما', 'ثم', 'وجعل', 'فقال:'],
u'يقوم': ['لمحمد', 'له', 'إلى', 'في', 'بأرش', 'إليه', 'سلطان', 'مثل'],
u'المداعس': ['لعمر'],
u'يؤمن': ['منا.'],
u'وكثرته،': ['وأن'],
u'الخيل،': ['فإن', 'ونزعتم', 'وهو', 'وسياسة', 'وبسطام'],
u'خاضعة': ['...'],
u'فكسر': ['خراجه،'],
u'يتامى،': ['والديار'],
u'بالعداوة': ['والحسد،'],
u'العمال': ['وأعنفت،'],
u'قارح': ['له'],
u'وبئست': ['الفاطمة.'],
u'فالأذن': ['والعنق'],
u'الشبهة.': ['واتسعت'],
u'جراني': ['في'],
u'زاخر،': ['وإذا'],
u'الأسى،': ['وجهد'],
u'يصنه': ['...'],
u'يتبعك،': ['وسمنه'],
u'الحي،': ['فنظروا'],
u'عارف': ['بي'],
u'بقتل': ['مثل'],
u'تتعوض': ['بخير'],
u'ثلاث:': ['تعجيله', 'تأديبه', 'فمن', 'كريم'],
u'بالإثم،': ['فقد'],
u'عظمت': ['نعمة', 'مؤونة', 'في'],
u'الأمور؟': ['لا'],
u'ذكر.': ['فقال'],
u'فأطرق': ['المأمون', 'عنا', 'المهدي'],
u'شجاع': ['قط', 'القوم', 'إذا'],
u'ننصر': ['عليهم'],
u'شبا': ['طرير'],
u'تقتعدوا': ['البخل'],
u'قولهم:': ['ضربة', 'لا', 'إذا'],
u'عليه.': ['الشعبي', 'ولكن', 'واعلموا', 'فقال:', 'قال', 'فخرج', 'فوفد', 'قلت:', 'والسكت:', 'فأقبل', 'وطلب', 'نحن', 'فقال'],
u'شأس': ['وشأسا', 'بن'],
u'وشياطين': ['خدعة'],
u'المعروضة،': ['فإن'],
u'يكرم': ['النفس'],
u'وأشهد': ['عليه', 'شهودا،'],
u'ربيع': ['الآخرة'],
u'الكلام': ['فإن', 'فإنما', 'في'],
u'وافقت': ['سخط'],
u'ينهئه': ['طابخه'],
u'صباحي': ['بقبح'],
u'تفش': ['سرك'],
u'خاطرك.': ['ولا'],
u'الخيل.': ['فما', 'وقالوا:', 'ويقال:', 'وقيل', 'حتى', 'فإن', 'قيل'],
u'وتدبيره،': ['وسياسته،'],
u'وعت': ['الصدو'],
u'يعقبه': ['بغيره،'],
u'ومالكا': ['...'],
u'فوقفت': ['بين'],
u'مفرع': ['الكتفين'],
u'الطريق.': ['التعرض'],
u'بأبواب': ['الحديد'],
u'فنهض': ['إلى'],
u'وينظر': ['إلى'],
u'هممت.': ['قال'],
u'الحكم:': ['من', 'إنه'],
u'يلجمون': ['إلا'],
u'انتهرا': ['وخلق'],
u'صاف': ['...'],
u'مصرح': ['...'],
u'أشرقت': ['في'],
u'يتركك': ['إن'],
u'تراجع': ['فيه'],
u'فأتبعه': ['أهل'],
u'يولوا': ['أمرهم'],
u'الشكال': ['في'],
u'الوليد،': ['فلما', 'المعروف', 'أجرني', 'وكان'],
u'الرجوع': ['عنه.'],
u'سرى': ['ليس'],
u'معطى': ['المهابة'],
u'رماة': ['الحدق.'],
u'أتعبت': ['الرجل.'],
u'ظاهرة،': ['والكتاب'],
u'قدرة،': ['أو', 'وأنصف'],
u'سيولنا': ['ومجامع'],
u'جندله': ['ترنم'],
u'القدح،': ['أي'],
u'الموالي': ['فأخذوا', 'والتجار'],
u'تكره،': ['واثقا'],
u'التحفظ': ['من'],
u'فحلا': ['لهلال'],
u'بعير': ['لا'],
u'عظيمان،': ['وخطران'],
u'ويصف': ['مفاخر'],
u'بالارتداد': ['بعد'],
u'وأخبار': ['رعيته'],
u'مؤيد': ['البديهة'],
u'ورأيك': ['اكثر'],
u'الغمد': ['وقال'],
u'المجلس': ['الأحد'],
u'ألحم': ['في'],
u'والعصل': ['والجزل:'],
u'القول،': ['ولا', 'أيهنئونه'],
u'كسيرها،': ['ورفع'],
u'وأحمر': ['كالديباج'],
u'كعرى': ['النوم'],
u'وصعد': ['فينا'],
u'انتحى': ['...'],
u'جيادا': ['لا'],
u'مترقبا.': ['فبينا'],
u'والإنصاف،': ['لا'],
u'فأفشاه': ['فلمته،'],
u'حلاوتها': ['وجنبوهم'],
u'الحميد:': ['إن'],
u'الإنسان': ['بنفسه'],
u'للمنايا': ['...'],
u'شعبة': ['إلى', 'عن'],
u'ملأت': ['يدي', 'به'],
u'رجع': ['إلى', 'من', 'الجواب', '"', 'بنا'],
u'ويتهاون': ['بالسلطان،'],
u'حازق،': ['وهو'],
u'المكيدة': ['في'],
u'الخماسي': ['قليلا'],
u'فأذن': ['له،', 'للأحنف'],
u'أبدال': ['وفي'],
u'الأهل': ['والولد'],
u'زياد': ['لما', 'إلى', 'في', 'لحاجبه', 'يقول', 'حيا،', 'لحاجبه:', 'الحارثي:', 'أبو', 'لحرب', 'لأصحابه:', 'عنفه', 'عروة', 'إذ', 'أسلم', 'خراسان،', 'الحارثي.', 'من', 'وهو', 'عن', 'شيئا', 'عبادا.'],
u'غزوتم': ['فأطيلوا'],
u'أعدوا': ['واستعدوا'],
u'أخا': ['العراق،', 'أبي'],
u'قناعا،': ['ولم'],
u'مثله.': ['فقال'],
u'يكونن': ['العدو'],
u'خصال': ['من', 'فقد', 'ثلاث:'],
u'خراسان:': ['لست'],
u'تمنعك': ['ضراعة'],
u'ومبتدا': ['أمرها:'],
u'الحاجب': ['فإذا', 'وأدخل'],
u'طمرة': ['ولجام'],
u'هلكت': ['ضياعا'],
u'بالقوس': ['إبراهيم'],
u'البكور': ['وعين'],
u'لساني،': ['ولو'],
u'مداهنة،': ['أثرة'],
u'المنقلب،': ['قد'],
u'بالكف': ['لامع'],
u'كنت': ['معه', 'أقربهم', 'في', 'أضيق', 'إذا', 'تجهل', 'قد', 'حافظا', 'أحب', 'جالسا', 'لآخذ', 'كاذبا', 'مالكا.', 'عند', 'كاتمه', 'كافأت', 'تعدو', 'واليا', 'كالغصان', 'أول', 'أعرفه', 'تريد', 'من', 'أرى', 'عاملا', 'تأتي', 'مع', 'كاذبة', 'أردتك', 'صادقا،', 'فظا', 'دعوت'],
u'إجالة': ['النظر'],
u'برفع': ['الستر'],
u'للأخرى.': ['فأقام'],
u'حبيبه': ['يسقيه'],
u'دلوني': ['على'],
u'بصالح': ['أيامي'],
u'وسائلة': ['بالغيب'],
u'قم': ['فاجلس', 'يا', 'أنشأ', 'قد'],
u'وجداول': ['بذله.'],
u'النقلة': ['إلى'],
u'وصارما': ['...'],
u'وقعت': ['عينه', 'الأقضية'],
u'غدوة': ['فلا', 'ونصفها'],
u'تلقه': ['فبسيفه'],
u'لأنك': ['إنما'],
u'ظلماء': ['ليل'],
u'وظاهره': ['عليه.'],
u'التجلد': ['للجلاد'],
u'شديدا،': ['ثم', 'وذلك', 'فصاحوا:'],
u'خاصته': ['فحجب'],
u'طاعته؛': ['بحيث'],
u'عباس:': ['سادات', 'كل', 'ما'],
u'جعفر:': ['أما', 'اجعل', 'إنك'],
u'نضمر': ['الشحم'],
u'أعلى': ['الرأس،', 'المتن', 'مندى'],
u'سوطي،': ['ولا'],
u'القاع': ['يرتد'],
u'أهدى': ['من', 'لملك', 'قائد'],
u'بخرائطها': ['بين'],
u'بعيدا': ['من'],
u'يليها!': ['وأن'],
u'ضيعة': ['ونكاية.', 'له'],
u'الجبناء.': ['ومن'],
u'عقيل': ['البليغ'],
u'أنفسكم،': ['كما'],
u'برأسه': ['إلى'],
u'حمراء': ['ذات'],
u'بدر،': ['وقد'],
u'طاوس.': ['قال:'],
u'الفتنة،': ['فلا', 'وإخماد', 'فقد', 'وربض'],
u'تحبون': ['الموت', 'الحياة،'],
u'ذليلا': ['إذا'],
u'وغده؛': ['قال:'],
u'جذيمة': ['العبسي،'],
u'الحبارى.': ['والحدأة:'],
u'واعلموا': ['أن'],
u'البرق': ['سام'],
u'بأني': ['لم'],
u'مركب': ['الذراعين'],
u'الوقائع،': ['الذين'],
u'الرمح؟': ['قال:'],
u'انتجعك': ['من'],
u'نقول': ['فيمن'],
u'نصيحته،': ['والأطباء'],
u'فاشتراها': ['عبد'],
u'دخولا': ['إذا'],
u'أصلح': ['الملك،', 'معها', 'الأمير،'],
u'هيبة': ['السلطان:', 'السلطان', 'السلطان،', 'لم', 'الخاصة', 'الإمام', 'ومحبة'],
u'بهام': ['فوق'],
u'أشتري': ['أدراعا', 'أعمارا.'],
u'مداك': ['عروس'],
u'الأنصار': ['من', 'أشجع'],
u'مثلهم؛': ['لأن'],
u'يسفرون': ['وجوههم'],
u'وجعفر': ['بني'],
u'الحياة،': ['ويرغبون', 'وحياة'],
u'الكلابي': ['في'],
u'المقادير،': ['من'],
u'ضربني': ['خمسا'],
u'أشرار.': ['قالوا:'],
u'وجده': ['دون'],
u'المعرفة': ['لتنفع'],
u'نهي،': ['ولا'],
u'كذبوا': ['في'],
u'لقضاء': ['البصرة،'],
u'فدل': ['عليه،'],
u'يطوي': ['عنك،'],
u'مجرم،': ['وإن'],
u'ذهاب': ['العلة'],
u'أعلمن': ['أنك'],
u'يجيدون': ['الرمي.'],
u'قرنه.': ['فلما'],
u'واعتبر': ['من'],
u'فتشرك': ['في'],
u'مصر،': ['أقواما', 'على', 'وقال', 'أن'],
u'فهي': ['أنجب', 'أشطار', 'مثل', 'أول', 'سنورك،'],
u'والتجار': ['والسوقة.'],
u'مقر': ['بذنبه،'],
u'واحلل': ['لواءه.'],
u'تعفى': ['خزائنك'],
u'لسنة': ['لم'],
u'مغافصة': ['الفرصة'],
u'لامرأته،': ['وذلك'],
u'ناصحا': ['يتفق'],
u'حصته': ['من'],
u'صدره': ['فشقه'],
u'موحش': ['من'],
u'جموعها': ['...'],
u'فلا': ['يبقى', 'أرجع', 'تؤخره', 'رجع', 'يستطيع', 'يفلته', 'ما', 'تخف', 'يبيتن', 'سلطان', 'يقوم', 'تلزم', 'تحكم', 'ينبغي', 'يلوي', 'يدخلها', 'الطريق', 'تدفنوني', 'تنفذه،', 'يبقي.', 'يقل', 'تستعظمن', 'تخالفن', 'مساغ', 'تقاتلوهم', 'تجعل', 'تؤاخذه', 'تطلع', 'تقسم', 'جماعة', 'يجد', 'تريحن', 'حين', 'يضيعن', 'تكن', 'تبقى', 'تتكلن', 'هو', 'نامت', 'تسمع', 'تحسدوهم', 'نجد', 'يفتأ', 'عن', 'يغررك', 'أعلمن'],
u'سابح': ['...', 'إذا'],
u'درهم.': ['قال:', 'وسبق', 'وذكر', 'فهي', 'فطرحهما', 'ومن'],
u'البعير،': ['ونهاق'],
u'والهامة:': ['أعلى'],
u'بها،': ['لكان', 'ولكن', 'حتى', 'فهو', 'وسكن', 'الذي', 'فقلت:', 'فتصنع'],
u'إرحل': ['عنا.'],
u'الهمداني:': ['كذبتم'],
u'قبره': ['في'],
u'الكبر': ['لم'],
u'وبطنها': ['وظهرها'],
u'شرا:': ['قليل', 'مطرق'],
u'برملة': ['عالج'],
u'هامهم': ['...'],
u'رجليه،': ['فذلك'],
u'تشفعني': ['فيهم،'],
u'ل': ['فهل', 'ترفق', 'لا', 'على'],
u'خليفة.': ['قال:', 'وقال'],
u'فالنبل؟': ['قال:'],
u'أنكرت': ['بعدك'],
u'الصبح،': ['ثم'],
u'حجره': ['وشبهوا'],
u'ونزعتم.': ['يعني'],
u'المزادتين': ['على'],
u'قتالا': ['ولا'],
u'وطول': ['تجربته', 'الفكر،', 'قوائمه.', 'قفر'],
u'قوارع': ['وذي'],
u'حوافره': ['ووقحت،'],
u'وابسط': ['لهم', 'العدل،'],
u'ومذمة': ['الناس'],
u'أسقطت': ['على'],
u'آثارهم،': ['ومصاده'],
u'مسيركم': ['حفظة'],
u'يقلب': ['صفحتي'],
u'أدوه،': ['وهذا'],
u'المثانة': ['المنوخة.'],
u'فنصح': ['الإمام'],
u'قولنا:': ['وجيش'],
u'بالرعية،': ['واعلم'],
u'تعدو': ['الذي'],
u'خفي': ['كثير'],
u'رعبا.': ['مشاورة'],
u'السلطان:': ['منعت', 'بنفس', 'أن'],
u'عبادة.': ['ثم'],
u'الدوائر،': ['ويضمر'],
u'تخبر': ['أمير'],
u'فقالوا.': ['ما'],
u'أتباعا': ['وصاروا'],
u'مشفقا؟': ['قال:'],
u'بمقدم': ['يده،'],
u'يناله.': ['فلما'],
u'عشية.': ['قال:'],
u'رعيته:': ['من'],
u'يستصلحه،': ['وإن'],
u'يؤدون': ['إليك'],
u'يستريح': ['قلبه،'],
u'العلل': ['من'],
u'فغدا': ['بياض'],
u'فيميل': ['نظرا'],
u'أقصى': ['غاية', 'من', 'حجر'],
u'ثواب': ['في'],
u'منكم.': ['فنصح', 'وددت'],
u'وهديت': ['فيه'],
u'ببابك؟': ['قال:'],
u'الأصمعي': ['وغيره:', 'قال:', 'كان', 'عن'],
u'وفقهاء': ['أهل'],
u'بلغته': ['لنوفست'],
u'ومعرفة': ['ما'],
u'وجيه': ['لا'],
u'إليكم': ['بقوم', 'سالمون.'],
u'ينبئ': ['عنك'],
u'جشمناه.': ['وقال'],
u'غزة،': ['فبعث'],
u'بال': ['بابك'],
u'بهذه؟': ['قال:'],
u'تعلمك': ['الأيام'],
u'بطنك.': ['ثم'],
u'كريم': ['قصر', 'قوم', 'له'],
u'والمواسم:': ['جمع'],
u'ومفاصل': ['يديرونها'],
u'باسطا': ['للمعدلة'],
u'حر': ['لمنعم'],
u'عتاق': ['الطير'],
u'وأحنفها': ['...'],
u'نزلنا': ['ضربنا'],
u'الأسماع': ['-', 'والقلوب'],
u'بالسخاء،': ['والأحنف'],
u'جعلته': ['مقيدا.'],
u'واسط': ['فاشتر'],
u'مزبد': ['وعلمت'],
u'وقصمت': ['دواعي'],
u'تعرض': ['للسلطان', 'للطام', 'عليه.', 'للطعان'],
u'الصرامة،': ['مأمون'],
u'فرماه': ['فخرمه'],
u'فعلى': ['لأمسكت.', 'فقراء'],
u'نروع': ['أحدا،'],
u'يبعدهم': ['لبعدهم،'],
u'ذلوا.': ['وقال:'],
u'وعدوك.': ['ولي'],
u'بالأدهم؟': ['قال:'],
u'فأذيقوا': ['الناس'],
u'المخترمة': ['لخوالي'],
u'العروق،': ['باسقة'],
u'واستأخرت': ['طاعتهم'],
u'أمثلك': ['يرضى'],
u'استعنت': ['بصبر'],
u'دولته.': ['أخذه'],
u'وتيس': ['مالك.'],
u'خطوه': ['إلا'],
u'الأجرد': ['لما'],
u'زاك': ['فأدخلها'],
u'نوره،': ['ويتقلل', 'وبرق'],
u'وطبرستان': ['والري'],
u'فساد': ['دولته'],
u'الجاهلية:': ['عنترة', 'كيسان'],
u'بالحية': ['المطرقة.'],
u'الأجرب': ['فقال'],
u'وولده': ['شأس'],
u'الشاعر:': ['ألا', 'الرأي', 'إن', 'جلاميد', 'بلاء', 'جانيك', 'كم', 'رويدا', 'يفر', 'فكلكم', 'تركت', 'إذا'],
u'وتعقب': ['الشقاق،'],
u'فسار': ['من', 'إليه'],
u'أوطن': ['أنفسا'],
u'وأكلا.': ['فاغتبط', 'فلما'],
u'الصفة': ['وإن'],
u'والصلصل': ['والدجاجة،'],
u'أدمن': ['قرع'],
u'لمرزئتي': ['...'],
u'الوزير': ['أربعين'],
u'السعدي:': ['تقول'],
u'والجبان': ['ملقى.'],
u'حاضر،': ['لا'],
u'فقالوا': ['لأبي'],
u'والمرء': ['متهم'],
u'سبيل،': ['ولا'],
u'فقبضها': ['مني.'],
u'قتيبة': ['فعزله،', 'بن'],
u'مقبرة': ['بني'],
u'الناصر': ['ومن'],
u'والعمل،': ['ويتم'],
u'وبهم': ['الحال،'],
u'بوصية': ['فاحفظوها:'],
u'تقصد؟': ['هلم'],
u'اغترار.': ['وكانت'],
u'نافلة،': ['وتربيبه'],
u'بشرها': ['بحياة'],
u'في.': ['وأنت'],
u'تمسك': ['بجدوى'],
u'الأعرابي': ['من', 'سهما'],
u'يبايع': ['الناس'],
u'يخلط': ['حلو'],
u'رأينا؟': ['فقال:'],
u'قوادهم،': ['ويطلب'],
u'ومما': ['يحتج', 'يستدل', 'قيل', 'يصحب'],
u'وتعرقت': ['مقالة'],
u'تدبيره،': ['فإن'],
u'سالت': ['الأوضاح', 'ودقت', 'ناصيته.'],
u'يابس': ['وأكسار'],
u'الجمل.فبيته': ['قطري'],
u'وقت': ['الصلاة،', 'الصلاة'],
u'تأذن': ['للناس؟', 'عليك'],
u'حصنا': ['من'],
u'قاتلنا.': ['قال:', 'فاجتمع'],
u'وهلة': ['...'],
u'الفعل': ['للاسم'],
u'مأمنه.': ['وقال'],
u'ومعدلته،': ['وتدبيره،'],
u'علقت': ['...'],
u'حرمي': ['بعد'],
u'تسميه': ['الفسكل،', 'الثعلب.'],
u'فظل': ['مجنونا'],
u'حفيظ': ['عليم.'],
u'الظلم': ['ظلمات'],
u'بنات': ['الملوك', 'الملوك؟'],
u'بشربة': ['ماء.'],
u'مواليك،': ['وأنصح'],
u'أعصفت': ['قصفت'],
u'ودونك': ['البغل'],
u'فقام': ['الحرسي', 'رجل', 'معه', 'إليه'],
u'آخر،': ['وهو'],
u'فالصبر': ['يفتق'],
u'صفحتها،': ['وحصون'],
u'وأديمه،': ['ولين'],
u'نصبه': ['لهم'],
u'الصردان': ['في'],
u'يصلح': ['للدنيا', 'له', 'عليه', 'بعضها', 'وإن', 'لهذا', 'الناس'],
u'نياتهم': ['فانقطعوا'],
u'فجروه.': ['فقال'],
u'الفارس': ['المشيح'],
u'يركب': ['خالد', 'ردعه'],
u'كإفشائه': ['إلى'],
u'تحسده': ['الجياد'],
u'لعلك': ['تراه'],
u'ببعد': ['الغور'],
u'الغريب،': ['فإنك'],
u'فرجعت': ['إلى'],
u'يواتيك': ['مقنع'],
u'خيره؛': ['فقد'],
u'خففت': ['عنك'],
u'الأتقياء.': ['وقال'],
u'بوزرائه': ['وأعوانه،'],
u'رباها': ['يقودها'],
u'بالحجج،': ['الموصول'],
u'بهما': ['من', 'فأحضريهما.'],
u'ووهبناه': ['لك.'],
u'أسقى': ['بكأس'],
u'ليغووننا': ['عن'],
u'العطاء': ['وقال'],
u'متعلقا': ['رجلان:'],
u'تطعم': ['ما'],
u'الكلم': ['أما'],
u'فولوا': ['أمرهم'],
u'وسيوف': ['دعوتنا،', 'دعوته،'],
u'تمثلوا': ['عند'],
u'ويقظة': ['الفطنة'],
u'العي': ['فإني'],
u'أغبط': ['الناس'],
u'فاخرج': ['إليهم.', 'عما'],
u'صحيح': ['ونظير'],
u'البراءة': ['من'],
u'سفيان': ['بن', 'أن', 'كان', 'الطائف', 'إلى', 'الثوري', 'الثوري،', 'بباب', 'بالمال', 'من', 'بالأدهم', 'صعصعة', 'معاوية'],
u'تكلمين': ['الأمير،'],
u'ووضعت': ['بخرائطها'],
u'مودتها،': ['واقتياد'],
u'بالنبل': ['مشتمل'],
u'الصافنات': ['الجياد'],
u'مسيئين': ['فعوقب'],
u'(رؤوسهم': ['تتألق'],
u'صهصلق': ['في'],
u'غنى': ['المكثر.', 'بأحدهما'],
u'يطاع.': ['وكان'],
u'ينفعنى': ['أن'],
u'والأصفاد،': ['إذ'],
u'لما': ['هم', 'عملوا', 'أجابوا', 'أسن', 'قدم', 'عزلني', 'يسألون،', 'ولي', 'كتب', 'تكره', 'تقضي', 'أتيت', 'فتح', 'نزلت', 'بلغه', 'نزل', 'أخذت', 'كان', 'رأى', '...', 'وجهني', 'فارق', 'عرضوني', 'نزلنا', 'وجه', 'أراده،', 'رأيتكم', 'قتل', 'يرجو'],
u'وعبيد.': ['وعهدي'],
u'باختياري': ['إياك'],
u'ضيقا': ['يضجون'],
u'بسط': ['المعدلة', 'لك'],
u'الهياطلة،': ['وهم'],
u'يحل': ['عقدة', 'لنا'],
u'أسود': ['شرى', 'متفرد', 'خفية', 'وغد.'],
u'وعادت': ['به'],
u'الخطير.': ['ولولا'],
u'وانصرف': ['من'],
u'بفروع': ['الرأي،'],
u'كذلك،': ['فتؤتى'],
u'الموت': ['هرير', 'خير', 'حق', 'حمرا', 'إذ', 'أم', 'كما', 'وما', 'أفر', 'في', 'وفي', 'وقع', 'والموت', 'على', 'أمامه.', 'رجله', 'تحت', 'عندي', 'توهب', 'وإني'],
u'موارده': ['جشمناه'],
u'وأبيت': ['إلا'],
u'صورة': ['...', 'وأدنى'],
u'والمحبة': ['للناس،'],
u'سد': ['فقرا'],
u'أعلامهم،': ['ويأسر'],
u'الأنصار:': ['"'],
u'نقل': ['فنذل.', 'من'],
u'أسر': ['إلي', 'وفاء'],
u'يثنى،': ['وبازل'],
u'وتحمل': ['أثقالك', 'شكتي'],
u'ابتلى': ['بالقضاء،'],
u'لأمر': ['لعله'],
u'ينزو': ['على', 'كما'],
u'يرموا': ['بشر'],
u'تجافى': ['لهم'],
u'للسيف': ['قائم'],
u'وهارون': ['فأحضرهما'],
u'أريك': ['نجوم'],
u'وحداثة': ['مولده؛'],
u'يبتسم': ['وأحسن'],
u'وساويتهم': ['في'],
u'جميلا،': ['وابسط'],
u'تدرك': ['إلا', 'الأرواح'],
u'شدوا': ['عليهم'],
u'شام': ['في'],
u'الدهر': ['ناصر', 'سرني', 'ليلة', 'ببصائرهم.', 'أعلاها', 'من'],
u'العالم': ['بمقدم'],
u'ويضمر': ['لك'],
u'والعصفور:': ['من', 'أصل'],
u'وانقطعت': ['الحال'],
u'واليه': ['بخراسان:'],
u'صالحة.': ['قيل:', 'وقال'],
u'البليغ': ['العراقي:'],
u'واجبة،': ['لأنهم'],
u'مجتمع،': ['من'],
u'حسنا': ['لمن', 'فلينفق'],
u'ويحمل': ['الأذى'],
u'وتدرع': ['جلباب'],
u'الظل.': ['ونظر'],
u'بيهس': ['هيصم'],
u'ملكهم': ['الخلع'],
u'هاج': ['الهوى'],
u'فلجا': ['إن'],
u'حبس': ['ابن'],
u'بزوال': ['ملكه:'],
u'مقالتك،': ['فلا'],
u'ذللوا': ['أخلاقكم'],
u'وأدنى': ['منزلة.'],
u'فسبقت': ['له'],
u'كتابك': ['تدعوهم'],
u'تفنى،': ['وإذا'],
u'تقرب': ['السهام،'],
u'فلن': ['يسلط'],
u'ونصب': ['لهم'],
u'مستنقع': ['الموت'],
u'صائرون': ['إليه.'],
u'حدا': ['بينه'],
u'سنه،': ['وحداثة'],
u'جاءك': ['كتابي'],
u'بقبيلة': ['إلا'],
u'يألكم': ['مالك'],
u'لؤم': ['الكبر'],
u'ويقضي': ['بالهوى.'],
u'يروا': ['كيف'],
u'صغيرة': ['ولا'],
u'الغم': ['...', 'والكرب'],
u'المهلبي:': ['أنت'],
u'المعصية،': ['ولا', 'وكسروا'],
u'فشدوا': ['عليه'],
u'تأتيني': ['به.'],
u'وعمر': ['بن'],
u'الليث:': ['أهل', 'أيها'],
u'أبوه،': ['فدعاه'],
u'مستبد': ['ولا'],
u'والذمة،': ['فلا'],
u'جانبه': ['بابا'],
u'وسيفه': ['حقه،'],
u'تعلل': ['بالسياط', 'بالحجاب'],
u'عرفت': ['منه'],
u'ميطا': ['بينا'],
u'رأسي؛': ['يقال:', 'يقول:'],
u'القاشور:': ['الذي'],
u'أطيب': ['المراعي،'],
u'ذكيا': ['وكان'],
u'المندمل': ['على'],
u'استواء.': ['وقول:'],
u'نحر': ['حوارا'],
u'كفافا': ['لا'],
u'لهوتاها': ['عنت'],
u'استدباره.': ['وقال'],
u'العادل،': ['فكتب'],
u'عنانيا': ['ومن'],
u'جمعة': ['يوم'],
u'يقول:': ['يا', 'لما', 'هي', 'إياكم', 'قال', 'الحرب', 'ما', 'في', 'السلام', 'مبتل', 'دفعتكم', 'إن', 'فتن', 'أناة', 'رأي', 'الشمس', 'كم', 'أسر', 'إني', 'دعوا', 'بحسبي', 'يعلم', 'وابن', 'من', '"', 'وقالوا', 'أدرتها', 'طريا؛', 'قل', 'عليكم', 'قد'],
u'يسقيه': ['الأدوية'],
u'فيعمل': ['نصفها'],
u'وتسبح': ['في'],
u'لإحدى': ['ثلاث:'],
u'والخطار.': ['وليعلم'],
u'مغلقة': ['...'],
u'مبارك': ['العزيمة،', 'الجرب'],
u'وفساد': ['أمورهم،'],
u'منتفج': ['الجوف'],
u'ويحقر': ['مولاه.'],
u'الأشعري:': ['أما', 'اعتبر'],
u'أحضر': ['بينة'],
u'قين': ['الحي'],
u'شيء': ['يعمل', 'فحسن', 'هو', 'تستحسنه', 'للقوم', 'أحسن', 'نافع', 'ضائر', 'غضب.', 'إلا', 'فهو', 'لم', 'وقعت', 'وهبته', 'من', 'قدير.', 'أضر'],
u'داخل': ['على', 'قلوبهم،'],
u'صلات': ['الخلفاء'],
u'الخطي.': ['قالوا:'],
u'أطرق': ['الحي', 'أفعى'],
u'ثناء': ['وإن', 'حسن'],
u'ختلته': ['المنون'],
u'الخلفاء.': ['كانت'],
u'أنفه،': ['والقوام'],
u'مقرين': ['بمملكته،'],
u'أهلها،': ['حتى', 'كان'],
u'القسري:': ['من'],
u'قتل،': ['فكانوا'],
u'بأعرابي': ['كان'],
u'مشطب': ['المتنين'],
u'وسمنه': ['يأكلك.'],
u'لطاعته،': ['لا'],
u'صيت،': ['له'],
u'اجترءوا': ['عليه'],
u'حسنه': ['ومصوب'],
u'يتكلمون،': ['يتلمظون'],
u'وثيق': ['العقدة،'],
u'يعمل': ['بمساخط', 'من'],
u'دوني': ['وبعده', 'وقد'],
u'كرم': ['طبيعة', 'النعم', 'ودين؟', 'الإقدام،', 'وخير'],
u'ترغبون': ['في'],
u'وساءت': ['ظنون'],
u'يدا،': ['ورجلا', 'ولا', 'ولم'],
u'بدارهم': ['...'],
u'السيوف،': ['ولا', 'ويستحر'],
u'ودالة': ['مناصحتهم،'],
u'أحست': ['بخارجي'],
u'عازبة،': ['والعجلة'],
u'حبا': ['على'],
u'فخرج': ['عمرو', 'وخرجنا', 'حتى', 'إلى', 'رجل', 'إليه،', 'إليهم،', 'في', 'فارس', 'إليه', 'عنه', 'من'],
u'قلت.': ['قال'],
u'واستمرار': ['الدربة،'],
u'بيتك': ['أيها', 'جميعا،', 'هيئة'],
u'وموضع': ['المدائن', 'الوجوه،', 'مدخول،', 'عدوه،', 'ميسمه،'],
u'موقعا': ['في'],
u'راعى': ['ضأن'],
u'والآداب.': ['وقالوا:'],
u'الخبز،': ['وذلك'],
u'أحسب': ['ذلك'],
u'وعدك،': ['وبعضا'],
u'بخراسان:': ['أما'],
u'قاتله': ['الله!', 'ويقول:'],
u'جذع': ['...', 'سما'],
u'أقي': ['صبري.', 'بدني'],
u'والجلد،': ['والعدة'],
u'فعصانا': ['أهل'],
u'بكل': ['هريت', 'سعد', 'مذلق', 'كميت', 'مأثور', 'كأس', 'رديني', 'عام', 'داهية'],
u'لهو': ['المؤمن', 'اجلد.'],
u'بعثوا': ['بي'],
u'علانيتنا،': ['ومن'],
u'صيفي': ['حكيم'],
u'ومصيدة': ['لقلوب'],
u'الاستبداد': ['والتهاون'],
u'بههرام': ['ملك'],
u'الواقف': ['على'],
u'ينتهي': ['إليه،'],
u'ورميه': ['عن'],
u'زاده': ['عز'],
u'استعرضته': ['قلت'],
u'لرعيتك': ['منك'],
u'لحم': ['غريض', 'غريض،', 'المنكبين؛'],
u'الخاصرتين،': ['فأبين،'],
u'موقفا': ['...', 'لا'],
u'الثعلبي:': ['ما'],
u'مشيته': ['حتى'],
u'السائلون': ['الخير'],
u'مسيئا': ['ما', 'فلينزع'],
u'قط': ['أشد', 'فظلمت', 'طربي', 'لحرب', 'أن', 'مثله.', 'إلى', 'إلا', 'وضيعت', 'مالك', 'سلبني', 'بحزم'],
u'يطابق': ['بين'],
u'ظالم': ['وقال'],
u'السلام،': ['تبعته', 'يقول', 'والزبير', 'فكان'],
u'شئت': ['من', 'تحصد', 'والسلام.'],
u'فطبخه،': ['فأكلت'],
u'ومحل': ['جواره'],
u'وبك': ['القدور.'],
u'وابنه': ['عمه،'],
u'ورحب': ['متنفسه،'],
u'ذرائبها': ['تهفو'],
u'فأسجح': ['...'],
u'بلزوم': ['أمرك'],
u'أوتار': ['العيدان،'],
u'كان.': ['وقال:'],
u'وغد': ['ولا'],
u'ائتمنه': ['سيده،'],
u'النعيم': ['المقيم،'],
u'يذم': ['وذاك', 'معيشته'],
u'أعرف': ['لا'],
u'عندنا.': ['قال'],
u'السمح': ['السري،'],
u'يحجج': ['فأعن'],
u'يعدو': ['ببزي', 'مبلغ', 'ما'],
u'الرشيد:': ['وعلى'],
u'لهم،': ['أو', 'وبرا', 'ولا', 'وأرعد', 'ويكتب', 'فشقه', 'وإطباق'],
u'الهجران': ['والصرم'],
u'التأييد،': ['وثمرة'],
u'ووف': ['مجالس'],
u'لسنا': ['حرورية،', 'نبلغ'],
u'أرسطو': ['طاليس:'],
u'فصبر،': ['وأهون'],
u'سئل': ['أشد'],
u'علما': ['من', 'ودغفلها', 'قد'],
u'دنياهم': ['بإذهاب'],
u'السوء.': ['وقال'],
u'للأضياف': ['أن'],
u'لهم.': ['فأعطاه'],
u'وبوعد': ['عنهم'],
u'طاعتهم،': ['ووسيلة'],
u'تغتر.': ['فبعث'],
u'أدلوها': ['بأقوام'],
u'نيته': ['فيما'],
u'فابعثوا': ['إلي'],
u'المستعان.': ['وأوصى'],
u'وتمهدون': ['لأنفسكم.'],
u'وبغضهم': ['موصول'],
u'بالأذى،': ['وتحامل'],
u'الحدب،': ['الذي'],
u'وضيعا': ['لم'],
u'ويفنيهم': ['التتبع،'],
u'صنع': ['له'],
u'غمرا': ['كثيرا'],
u'واستحلال': ['الأمانة،'],
u'وصرامة': ['الأنفس،'],
u'شجاعا:': ['وما'],
u'ضلال،': ['أو', 'اشتملت'],
u'للجلواز': ['قرب'],
u'أبخس': ['الشركاء'],
u'عابس': ['...'],
u'فكأنه': ['...', 'لم', 'موج'],
u'العطفة.': ['إن'],
u'التحاسد': ['فيهم،'],
u'ومحبة': ['...', 'للخير'],
u'تتعلم': ['منهم،'],
u'الأخلاق،': ['ويبغض', 'ومحامد'],
u'أمرني': ['أن'],
u'فتعاظمهم': ['ذلك.'],
u'للناس،': ['فمن', 'وبلغني'],
u'ذفافه': ['هي'],
u'بعشرة': ['منهم', 'من', 'آلاف', 'آلف'],
u'جذلان': ['تحسده'],
u'والتفت': ['إلى'],
u'يختار': ['للجثلقة', 'له', 'المهدي'],
u'أمرؤ': ['عافي', 'عافى'],
u'وليت': ['أعداءكم', 'القضاء', 'عليهم'],
u'وسطها': ['...'],
u'عثمت': ['يده.'],
u'فأفضلوا': ['فأمر'],
u'نازعت': ['أحدا'],
u'شعره.': ['وأبين'],
u'النجم': ['فحمار', 'أبو', 'يجري', 'وصافا', 'في'],
u'أحدا.': ['قال'],
u'ففر': ['إليه'],
u'العير،': ['فلا', 'وأنف'],
u'للويل،': ['وتحفظوا'],
u'قربني': ['من'],
u'ماءه': ['جدده'],
u'فقبلها.': ['وقال'],
u'الجحاف،': ['جعلته'],
u'أفضل': ['العدة', 'المناديل', 'من', 'العطية', 'الرجال'],
u'الأولين': ['أخذ', 'من'],
u'فلقا': ['...'],
u'سجال،': ['والرأي'],
u'براقة': ['الهمداني:'],
u'جنب': ['صلاح'],
u'رزانة': ['...'],
u'الرأي.': ['وأصح'],
u'ويستجمع': ['رضا'],
u'الطائف': ['وصدقاتها'],
u'يلوح': ['له'],
u'الحزم،': ['فإن'],
u'حمد': ['قط،'],
u'وأبو': ['الجهم', 'يزيد', 'براء', 'بلال', 'الحسن'],
u'يضرر': ['عدوي'],
u'طيباتكم': ['في'],
u'مظلومة.': ['قال:'],
u'عود': ['من'],
u'معرفة': ['...', 'الداء.', 'الإنسان'],
u'نجوى،': ['وآخرها'],
u'قدر،': ['أي'],
u'قارعا': ['صفاتهم،'],
u'الواعظ،': ['ووهن'],
u'أحدا': ['هو', 'إلى', 'أهلها', 'غيري،', 'ولدتني', 'في', 'عن', 'ولدني', 'يكدح', 'أخبرني', 'ممن', 'من', 'يهوى،'],
u'حبلا': ['فوق'],
u'وبينك': ['هجرا!'],
u'أرخيتها،': ['وإذا'],
u'الآية': ['أمرنا'],
u'فيدعوه': ['وتكون'],
u'لعباده،': ['فكيف', 'فكن'],
u'لصاحبكم:': ['إنما'],
u'مسرج': ['وأول'],
u'بمودة': ['فيردني'],
u'خده،': ['وإنما'],
u'عليها': ['موجدة،', '-', 'ميثاقها', 'فيه', 'هيئة', 'مائة', 'بركته،', 'قال', 'ويراح،', 'سواد،', 'أوجه', 'فلم'],
u'متفاوتة': ['السبل.'],
u'لنا:': ['قولوا'],
u'صلى': ['عليه', 'صلاتنا'],
u'جائز': ['بين'],
u'جمد': ['الحلبة'],
u'وذا': ['تجز'],
u'وأضغان': ['مزملة'],
u'وبازل': ['لا'],
u'ميسم': ['الحديد،'],
u'نفسي.': ['وقال'],
u'الفقر.': ['أخذه'],
u'جبة': ['صوف،'],
u'عجلان:': ['كيف'],
u'فرقق': ['له'],
u'وولده.': ['فأمر'],
u'حيل': ['المهدي'],
u'فراسة': ['رأيك،'],
u'وتجرئ': ['من'],
u'يجدون': ['خلفا'],
u'ويلزم': ['الانقباض.'],
u'حياء،': ['وقال:'],
u'شريكين:': ['الحدثان'],
u'بطعامكم،': ['فساروا'],
u'بعقل': ['المقول'],
u'أأعجزت': ['أولى'],
u'صياحهم:': ['المنازعة'],
u'تأخر': ['سرجه'],
u'الجمرة؛': ['فإن'],
u'لديك': ['معرفة'],
u'الولاية': ['والعزل', 'قال:'],
u'جياد': ['الخيل'],
u'عرضت': ['...', 'ألهته', 'واحدا'],
u'أرطاة،': ['أما'],
u'أمرائهم.': ['فقال'],
u'تحوم': ['حولها'],
u'الأهواء': ['منهم،', 'له،', 'عليه،'],
u'ماله.': ['واعلم', 'وكان'],
u'سالفتيه': ['وأديمه،'],
u'التوقير': ['والتعظيم'],
u'رجلا،': ['فبادر', 'ولا', 'لم', 'فشدوا'],
u'وليكن': ['حكمه', 'كلامه', 'قصدك', 'منك', 'عندك'],
u'فشا': ['لي،'],
u'غلط': ['رؤبة', 'في'],
u'فقسم': ['فيهم'],
u'ففطن': ['عمرو'],
u'ويبسط': ['عليهم'],
u'حارس.': ['والبناء'],
u'بلى.': ['قال:'],
u'عدوه،': ['ومكان'],
u'فاشتقوا': ['مقبرة'],
u'سواه.': ['ثم'],
u'نويرة': ['أخاه'],
u'يبسط': ['لهم'],
u'تكتمه.': ['فكتب', 'فشاطره'],
u'نحيبها': ['إذا'],
u'صريع': ['الغواني:'],
u'الضيف': ['أكلته،'],
u'بالرتم': ['وقالوا:', 'وقال'],
u'فقعد': ['عليه'],
u'وهام': ['فقلت'],
u'راج': ['والمسيء', 'تلقوه'],
u'تغيب': ['من'],
u'عذيرك': ['من'],
u'تبختر': ['في'],
u'يوعدني': ['...'],
u'الرسل': ['وابثث', 'من', 'عليه،'],
u'لها،': ['وأنس', 'فقال:', 'واحتمال', 'وتحسن', 'ولا', 'فإن', 'وأمر', 'والتهاون', 'لا', 'عديما', 'ومن', 'فإنه', 'فاستقضاه.'],
u'خضراء': ['إلا'],
u'والشأن': ['أصغر،'],
u'والأرض': ['كانتا'],
u'الجبان': ['قول', 'ونصف', 'من', 'لا', 'عن'],
u'عدد،': ['واستكفاء'],
u'خيرا.': ['ولا', 'وقال'],
u'زان': ['يزين،'],
u'منا': ['الذمة،', 'أن', 'أحد', 'بذاك', 'فلن', 'علانيتنا،', 'حيث', 'عمن', 'سيد'],
u'عصبهم': ['بشدة'],
u'طهور.': ['قال:'],
u'أنمى': ['عددا،'],
u'فأنشدنا': ['أبوك.'],
u'الحروب': ['بقوم', 'ومعاناة', 'ومدار', 'وما'],
u'العاصفة': ['بلينه', 'التي'],
u'حفصة': ['يمدح'],
u'القاضي:': ['كنت'],
u'لعياله.': ['وفي'],
u'وتستمر': ['الأمور'],
u'بعضها': ['إلا', 'على'],
u'فطرحهما': ['عمر'],
u'عدلك،': ['وإنفاذ'],
u'باضت': ['نعام'],
u'كابيضاض': ['المهرق'],
u'الغنيمة،': ['ثم'],
u'القوي': ['الفاجر،', 'من', 'فجروه.', 'الموقع'],
u'آمن': ['حتى', 'من', 'عليك'],
u'الأكف': ['كأنها'],
u'فظلمت': ['نفسي'],
u'فالكسر': ['والعصل'],
u'قرابة': ['أو'],
u'إباض:': ['لا'],
u'أسارى': ['المسلمين'],
u'شلو': ['مصرح'],
u'ويقولون': ['فيه:'],
u'الثقة': ['فلا', 'بفضيلة'],
u'صيفي:': ['صف', 'كل', 'إنما'],
u'الجبان،': ['وتهور'],
u'وصبره': ['إذا'],
u'عروة': ['قال:', 'بن', 'المرادي:'],
u'يستخلفوا': ['من'],
u'أشهد': ['أن'],
u'فضحتم': ['أمير'],
u'خاشنته': ['خشنان'],
u'سلط': ['نهاك', 'على', 'عليهم'],
u'صنفي': ['رعيته'],
u'التدبير': ['مطردا', 'لحربهم،'],
u'كبيرة': ['إلا'],
u'مات.': ['وقال'],
u'احتجت': ['إلى'],
u'غضب': ['العصبي،', 'مالك', 'على'],
u'أعرفه': ['...'],
u'الله؛': ['فوقف'],
u'حالا': ['في'],
u'لصغار': ['يمشون'],
u'رهط': ['به'],
u'لحسن': ['ثواب', 'مصادره', 'ما'],
u'وبعضا': ['على'],
u'ينزعون': ['في'],
u'دارب': ['بالغداة'],
u'يشقر': ['في'],
u'وتمسك': ['المحسن'],
u'زللا': ['فدونك'],
u'اكفني': ['يده'],
u'وحزم': ['نظره'],
u'قلت:': ['يا', 'لبكائها.', 'نعم.', 'خمسة', 'حدأة،', 'أنزل', 'سل', 'أقول:', 'لا.', 'البحرين.', 'خيل', 'إن', 'أوجعته', 'إنما', 'أتقوت', 'الربيع', 'نعم', 'أنا', 'أما', 'وكيف', 'دميم'],
u'أنتجته': ['أمه'],
u'أدب:': ['ليس'],
u'لقوم': ['من'],
u'فضموا': ['جانبينا'],
u'متلاف.': ['قال:'],
u'سيفه،': ['ويبسط'],
u'أدب': ['فاضل،', 'للحرب', 'سوأ'],
u'وسم': ['على'],
u'إقامة': ['عدله'],
u'أبدلكم': ['بي'],
u'هشام:': ['هممت', 'يا', 'صدقت،'],
u'اللحم،': ['فمنها', 'إذا'],
u'ثقيل،': ['فجاوز'],
u'الهجر': ['راحة'],
u'فدخلت.': ['ففكر'],
u'يكافئ': ['الأكفاء،'],
u'العنان': ['كما'],
u'قارب': ['وسدد،', 'النضج'],
u'آخره': ['"'],
u'اعتراض': ['الناس،'],
u'ذنب': ['الرجل', 'له،', 'البعير.', 'له.'],
u'الراكب.': ['فسموه', 'فأصل'],
u'أمير،': ['من'],
u'إحدى': ['خصلتين،'],
u'كمعرفة': ['أهلها'],
u'المسيء،': ['وفسد', 'والثواب', 'وصاحب'],
u'أخذها': ['قال'],
u'المركلان.': ['ونأت،'],
u'غيضتك،': ['ونبعة'],
u'قلته': ['...'],
u'وقطع': ['طريقهم،', 'يده'],
u'استحيا': ['شجاع'],
u'بثه،': ['فقد'],
u'لبن': ['طيب'],
u'سريره': ['...'],
u'الكوفة:': ['من'],
u'جهد': ['المقل', 'المقل.'],
u'أنطقها': ['والباطل'],
u'لظفر.': ['فقال'],
u'مخراق.': ['وعبيدة'],
u'عرضوني': ['له،'],
u'تبدو': ['كواكبه', 'كأن', 'معايبه', 'محاسنه'],
u'مجلس': ['خلائه،', 'الحكومة', 'القضاء', 'الحكم', 'الخصم', 'الخصوم.', 'الحكومة،'],
u'بعمارة،': ['ولا'],
u'بابا': ['من', 'رحمة،', 'مفتوحا،', 'مغلقا'],
u'والرعية': ['لا'],
u'مصر:': ['يا', 'من'],
u'يغتال': ['طول'],
u'حمار': ['معه'],
u'صلح': ['الناس:'],
u'أخرجتهم،': ['لم'],
u'أعداءه': ['عن'],
u'استعطاف': ['القلوب'],
u'العرقوب': ['وكان'],
u'أدعه': ['حتى'],
u'تغمده': ['برحمته:'],
u'ومقارعة': ['الأخطار،'],
u'قطيعة': ['من'],
u'ونومك': ['نوم'],
u'الضبيين': ['في'],
u'الدلاء': ['بالاشطان.'],
u'الفراش،': ['ويقولون'],
u'أقبلت': ['عليك', 'الفحول'],
u'ملهوف': ['والإمام'],
u'الفرار': ['كله', 'وأول', 'على', 'السلمي:'],
u'أفعل': ['وأفعل،', 'شيئا', 'ذلك،'],
u'منكم': ['"', 'حاجة', 'أن', 'إلا', 'السرائر', 'اليأس', 'موقع', 'من'],
u'الألوية،': ['وانصب'],
u'ويكنها': ['من'],
u'يطول': ['فيه'],
u'دخلك': ['ذعر'],
u'فيعلم': ['المهدي'],
u'للإرسال.': ['وأصل'],
u'مستأخر:': ['وكان'],
u'الغريب': ['بدارهم'],
u'العلج،': ['قال'],
u'بباقيها': ['على'],
u'للزاول.': ['أبو'],
u'أقم': ['الحدود'],
u'فهدر': ['دم'],
u'ملكك،': ['ويربض', 'واستقامة'],
u'نعطى': ['منه'],
u'تفسيره': ['في'],
u'وأخا': ['وابنا،'],
u'فأتي': ['بأعرابي'],
u'أعد': ['للأمور', 'فالمجلس'],
u'يزل،': ['منذ'],
u'وجميع': ['أعضائه،'],
u'بالإحسان': ['إليهم،', 'إليها'],
u'وجبنا': ['من'],
u'عجب': ['الذنب.', 'عجبت'],
u'وأساس': ['حقه'],
u'لإياس': ['بن'],
u'أريته': ['النجوم'],
u'فرحا': ['شديدا'],
u'قاصية،': ['إلا'],
u'بمتابعة': ['الكتب،'],
u'وكانت': ['الخوارج', 'العرب', 'ملوك', 'لي'],
u'وفقا': ['"'],
u'مطاع': ['الغنزي:'],
u'ويكون': ['من'],
u'منفجة': ['الأعضاد'],
u'فرآني': ['فقال'],
u'فجوره.': ['قال:'],
u'يعطيهم': ['خطة'],
u'تضاءل': ['حتى'],
u'وتيقظ': ['من'],
u'الفضول.': ['وذكر'],
u'نحوه': ['أعناقها،'],
u'الصائفة': ['عبد', 'يقوم'],
u'الحرسي': ['فدخل'],
u'بساحتهم': ['من'],
u'سباق': ['أندية'],
u'يستغنى': ['فيه،'],
u'قوائمه:': ['"'],
u'تبقي': ['على'],
u'أحكام': ['هؤلاء', 'القضاء'],
u'وليضع': ['الأمر'],
u'الحلق،': ['وتحللت'],
u'شمطاء': ['جزت'],
u'بك،': ['فإن', 'وأما', 'وتسكتني', 'وأشكل'],
u'منها': ['الغطاريف.', 'لم', 'في', 'والسوط', 'فقد', 'إذا', 'الربا', 'فإنها', 'هذا', 'وما', 'بأنفاس', 'بإحسانك', 'فهو', 'غير', 'وبرة،', 'على', 'وينجو', 'بيمين', 'فعلى', 'أميل،', 'أم', 'إلا', 'يعتدل', 'شيئا', 'لحمك', 'كل'],
u'واحدا': ['...', 'استجار'],
u'تسلط': ['المستكبرين'],
u'التمرس': ['بالحرب:', 'يقول'],
u'يلتمس': ['رضا'],
u'جبان': ['غيور؟', 'في'],
u'خصاصة،': ['ومن'],
u'بلغوا': ['الأمر'],
u'وبعد': ['هذا', 'التفرقة'],
u'مغمور،': ['وموضع'],
u'بطبائع': ['لازمة،'],
u'انفتل': ['معاوية'],
u'لك؟': ['قال', 'فأشار'],
u'وصير': ['إليه'],
u'السبيل': ['لشديد،'],
u'الدربة،': ['لم'],
u'لفسدتا': ['"'],
u'وبينما': ['عبد'],
u'بابك؛': ['فإنما'],
u'رشاء': ['المنية؛', 'منقطع'],
u'أعرض': ['عليك'],
u'بمفراح': ['إذا'],
u'مبتدئا': ['...'],
u'فيضيع': ['من'],
u'سلم': ['بن', 'على'],
u'قالت': ['الحكماء:', 'الشعراء', 'الحكماء'],
u'الغيوب': ['واهتصرت'],
u'عجلة': ['تعقب', 'تهب', 'في'],
u'الأنفة': ['ويحمل', 'عليهم', 'مما'],
u'كثيرة': ['...', 'وإن', 'قد'],
u'غائب،': ['وتبكي'],
u'الحلبة': ['آخر', 'والرهان'],
u'ويرزق': ['معروف'],
u'الحيلة،': ['وقويت'],
u'فإنك': ['لو', 'لا', 'تجري', 'إن', 'طول'],
u'الشدة': ['أمر', 'أيها'],
u'تأتينا': ['من'],
u'بيد': ['من', 'امرئ'],
u'لأصحابه:': ['أي', 'إذ', 'إني', 'إنه', 'ما', 'شاوروا', 'من', 'أتاكم'],
u'حياتي': ['وإلا'],
u'نقمة.': ['فحق'],
u'فأخذه': ['وضرب'],
u'فلامته': ['امرأته'],
u'وسيآته.': ['واعلم'],
u'أوليك': ['ولاية'],
u'الوجوه،': ['ومجمع'],
u'تلاق': ['أمرا'],
u'بالابتداء،': ['وقال'],
u'مبرك': ['للحرب'],
u'فنجوت': ['منجى'],
u'عهدا،': ['ولا'],
u'أمانا،': ['ولا'],
u'ضراعة': ['سنه،'],
u'المملكة': ['كتب', 'والقوة'],
u'والتوفيق،': ['وثمرة'],
u'تختلف': ['به'],
u'داعية': ['ضلال،'],
u'فيردني': ['مثلك'],
u'كلاها': ['أقدم'],
u'بينة': ['أخذت', 'في'],
u'والوارث،': ['فإن'],
u'كبير.': ['وليس'],
u'تسمع': ['إلا'],
u'أخاك،': ['وارحم'],
u'أبقت': ['الموتى'],
u'جميعا.': ['وكتب'],
u'يمنعون': ['الجار'],
u'يسرعون': ['تبادرا'],
u'بمضرة': ['شر،'],
u'أمرين:': ['إما'],
u'والجهل': ['مع'],
u'جماعتها.': ['ثم'],
u'وافق': ['كتاب'],
u'قلده': ['أزمة'],
u'تحاربوا': ['فقال:'],
u'أكارم': ['...'],
u'أبيك.': ['قال:'],
u'والخردل؛': ['ومنها'],
u'سكيتا.': ['قال'],
u'يبعث،': ['وأبطأ'],
u'مائة،': ['لم'],
u'ضوء': ['الصبح', 'مصباح'],
u'قائما': ['بين'],
u'ضربان:': ['ضرب'],
u'فرق': ['بينهما،', 'وبكى'],
u'تفوت': ['بالثأر'],
u'للرحم': ['وأثبت'],
u'ليعرف': ['عيب'],
u'حد،': ['أو'],
u'طاعة': ['راسخة', 'الله،', 'جعلت', 'لمخلوق', 'رعيته'],
u'وأظهر': ['أنك', 'لجماله،'],
u'أجيئك': ['بابنك'],
u'عامتهم': ['قعدا.'],
u'صيفى': ['حكيم'],
u'أجرد': ['سيفا'],
u'والرابع،': ['وكذلك'],
u'يخدعني.': ['ومر'],
u'يتمثل': ['كثيرا', 'به'],
u'العادة': ['فيقطع'],
u'يلثم': ['مروءتي'],
u'سويد': ['بحمص،'],
u'فعله،': ['والأعم'],
u'حمياها': ['بهاماتهم', 'الألد'],
u'فإنهم': ['أهل', 'إن', 'سائرون', 'يكفونكم', 'لا', 'إخوان', 'أضيافكم.', 'إذا'],
u'ويعمل،': ['فيهم'],
u'وبشرك': ['لأهل'],
u'ووزراؤه،': ['وما'],
u'وغب': ['سكون'],
u'بقيود': ['حديد،'],
u'والجوع': ['جاهد'],
u'كلها': ['وأهل', 'على', 'كمعرفة', 'حسن', 'في'],
u'الشاهد': ['لها،'],
u'بطباعه.': ['والأمر'],
u'والعاملون': ['بذي'],
u'لأنهما': ['كأنهما'],
u'وولي': ['النصر'],
u'إياب': ['وقال'],
u'يسيرة.': ['ولكن'],
u'فيحجبك.': ['فقال'],
u'لن': ['تخور', 'تعانق'],
u'تجتنبك': ['المظالم'],
u'انزل': ['عن'],
u'فأبى.': ['فولوا'],
u'وأخلاق': ['تسهل'],
u'ألجأته': ['إليك'],
u'ملأ': ['العيون'],
u'الكتب،': ['وتتابعت', 'بحقائق', 'وضع', 'ومظاهرة'],
u'سالمون.': ['فقد'],
u'قطع': ['الأصول', 'الفسقة'],
u'الأولاد.': ['وناحية'],
u'بينتها.': ['فقال'],
u'وجهك': ['الممقوت', 'طلسم', 'الذي'],
u'عقولا': ['بها'],
u'والعزل': ['قال'],
u'موثق': ['بثمامة،', 'الجذر'],
u'فاحكم': ['الآن', 'يا', 'بين'],
u'ردى،': ['وإذا'],
u'العدو:': ['إني', 'الشتاء'],
u'بركة،': ['لا'],
u'سنك،': ['فأنت', 'ورق'],
u'بجدوى': ['مالك'],
u'أصغر،': ['والحال'],
u'المعنى': ['عدي', 'وأحسن:', 'فقال:', 'محمود', 'على', 'للعتابي،', 'حبيب', 'فأجاده', 'وغيره'],
u'صالحا': ['ووزراؤه', 'بالعراق،'],
u'وكذا؟': ['-'],
u'شاهد': ['معهم،'],
u'ميثاقها': ['يجوز'],
u'الأعناق': ['نحوه،'],
u'عنهما:': ['إذا'],
u'وسوف': ['تعلمون.'],
u'رجع.': ['قال'],
u'الشاعر': ['من', 'هذا', 'فقال:', 'في'],
u'لآخذ': ['مالا'],
u'يحمي': ['الجراد'],
u'تجلد': ['للزما'],
u'دعوتموه': ['أجابكم،'],
u'والنكاية': ['فيه،'],
u'وسألوا': ['إنصافا،', 'ما'],
u'خصومة': ['بينه'],
u'حداد': ['ولاستيقنت'],
u'وكنانة،': ['فقال'],
u'التوعر': ['بهم،'],
u'حبيب:': ['والحرب', 'فلو', 'فأثبت', 'ونبهن'],
u'ولنا': ['في'],
u'رماحهم': ['...'],
u'بعدك.': ['القحذمي'],
u'الأعلى،': ['وهو'],
u'نافذة': ['أتقلب'],
u'وضعفه': ['بنو'],
u'حدثوه:': ['أن'],
u'هنالك': ['ظن', 'لا', 'مجاهدا'],
u'وخف': ['في'],
u'كالعرق': ['يكمن'],
u'منتفخهما.': ['ملتئم،'],
u'الصبر.': ['وقال'],
u'فقر': ['تعجلته'],
u'يستتر': ['لك'],
u'أوله:': ['مر', '"'],
u'الآجال': ['في', 'غيرك'],
u'يستعذبون': ['مناياهم'],
u'طربي': ['من'],
u'فليشدد': ['المهدي'],
u'أملاؤهم،': ['بلا'],
u'وأبطال': ['الوقائع،'],
u'بذلت': ['لهم'],
u'مجهولة،': ['وضغائن'],
u'قبل،': ['إن'],
u'نواهقه،': ['ودقة'],
u'ووقعة': ['راهط'],
u'أعطاه': ['من'],
u'وأعنفت،': ['فحملتهم'],
u'واقترب': ['أجلي،'],
u'الحجول': ['ولو'],
u'الفقر': ['ويأمركم'],
u'الجور': ['في'],
u'الدواة.': ['فأمسك'],
u'جرسه': ['وأبصر'],
u'بصلاحه،': ['وتفسد'],
u'خزاية': ['...'],
u'لبعدهم،': ['ولكن'],
u'أمثال': ['عدتها'],
u'بشر،': ['ولا'],
u'زهير،': ['ومالك', 'وقيس'],
u'وأحزم': ['للرأي،'],
u'بنيه': ['بل'],
u'عال،': ['قد'],
u'قبح': ['وجه', 'المعروف', 'زمانا'],
u'ورجلا': ['رجلا'],
u'بخلا': ['علينا'],
u'والأشرار': ['...'],
u'يدري': ['أيرجع'],
u'الأوس': ['والخزرج.'],
u'وحلم': ['على', 'راجح،'],
u'شقراء': ['كاسرة'],
u'فأنجبت': ['فإن'],
u'والجهر': ['فرض'],
u'إليها': ['الماء', 'خائف', 'فتنته', 'وهو', 'منفعته،', 'ما', 'في', 'عشنا', 'باغ،', 'تظفر', 'بعين', 'فأجب،', 'ثم'],
u'عذابا': ['يوم'],
u'واشترى': ['زيد'],
u'فانقطعوا': ['عن'],
u'بفجرة': ['...'],
u'ولين': ['شعره.'],
u'لأصحابه': ['عند', 'يوم'],
u'لمحمد': ['وأصحابه.', 'وأصحابه', 'بن'],
u'فيهما،': ['ولا'],
u'الحروري': ['يصيح'],
u'المجاز': ['الذي'],
u'والفواحش،': ['فكيف'],
u'إما': ['أن', 'لمصلح', 'نوالا', 'رددنا', 'بأشقر', 'شربت'],
u'رقيق': ['الحواشي.'],
u'والنصيحة،': ['ولا'],
u'ستعلمون': ['ذلك.'],
u'ينقذك': ['إذا'],
u'سيوف': ['...', 'يقيل'],
u'وأمضيناه': ['فلا'],
u'لهم!': ['واذكر'],
u'الحرب.': ['وآمرك', 'قال:', 'فقال:'],
u'بمقص': ['عنك'],
u'أنس': ['جماعتها.', 'قال:', 'لأبيك'],
u'سليم': ['الشطي'],
u'أملا': ['...'],
u'يسائلهما': ['عن'],
u'أيسر': ['أن', 'مما'],
u'لأحد': ['رجلين:', 'على'],
u'حتفا،': ['ولكن'],
u'قبلناه': ['وأمضيناه'],
u'ويسقطني': ['من'],
u'خيار': ['أهل'],
u'ساق،': ['من'],
u'بذنب': ['واحد،', 'عشيرة'],
u'يسار،': ['قال:'],
u'فأكون': ['شريكك'],
u'بلسان': ['حسن'],
u'ولدني': ['من'],
u'وأمي': ['أنتما،'],
u'تسكن': ['إلى', 'حركته', 'العامة'],
u'رمية،': ['ثم'],
u'اللباس': ['للأخرى.', 'والحلى،'],
u'يسرون': ['على'],
u'أولى': ['بك', 'من', 'الخيل', 'بالقتال', 'حالاتهم،'],
u'كفاه': ['مؤونة'],
u'لتسرع': ['محبتكم'],
u'اليمامة': ['بعد', 'جناية،'],
u'وديني.': ['وأما'],
u'نخلف': ['ما'],
u'وسجية': ['حلمك،'],
u'عندك؟': ['قال:'],
u'العقار': ['لبختيشوع،'],
u'واطأه': ['على'],
u'القلوب؛': ['ويسبى'],
u'بحاجة': ['...'],
u'ويحك': ['لا', 'إنك'],
u'للخصوم': ['في'],
u'أهازيج': ['ظبا'],
u'ذكرت': ['من'],
u'المريضة': ['من'],
u'وصالح': ['بن'],
u'ومكن': ['له'],
u'أدائه،': ['قوي'],
u'مبتاعا': ['لدى'],
u'جهلت؟': ['فما'],
u'أمورهم،': ['فإن', 'فتحدث', 'فإنما', 'وتفوض'],
u'الهرار': ['...'],
u'السيوف.': ['وإن'],
u'كالنه': ['...'],
u'التشكي': ['للمهم'],
u'سناها': ['...'],
u'فيبدر': ['إليه'],
u'مسلول': ['على'],
u'قبره:': ['نفرت'],
u'بياض': ['يومه', 'يكون', 'فيه؛', 'في'],
u'زاغ': ['زاغت'],
u'كم': ['ينتقض', 'سنوك؟', 'ألحم', 'ذا', 'بين', 'عسى', 'من', 'عارف', 'كنتم'],
u'معتقل': ['الرمح'],
u'صل': ['وقال'],
u'قطري': ['فيمن', 'صاحب', 'بن'],
u'شهودا،': ['قال'],
u'لنبي': ['خليفة،'],
u'نمنعك': ['قلته'],
u'بواسط': ['في'],
u'وأبين': ['من', 'خبر'],
u'صوابكم!': ['قال'],
u'أطابوا': ['وأجزلوا'],
u'المدد': ['يعني'],
u'مقسمة': ['...'],
u'وبكاء': ['الصغير،'],
u'نفوسهم،': ['ونزوة'],
u'يأمره': ['بالإبقاء', 'بالقدوم', 'أن'],
u'إليه.': ['ولما', 'فإذا', 'فلما', 'فقتل', 'وقال', 'صفة', 'فقال'],
u'رهنا': ['وهذا', 'وأدخلا'],
u'زاك،': ['وصوت'],
u'بغضه': ['...'],
u'إيناس': ['أنكرت'],
u'سرا،': ['ولا'],
u'التحكيم،': ['وشهد'],
u'نجرد': ['سيفا'],
u'خالفه': ['الرأي،', 'خالفته.'],
u'إرادتك': ['إياه'],
u'العافية': ['والصحة.', 'والكفاية'],
u'ينبغي': ['له', 'أن', 'للملك', 'للعاقل', 'لمن', 'لهم'],
u'عماله؟': ['فأومأ'],
u'بزخ': ['من'],
u'حديد': ['الطرف', 'الناب'],
u'أتاني': ['كي', 'كتاب'],
u'فأزكيه': ['لك؟'],
u'باللين،': ['فصارت'],
u'مطابقين.': ['فقال'],
u'معروفا': ['ببعد', 'بالسرق'],
u'وأخرى': ['منك', 'لي'],
u'وخواتمه': ['التي'],
u'جمع': ['ميسم', 'العلوي', 'توأم،'],
u'الشحم': ['ولسنا'],
u'باخع': ['بجرمه؛'],
u'والشمم': ['في'],
u'وانتق': ['للطلائع'],
u'خمس': ['خصال', 'وثمانين'],
u'آلاف،': ['وكان'],
u'يملك': ['الرعية'],
u'وقالت': ['هند', 'الحكماء:', 'عائشة', 'الصفرية', 'الخنساء:'],
u'علجها:': ['أن'],
u'تطير': ['بلا'],
u'جمله': ['...'],
u'دربة.': ['وإن'],
u'صعد': ['فينا'],
u'الغارات': ['ولما'],
u'يشد': ['بصيرتكم.', 'عليهم'],
u'الكتيبة': ['معلما', 'مقدما'],
u'يصحبه': ['من'],
u'التبر': ['فلما'],
u'مناديل': ['عبدة', 'مصر', 'سوابق', 'اليمن'],
u'أي': ['الخيل', 'بني:', 'عدة', 'بني،', 'فتلته.', 'عم؛', 'جعفر.', 'سائل', 'الأمور', 'فرق', 'عابهم', 'شديد', 'تمم؛', 'شيء', 'المال', 'إنها', 'جمعه', 'منتفخهما.', 'فتل', 'باب', 'استتر.', 'لون', 'والرامي', 'هذه', 'الهيئات', 'ساقين،', 'أزواجها؟', 'صنفي', 'بعدت.', 'الخلق.', 'على', 'معتدل.', 'كأنهما', 'الأموال', 'يومي', 'الناس', 'المكايد', 'ارتفع،', 'المناديل', 'صنف', 'أملا', 'مجتمع،'],
u'وتسقيك': ['الماء'],
u'والاستطراد': ['إن'],
u'ولاية': ['أبدا.', 'لا', 'يراها', 'يرى'],
u'أستثبت.': ['قال:'],
u'لعله': ['يتذكر', 'لا'],
u'والجذر:': ['الأصل'],
u'القضاء.': ['العتبي'],
u'قريش': ['وابن', 'وأهل'],
u'كلف': ['نفسا'],
u'عالم': ['بحالات', 'بأمر'],
u'رسل': ['أمير', 'لا'],
u'الكريهة': ['لما', 'بالصبر', 'أبقى', 'باسل'],
u'المسابقة،': ['يضع'],
u'كذبوك.': ['فقال:'],
u'تعلموا': ['ما'],
u'ساجيا': ['ما'],
u'الأرواح': ['أدنى'],
u'فالروية': ['عنهم'],
u'المشورة': ['قال'],
u'ولبس': ['ثياب'],
u'مكتنفا': ['عجب'],
u'الأسنان،': ['ثم'],
u'أشهب': ['بن', 'يقق'],
u'مملق': ['وقال'],
u'أصهاره،': ['فلما'],
u'أوس': ['وفيما', '-', 'الطائي'],
u'مؤونة': ['غزوتهم', 'الناس', 'غزوات', 'الناس،'],
u'الجلجل؛': ['تقي'],
u'الحملة،': ['فإني'],
u'السلمي،': ['وأسر'],
u'سوء': ['فيهم،', 'ظنهم', 'ظن'],
u'أيهما': ['أطيب:', 'شئت'],
u'تيأسن': ['وإن'],
u'ليوم': ['الروع', 'كريهة'],
u'النخيلة': ['واجتمع'],
u'جيرانك': ['وسمارك،'],
u'عليهم،': ['ووجهه', 'كمثل', 'وأسوئهم', 'والإثابة', 'وإلزام', 'إلى', 'ولا', 'فتستلحمهم', 'فلا', 'غرس'],
u'الأجواد': ['والأصفاد', 'والأصفاد،'],
u'المستجير': ['قال'],
u'أجارك': ['الله؛'],
u'يتشجع': ['عليه'],
u'كذبا،': ['ولا'],
u'عملا': ['بعدها', 'لا'],
u'تبعا': ['وبه'],
u'البلاء.': ['ما'],
u'الألد': ['المداعس'],
u'كأنهما': ['جمرتان.', 'كسرا', 'لم'],
u'توان.': ['وقالوا:'],
u'تكن': ['يا', 'له', 'لي', '...', 'صحبتك', 'أول', 'في', 'مملوكا', 'نار', 'له؟', 'لنا'],
u'فتقوا،': ['ويولي'],
u'إنهم': ['...', 'يجدون', 'يقسمون'],
u'بخس': ['المعروف'],
u'وإنى': ['ولد'],
u'أراني': ['إلا'],
u'يسع': ['بني'],
u'الأكل': ['فنظرت'],
u'شزرا،': ['وكلموهم'],
u'فاستشرف': ['الناس'],
u'أساقفته،': ['فقال'],
u'قبسي': ['...'],
u'لذم،': ['وأسترها'],
u'إليه:': ['إني', 'إن', 'حصنها', 'علي', 'أنا', 'من'],
u'مواد': ['من'],
u'نسمع': ['بعض', 'في'],
u'وتقدمت': ['عنه'],
u'.': ['وإنى', 'ولما', 'فقال:', 'فهذا', 'قال', 'فأمر', 'إنه', 'وتقول', 'وقال'],
u'وملجمنا': ['ما'],
u'موصيك': ['بخلال', 'بعشر:'],
u'ديننا.': ['الأصمعي'],
u'بإساءتهم،': ['لأن'],
u'عينيه': ['ربيئة', 'كعرى'],
u'النوال': ['ولا'],
u'فنحن': ['نشاوره،'],
u'رمى': ['به'],
u'بأرش': ['الجناية،'],
u'مظهر': ['بيرندج'],
u'بالأنامل': ['يضعفني'],
u'وفسدت': ['نياتهم'],
u'وأمشي': ['في'],
u'يخشى': ['"'],
u'فوضى': ['لا'],
u'والرد': ['عليه'],
u'بآرائه': ['سيوف'],
u'وكيلا': ['له'],
u'يكتسب': ['لهم'],
u'إليك،': ['وإن', 'المتقدم'],
u'نبي': ['وابن', 'الله،', 'وأنا', 'خليفة.'],
u'معروفي': ['عنده،'],
u'هفان': ['أياما'],
u'ولى.': ['وقال'],
u'وجلده': ['في'],
u'أبعلي': ['هذا'],
u'ببواب': ['...'],
u'لحمد،': ['وأدفعها'],
u'لأصحابه.': ['عجبا', 'إن'],
u'وبقايا': ['من'],
u'وعمير': ['بن'],
u'عامر': ['عمرو', 'قال:', 'بن', 'الشعبي.', 'أنتجته', 'إذا'],
u'تخطاه،': ['وشبهوه'],
u'فيقطع': ['عني.'],
u'وصان': ['وجه'],
u'فاشتويا': ['وأكلا.'],
u'لطمة': ['في'],
u'عاقصا': ['بقرنك،'],
u'وترفق': ['بالمسلمين'],
u'بإبراهيم،': ['إذا'],
u'عنهما': ['ومن', 'كان'],
u'بينا': ['...'],
u'تصرف': ['إجالة'],
u'سترا،': ['حتى', 'واتخذوا'],
u'وإثم': ['يستحلونه،'],
u'عاصفة': ['والموج'],
u'يصغر': ['عن'],
u'شاوره': ['في'],
u'خيانتك': ['حلالا'],
u'الجنة': ['بالسهم', 'وجعل', 'يعملون،'],
u'عدوكم.': ['أسأل'],
u'شارب': ['...', 'عجلا'],
u'لبنيه': ['لا'],
u'النقع': ['كمتها', 'دامية', 'فيه', 'نظار'],
u'فتناول': ['الباقي'],
u'والإثابة': ['لمحسنهم،'],
u'بإذهاب': ['طيباتك'],
u'يشتري': ['له'],
u'القتل،': ['ويحدق', 'ويحيط', 'وألبسه'],
u'الكآبة': ['في'],
u'ينجي': ['الحذر'],
u'مر،': ['فأنزله'],
u'جاز': ['للأعداء'],
u'والجيوش': ['لأهل', 'التي'],
u'المبهور': ['خلوا'],
u'فكيف': ['في', 'على', 'أخب', 'أن', 'إذا'],
u'خارج': ['من'],
u'للسر؟': ['قال:', 'أجحد'],
u'بهم،': ['والرأي', 'وتشكرهم', 'حتى', 'وتعطفا', 'وتراخت', 'ولا', 'وانقطعت', 'واتفقت'],
u'ولسنا': ['نهزله', 'على'],
u'عقلك': ['على'],
u'يقق': ['يضئ'],
u'ويسدد': ['أركان'],
u'همة': ['...'],
u'حكمة،': ['ولكل'],
u'يكفونكم': ['النار'],
u'ائتمنهم': ['استنفذوا'],
u'يثنيهم،': ['امتدت'],
u'جحفلته': ['على'],
u'الأربعين:': ['فحط'],
u'لباسك': ['ومطعمك'],
u'العيدان،': ['وترجيع'],
u'واحتيالا': ['لمداواة'],
u'فأعلمهم': ['الحال،'],
u'سعف': ['...'],
u'يعزونه،': ['حتى'],
u'بحبل': ['طاعتنا'],
u'تدارك': ['ابن'],
u'الصمة': ['لمالك'],
u'عناه': ['بتصرف', 'ما'],
u'رفعة،': ['وزهد'],
u'حلولها': ['...'],
u'يربي': ['صغيرهم،'],
u'بالقهر،': ['على'],
u'نستعمل': ['على'],
u'النظر.': ['إن'],
u'تقول:': ['قاتلته', 'عظاءة', 'الحرب', 'الشجاع'],
u'قل.': ['فقال:'],
u'العادلة،': ['أو'],
u'فالصلب': ['والعسيب'],
u'السماح': ['لمكثر'],
u'علي': ['صدرا', 'بالشعراء.', 'مكروها؟', 'الدنيا', 'بالأصمعي.', 'وإن', 'عمر.', 'بيزيد', 'فقد', 'فأشار', 'إذا', 'رضي', 'حيلي،', 'الفوارس', 'مفاضة', 'زكاة', 'فقال:', 'عهدي.', 'حقا', 'ناصرا', 'فراري', 'إذ', 'من', 'الناس', 'بن', 'وانهزمت', 'وأني', 'أي', 'شكره.', 'ولا', 'صاحب', 'ابن', 'بظنه'],
u'بسلامة': ['ندامة،'],
u'أوصالها': ['طول'],
u'يحضر': ['به.', 'الهيجاء'],
u'فوقه': ['...', 'من', 'الصواعق', 'لبده'],
u'الكماة': ['انسلاله'],
u'تبلغ': ['رسغيه،'],
u'عرضا': ['لم'],
u'ضيعتها': ['إليها،', 'ويحسن'],
u'صلاية': ['حنظل'],
u'الإقلال': ['قال'],
u'أنزل': ['آمنا؟', 'الحدود', 'على', 'القصاص', 'تعالى'],
u'والحلبة:': ['مجمع'],
u'أجاعلة': ['أم'],
u'بالموضع': ['الذي'],
u'البيت،': ['قال'],
u'ففي': ['النار.', 'عزمك'],
u'صفحا': ['ومغفرة', 'عن'],
u'ومنارا': ['بينا.'],
u'،': ['فالأسرار'],
u'الإقدام،': ['والزموا', 'ومحمود'],
u'الوقائع:': ['تقدم.'],
u'فيضع': ['يده'],
u'شقيا.': ['وهجا'],
u'تخلص': ['نيته'],
u'سبيله': ['إلا'],
u'عمالك،': ['فإن', 'وأصحاب'],
u'وقوعه،': ['كأني'],
u'عباده،': ['فأخاف', 'علم', 'يسمع'],
u'ويرهبكم': ['البعيد.'],
u'واستشير': ['جلساءك'],
u'الواجب': ['إلى'],
u'أعباء': ['الخلافة،'],
u'راجلا.': ['فقال'],
u'إنها': ['كمواسم', 'خدعة', 'إن'],
u'وتثق': ['بحلمه.'],
u'جارية!': ['فقال'],
u'أباك.': ['قال:'],
u'والرأي.': ['وقال'],
u'مشاهير': ['فرسان', 'فرسانهم.'],
u'يبلغوا': ['عدوهم'],
u'فأكرموه.': ['وفي', 'ثم'],
u'والعصفور': ['أيضا:'],
u'الشديدة': ['التي'],
u'والامتعاض': ['من'],
u'فجاشت': ['من'],
u'آيتين': ['من'],
u'فرس:': ['وأحمر', 'متقاذف'],
u'ينشق': ['عن'],
u'بالكره،': ['ويذعنوا'],
u'تتابعت.': ['قال:'],
u'وصف،': ['ولكن'],
u'وكسوة': ['الصيف'],
u'خيلا': ['مرسله', 'لاختيالها.'],
u'بالشدة،': ['ولا'],
u'فسمي': ['مجير'],
u'منهما،': ['ولكني'],
u'مأزق': ['وتعانقوا'],
u'السيف': ['أنمى', 'فيما', 'وإخافة', 'إلى', 'إن', 'في', 'قول', 'لو', 'مرتديا', 'إذا'],
u'عقلك.': ['قال:'],
u'ووفرة': ['فرخه.'],
u'أحفظه،': ['إلا'],
u'والحلبة': ['يومئذ'],
u'أمعط': ['وأبيض'],
u'نامية': ['وأمرك'],
u'والقبيح:': ['ملتقى'],
u'أرسل': ['إليه', 'إلى', 'حكيما'],
u'فخارتي': ['أن'],
u'بالكوفة،': ['وقد'],
u'ويعروري': ['ظهور'],
u'جانب': ['الستر'],
u'عناك': ['من'],
u'الأعرج': ['لسليمان'],
u'نصر': ['بن'],
u'فلما': ['تناول', 'انفتل', 'هم', 'قرب', 'نهض', 'تباعدت،', 'ضرب', 'أمسيت', 'قدم', 'رجع', 'تناهى', 'طال', 'صليت', 'ولي', 'كتب', 'رآني', 'شاطره', 'شربوا', 'رفع', 'صار', 'انقضى', 'أنشده:', 'عرضت', 'توثق', 'خرج', 'دخلوا،', 'أخذها', 'بلغ', 'سمعت', 'مضى', 'سمع', 'قرأ', 'انتهى', 'نظر', 'رأيته', 'كان', 'رأى', 'دخلوا', 'اجتمعوا', 'ابتلى', 'أتاهم', 'عاد', 'أصحر', 'صالحه', 'دخل', 'عزله،', 'لقيهم', 'قدمنا', 'تصافحوا', 'دنوت', 'وصل', 'أصبح', 'ولى', 'رآه', 'فرغوا', 'أطلت', 'أتاه'],
u'أظلال': ['العوالي'],
u'وأقبحها': ['بي،'],
u'القتبة': ['البيضاء'],
u'أحذركم': ['أيها'],
u'وأدخل': ['ابن'],
u'جحافله': ['وأرنبته،'],
u'فشر.': ['فتجنب'],
u'عينا': ['لك.'],
u'لحربهم،': ['والحيل'],
u'الخوف،': ['وإطباق'],
u'سبعة': ['أشهر'],
u'أصاب': ['أحدهما'],
u'الجداول': ['الصغار.'],
u'ثقاته': ['فقد'],
u'عقبة': ['بن'],
u'المؤونة': ['عرض'],
u'البينة،': ['فقضى'],
u'وحيدا.': ['فتزود'],
u'ويكرم.': ['فكان'],
u'وسبق': ['يوما', 'إلى'],
u'الولاة،': ['وغب'],
u'يبنى': ['بآجر'],
u'رماح': ['العرب،'],
u'ومبرم': ['التقدير،'],
u'الطرف': ['والمنكب', 'إليها'],
u'صنفان': ['إذا'],
u'شمال': ['زياد.'],
u'استقبلت': ['منه'],
u'قالها': ['لعبد'],
u'المدخل': ['في'],
u'قومي': ['من'],
u'الدبى': ['قال:'],
u'المنهل': ['فاقني'],
u'عواقبها': ['درك.', 'فوت،'],
u'اللاحق': ['المخطف'],
u'مرتجى': ['وإلى'],
u'ترس': ['أوتاد'],
u'للعدل،': ['مفارقين'],
u'وأوسطها': ['نجوى،'],
u'بالريح': ['الشديدة', 'العاصفة'],
u'يشبهه': ['بلاء', 'حجاب'],
u'تعود': ['القتال'],
u'سواد،': ['فلما'],
u'وعتيبة': ['بن'],
u'انكشف،': ['والاستطراد'],
u'والسلطان': ['والناس', 'إلى', 'لا'],
u'لبنيه:': ['كلكم', 'عليكم', 'قصروا'],
u'يجبي': ['الناس'],
u'وعممت': ['بالقوت،'],
u'قبر': ['أحد'],
u'منه.': ['مسحنفر', 'قال:', 'قال', 'وهذت', 'فأخذ', 'فمن', 'وقال', 'وسئل', 'فقال'],
u'الصغير': ['يوشك', 'الحقير،'],
u'رأسها': ['وتنكرت', 'في'],
u'وسلم،': ['من', 'فلما', 'إذا', 'فقال', 'وإني'],
u'أيقن': ['بزوال'],
u'الصدور': ['"', 'صدورها', 'على', 'بيوم'],
u'الخشونة.': ['فاتخذت'],
u'يقودها': ['منه'],
u'للمهلب': ['بن'],
u'نعمته.': ['وقالوا:'],
u'يزيد:': ['حدثني', 'إما'],
u'قال': ['مروان', 'أن', 'له', 'الشعبي:', 'الشاعر:', 'زياد', 'تعالى:', 'هارون:', 'أبو', 'أشرار', 'أتقرض', 'قيس', 'لأصحابه:', 'له:', 'لعتبة:', 'ذلك', 'الربيع:', 'علي:', 'لأبي', 'الفضل', 'نحن', 'المهدي:', 'لي', 'مالك', 'عز', 'ابن', 'مكحول:', 'عمر:', 'إبراهيم:', 'بالعربية', 'لحاجبه:', 'تعالى', 'عبد', 'شريح:', 'فعوقب', 'زياد:', 'معاذ', 'الأصمعي:', 'معاوية:', 'رسول', 'المحدث', 'ثم', 'المهلب', 'حسبك', 'فاحكم', 'مثل', 'هشام:', 'تبارك', 'الحارث', 'صدقت:', 'زفر', 'سلم:', 'عمرو', 'فما', 'معن:', 'الحجاج:', 'العتابي:', 'لا', 'قوم', 'بلى', 'بذات', 'كثير؛', 'الفقيه', 'للجلواز', 'أيوب:', 'الصالح:', 'جرير:', 'الأخطل:', 'عدي', 'عمر', 'فاقرن', 'سعيد', 'جاءه', 'القوم،', 'الفرزدق:', 'معاوية', 'محمد', 'الأصمعي', 'فرس', 'العلم', 'هات', 'هدبة', 'عمرو:', 'صلى', 'لي:', 'فمن', 'مالك:'],
u'وإذكاء': ['العيون،'],
u'الفرزدق:': ['وكل', '"', 'أو', 'ويحك!'],
u'نصحا': ['لك'],
u'فليت': ['ذلك'],
u'مقالتهم': ['في'],
u'ونصرة': ['ولاة'],
u'استعملتك': ['على'],
u'وجل': ['كعبد', 'يقول:', 'قطبا', 'بها', 'ولى', 'الخطب.', 'وطاعته،', 'يقول', 'ونظير', 'كافيك', 'من', 'عرض', 'واحفظ', 'قد'],
u'بي؟': ['قال:', 'فأطرق'],
u'ذاك؟': ['قال:'],
u'تلزم': ['الدعاء'],
u'المقيم،': ['والملك'],
u'فخلى': ['سبيلهم.'],
u'الرشد': ['...'],
u'بالرفق': ['ما'],
u'فدخلنا': ['عليه،'],
u'وساقا': ['نعامة'],
u'أترك': ['أمرا'],
u'...': ['ف', 'له', 'أأعجزت', 'إذا', 'وفيهن', 'يكون', 'يغادر', 'إن', 'وهل', 'يضرب', 'رجامة', 'عني', 'ك', 'ب', 'نمد', 'والريح', 'فعافها', 'فقتيل', 'وأغد', 'فريا', 'على', 'كادت', 'فلقياهم', 'تفر', 'ويحمي', 'عليك', 'راج', 'عذيرك', 'وجئت', 'يزيد', 'لتطلب', 'ولحر', 'بديع', 'وحوله', 'لها', 'يكثر', 'رءوس', 'في', 'تخير', 'تجنى', 'فكل', 'بفيلق', 'بالزئبق', 'ودامية', 'ومر', 'سلت', 'كميت', 'وأحسو', 'هذا', 'أطرق', 'كالسيل', 'لأية', 'وأحسابكم،', 'مفرق', 'ويوقد', 'أصبحت', 'غير', 'ضربا', 'فنخبر', 'تقسمتها', 'فقل', 'ي', 'كأن', 'م', 'وكانونا', 'وبكل', 'كأنها', 'يجود', 'تقاصر', 'كأنه', 'دون', 'وكل', 'تحت', 'وإن', 'وأم', 'صدود', 'وفينا', 'فيه', 'ت', 'وفار', 'أكلت', 'أدرك', 'يلتمع', 'عليه', 'بالشيء', 'فراري', 'فأبين', 'عظيم', 'تكامل', 'أمضى', 'حين', 'وليث', 'إجابتي', 'فيما', 'فعلت', 'يالتميم', 'وأشركه', 'فاليوم', 'أردت', 'أعطاك', 'أخاف', 'حطب', 'فيخضمه', 'فانظر', 'لجارهم', 'مكانك', 'حنينا', 'داري', 'فليس', 'وأحمي', 'ولكنه', 'وبه', 'عند', 'غبار', 'وتقتاده', 'لتركتها', 'بدم', 'بجسمي', 'سنابكهن', 'ضربت', 'كلون', 'سباق', 'طحطحت', 'كجلمود', 'ونأت', 'ويجتمبون', 'منها', 'يعب', 'والبذل', 'تزيدك', 'نوائب', 'وعاينا', 'أشرج', 'ما', 'وكاد', 'يستبق', 'تفرج', 'يحميه', 'كالعر', 'فإنك', 'والسيف', 'فنأت', 'لجاد', 'يصان', 'كنت', 'وأخرت', 'فنجوت', 'بصالح', 'فر', 'فألسنها', 'ونبت', 'وقد', 'نضمر', 'أعلى', 'جواد', 'مبيض', 'وبخطي', 'قوائم', 'ذرائبها', 'تضمنه', 'عداوة', 'فوارى', 'سحابة', 'قرون', 'تخبرك', 'يهاب', 'ظلما', 'وصرح', 'ويستوون', 'يوم', 'مداك', 'والعاملون', 'تلاقوا', 'وإذا', 'كثيبة', 'ري', 'وحداه', 'أراه', 'وكم', 'ماجد', 'فقلت', 'مثل', 'تبدلت', 'فأسدى', 'بوادر', 'مني', 'مصباح', 'حتى', 'إلى', 'أجابوا', 'وبرق', 'ويعفو', 'وخمسة', 'بشيء', 'س', 'عمرو', 'خبر', 'ترى', 'والعرب', 'فلا', 'لا', 'ر', 'أحشاؤه', 'فالحمد', 'عدل', 'وطاعة', 'هنالك', 'ومثل', 'نمق', 'وعما', 'كالعرق', 'خبطت', 'ل', 'أصبته', 'وازفن', 'وقام', 'صبر', 'إلا', 'مرا', 'ولم', 'لفؤاده', 'شريب', 'قيد', 'حذر', 'كفت', 'يؤرقني', 'وأديمه', 'عيدان', 'رصدان', 'وساعداه', 'تخطفت', 'وصدر', 'بنيت', 'فصدر', 'شقراء', 'تعلو', 'ضب', 'ومن', 'وسائلي', 'تعلمك', 'هيهات', 'إما', 'أعرفهن', 'ولكنما', 'وأخذي', 'ملآن', 'عطف', 'ء', 'ألا', 'ويحرم', 'تبكي', 'سليم', 'كؤوس', 'وكأنه', 'وضربي', 'شرقا', 'كل', 'أسفلها', 'ذكور', 'أن', 'بين', 'بباب', 'فكن', 'ويراني', 'والماء', 'ويا', 'يحبك', 'طويل', 'سدوا', 'وأسمر', 'قبا', 'آثارهم', 'سجيس', 'صلخدا', 'لكل', 'فلسنا', 'معطى', 'تمسك', 'وبيتك', 'بي', 'لضيفي', 'تأذن', 'تفغر', 'وليس', 'كواكبه', 'وترفل', 'وتنوقوا', 'فالصبر', 'أني', 'تغور', 'أأيقاظ', 'وأنفا', 'يصلح', 'مال', 'فهل', 'والشيخ', 'حوافر', 'وجدنا', 'فازرع', 'فوافت', 'وعادت', 'وغودر', 'فرويد', 'لكن', 'وسال', 'وزايله', 'فرآك', 'ونجا', 'حسين', 'فكأنما', 'بتوائم', 'يبقى', 'مشحوذة', 'وقيسا', 'الخيل', 'ومجمع', 'وقميص', 'متن', 'وتمكن', 'ويرتع', 'لم', 'رفع', 'ونصحي', 'ويخصب', 'معي', 'تساقوا', 'فما', 'يهدم', 'وخيرك', 'لنفسي', 'نميل', 'خدودا', 'فالمقت', 'أبدا', 'فإن', 'يقبض', 'أمسوا', 'تسبح', 'ترجى', 'وأعمل', 'يعروكم', 'ولكن', 'وتحمل', 'عنقا', 'شهاب', 'يوما', 'وتغرق', 'وجه', 'فهم', 'وأكتم', 'ومخبر', 'سأصرف', 'والليل', 'عن', 'هل', 'وأعجمه', 'شوقا', 'أطلقته', 'تتابع', 'وتقطعت', 'جاءت', 'تعدي', 'لو', 'فيوشك', 'وتركي', 'تطيره', 'ويرتاع', 'يجري', 'ها', 'كما', 'عادت', 'منفجة', 'ونصفك', 'بادي', 'نواجذ', 'أبعلي', 'كمثل', 'رنو', 'كالموت', 'أمواج', 'خلاقي', 'كيف', 'هصورا', 'ولا', 'حري', 'والعرقوب', 'غناء', 'حجبت', 'وذاك', 'ولو', 'جحيشا', 'وتسبح', 'تيممه', 'فلم', 'فكيف', 'جاء', 'حلما', 'أو', 'إذ', 'عناه', 'بلائي', 'وقال', 'لقاسم', 'هونا', 'دوني', 'به', 'زرق', 'وترحل', 'طمعا', 'كثير', 'ولحقتنا', 'قد', 'يحمد', 'رفعنا', 'وأفرح', 'وأنت', 'فعن', 'للخابطين', 'وفي', 'خربان', 'بكل', 'أقتل', 'يقيم', 'وأخو', 'ويخضر', 'يدان', 'ونسوة', 'بالجمر', 'أسطع', 'منه', 'فهو', 'أخب', 'ثم', 'والجود', 'وجاز', 'تسعى', 'وددت', 'والبخل', 'واللون', 'وأحضري', 'مقارعتي', 'وأتبع', 'ماذا', 'ليس', 'يكفتها', 'وقتلت', 'رأته', 'فيخفضه', 'مستأسد', 'مراغمة', 'غذتك', 'لبئست', 'ببيض', 'تركوه', 'وإرخاء', 'وما', 'ه', 'صدف', 'هيج', 'ولبيب', 'بعد', 'يقلب', 'وة', 'ككمون', 'كان', 'مكروهة', 'هام', 'أسيل', 'فكأنه', 'غريبا', 'من', 'صليل', 'فهن', 'هو', 'وجحفل', 'سوى', 'والموت', 'خ', 'ويفنى', 'منهم', 'عليكم', 'ثار', 'والقوم', 'ونترك', 'يا', 'ن', 'فبين', 'كأنهم', 'كريه', 'قال', 'أقب', 'نجيت', 'يروح', 'مهرى', 'وأشاعر', 'تمرون', 'تخال', 'وحاجب', 'جذع', 'وثوى', 'وحلما', 'سيما', 'ومدمن', 'لتخافك', 'ويجهل', 'سواي', 'طرف', 'وهن', 'وهو', 'ويعمي', 'فمن', 'علي', 'حمى', 'قربى', 'وسعد'],
u'فالآن': ['يا'],
u'بعشرين': ['ألفا.'],
u'تربيب': ['المعروف'],
u'ترها': ['في'],
u'نزار': ['فقتلاه،'],
u'حيلي،': ['ولم'],
u'المدبر': ['لها'],
u'واذكروا': ['كثيرا'],
u'لمثل': ['ذلك.'],
u'فستة': ['رهط'],
u'فعلم': ['القاسم'],
u'فاحذر': ['خيانة', 'أن'],
u'إليه،': ['وأخلاق', 'فقال:', 'فعصانا', 'فإني', 'فتلطف', 'فإذا', 'وجه', 'ومعنى', 'فأدلت', 'فإن', 'فألطفه', 'وكن', 'ووضعت', 'وامتدت', 'وكتب', 'فأعرض', 'وعلى'],
u'يتسع': ['لهم'],
u'قيل': ['لأعرابي:', 'لعبد', 'له', 'فيمن', 'للفرس:', 'فيهم.', 'في', 'لمعاوية:', 'للسكيت', 'لرجل', 'لأكثم', 'له:'],
u'أخافها': ['عليك؛'],
u'أسعد': ['بمالك', 'الناس'],
u'ومدمن': ['القرع'],
u'وأقبح': ['منه'],
u'معد': ['يكرب.', 'يكرب:', 'يكرب،', 'يكرب'],
u'أجراه': ['مع'],
u'نوم': ['من'],
u'طرف': ['الناصية،', 'العين', 'كلون', 'يضع', 'البصير'],
u'والزبير': ['وطلحة،'],
u'جسيمات': ['الأمور'],
u'يزدجرد': ['بن'],
u'سفوان': ['تلاقوا'],
u'سهلا': ['إذا'],
u'المجوس': ['فجاسوا'],
u'فتغيب.': ['فدل'],
u'أسفلها': ['وبطنها'],
u'بعافيته،': ['وتغتم'],
u'الخسيس': ['أشد'],
u'رؤوسهم،': ['يستعدون'],
u'تعانق': ['طفلة', 'في'],
u'عقار': ['بناحية'],
u'أنت،': ['ما'],
u'سبد': ['وابتز', 'بالماء'],
u'وزاد': ['يزمله', 'رفيعها،'],
u'البرمكي،': ['فقال'],
u'طوال': ['مشرف'],
u'ويشجعني': ['ذلك'],
u'كتابه،': ['ولكني', 'سرقت'],
u'العظائم': ['بمناصحتهم،'],
u'المنون': ['بعد', 'وإنها', 'نيطت', 'ويسلم'],
u'المنبر': ['لهيبة،', 'يوم'],
u'الزبير': ['-', 'بن', 'خلفا', 'لمعاوية', 'يوم', 'جعل', 'الناس'],
u'خطر': ['عظيم،'],
u'الأزد.': ['العتبي', 'وكانوا'],
u'جرير': ['في'],
u'حياته،': ['ويدخر'],
u'تسفك': ['دمه.', 'دما،'],
u'وإلى': ['تجربة', 'البصرة،', 'سراة', 'عين', 'ابن', 'جليس', 'الشعبي،'],
u'لفرط': ['كماله'],
u'حيفك،': ['ولا'],
u'العمل،': ['فضح'],
u'بعيدة': ['المسافة،'],
u'اجعل': ['حديثك', 'بيننا', 'الناس'],
u'والإضمار': ['للقراع،'],
u'حبسوا': ['أنفسهم'],
u'الشمس،': ['فقام'],
u'عندنا،': ['فبه'],
u'بعث': ['أبو', 'عمر', 'إلى', 'جيشا', 'في', 'إليه', 'معاوية'],
u'ستحرصون': ['على'],
u'ورسوله،': ['ما'],
u'دمامتك': ['فإني'],
u'وتأنس': ['الرعية', 'بعفوه،'],
u'إياسا': ['رد'],
u'بالذهب': ['والفضة.'],
u'رهبت': ['حقي'],
u'لذلك': ['ابتهاجا', 'ضغنا،', 'شكرا', 'فرحا'],
u'لرعية': ['الحمر.'],
u'أربعة:': ['قطري'],
u'يغزو': ['قوما'],
u'صخر': ['حطه'],
u'الشقاء،': ['وتستميلهم'],
u'ويرغبون': ['في'],
u'واحتذى': ['على'],
u'يبرح': ['في'],
u'السموات': ['والأرض'],
u'وخفت': ['عليكم'],
u'تضيع': ['ودائعه.'],
u'لإمامهم': ['في'],
u'التوقف': ['عنك'],
u'وتلهوق': ['بحوافر'],
u'أشير': ['عليه'],
u'شديد،': ['إن'],
u'تحيد': ['عن'],
u'نال': ['منه'],
u'هوازن': ['يوم'],
u'رمح': ['لرجل'],
u'بإعطاء': ['ما'],
u'يقومك.': ['قم'],
u'الشفيق': ['على', 'الذي', 'عليك'],
u'أخرك؟': ['قال:'],
u'بالقول': ['حتى'],
u'فاستتر': ['عند'],
u'قضاءها.': ['وكان'],
u'الظن': ['بهم،', 'بك،', 'بالله.', 'تعالى،', 'بك', 'إذا'],
u'تقبل': ['منك', 'قولي،'],
u'تخير': ['نصله', 'من'],
u'أعطافه': ['...', 'قلت'],
u'ويمنعني': ['من'],
u'يبيتن': ['فيكم'],
u'وأشركه': ['في'],
u'أقاتلك': ['على'],
u'ودع': ['الخفين'],
u'بالكلام': ['اللطيف'],
u'ولاتنا؛': ['فأما'],
u'للإنسان': ['أحدوثة'],
u'بعضه،': ['والغاش'],
u'الأنصار،': ['وعبد'],
u'وقلة': ['أشياعك'],
u'إبراهيم.': ['فقال'],
u'الدالة': ['وما'],
u'يرتجز': ['ويقول:'],
u'ودنباوند': ['أنه'],
u'وقواد': ['غششة،'],
u'اقتصادي': ['ولا'],
u'الخارجي': ['في'],
u'يشجع.': ['وقال'],
u'وتأمره': ['في'],
u'وسيدنا،': ['وأجلسه'],
u'لتهدوا': ['سلطانه،'],
u'بصناعته.': ['وقال'],
u'آلهة': ['إلا'],
u'بعلمي': ['...'],
u'النفوس،': ['المعقود', 'ثم'],
u'لحمته': ['ووزرائه،'],
u'الرجلين': ['المعاريض،'],
u'حدودها': ['ومواقع'],
u'ثنية.': ['وقال'],
u'الملائكة': ['والنبيين'],
u'فأبلغه': ['ذلك.'],
u'واسترخى': ['الحقاب،'],
u'الخلق.': ['قال'],
u'لذلك،': ['ولكن'],
u'والعامة': ['تسميه'],
u'أعنتها': ['رجلا'],
u'عين.': ['وقال', 'وكان'],
u'ازدان:': ['افتعل،'],
u'وعند': ['الأنس', 'حمة', 'موعده'],
u'الحروري.': ['وقالوا:'],
u'مالي.': ['قال:'],
u'مغرما': ['...'],
u'دعوي': ['من'],
u'الجار': ['حتى', 'فيقولون:', 'بنباح'],
u'شاوروا': ['في'],
u'تقسه': ['إلى'],
u'قليب': ['دم'],
u'نفرت': ['قلوصي'],
u'أخذه': ['من', 'بشار', 'الشاعر'],
u'المقدرة': ['على'],
u'الناصية.': ['والدجاجة:'],
u'وظلم': ['العباس'],
u'نشكله': ['والجن'],
u'روح': ['بن'],
u'نهاره': ['ظلماء'],
u'لولي': ['عهدي،'],
u'دولتكم': ['هذه'],
u'أحكم': ['على', 'عملا،'],
u'والعلق': ['الخسيس'],
u'طالما': ['استفحت'],
u'فاخفضي': ['من'],
u'الأعمال': ['لا'],
u'تولت': ['فأحرى'],
u'صبري.': ['واشترى'],
u'وإسجاح': ['خليقتك،'],
u'يلتمع': ['الموت'],
u'مساخطه،': ['وتعرضوا'],
u'تعجلته': ['...'],
u'مقرن.': ['وقال'],
u'سخية،': ['وأمرك'],
u'الشم': ['...', 'من'],
u'الذمة،': ['وأجيبوا'],
u'وأعوان': ['عدله؛'],
u'طحنت': ['...'],
u'تطلع': ['عليه'],
u'يستعمله،': ['فقال'],
u'وثمرة': ['الاجتهاد', 'المكر', 'الحذر', 'الأناة'],
u'كمصدر': ['الأولى.'],
u'الشجعان،': ['فتكون'],
u'بالحري': ['أن'],
u'خارجة:': ['ما'],
u'أهداه': ['إليه'],
u'قومه': ['...', 'الحمد', 'كدفاعه', 'المتحمد'],
u'بأقوام': ['قيل'],
u'المراتب،': ['وعطيتك'],
u'إفشائه': ['إلى', 'سفك'],
u'مجلسك': ['ووجهك،'],
u'يوما،': ['ركب'],
u'إجابتي': ['الصريخ'],
u'غيرك.': ['وفيه', 'وقالوا:'],
u'الليل': ['والقمرا', 'غمغمة', 'جرار', 'والشمس', 'إلا', 'كله', 'ليل', 'والليل', 'لا', 'تولى', 'يكفيك', 'ساطع'],
u'كالديباج': ['أما'],
u'افترى': ['به'],
u'وجص': ['فقال:'],
u'الردف،': ['وهي'],
u'المهم.': ['قال'],
u'والسفر': ['لم'],
u'جانيك': ['من'],
u'تعطيهم': ['هذه'],
u'نفوس': ['أهل'],
u'ينفعك': ['خيره،', 'إلا'],
u'مقرون': ['بها'],
u'امرأته': ['فقال:'],
u'وإتباع': ['أمره'],
u'ذكر،': ['وأهل'],
u'الموافقة': ['على'],
u'مريعة،': ['والأمور'],
u'بالغش': ['والخيانة؛'],
u'الحزم': ['فإن', 'فيه', 'مواصلا', 'والعزم', 'في'],
u'يترجرج': ['خاضت'],
u'كتائبه': ['نحوهم،'],
u'رجاء': ['...', 'أن'],
u'المكيدة،': ['ونفذ'],
u'ومنعهم': ['لمن'],
u'نشابة': ['كأنها'],
u'الخو': ['...'],
u'وأرغب': ['بقدرك'],
u'الصياح': ['من', 'والتكبير'],
u'حسب': ['ما', 'ودين'],
u'عجرد:': ['أروق'],
u'فليس': ['عنده', 'له', 'في', 'منها.', 'يغفل', 'ينقصها', 'يقع', 'من', 'وراءه'],
u'أجلد': ['سلط'],
u'شر،': ['وخفية', 'فوجه'],
u'لطيف': ['عنايتي'],
u'المكاره': ['بطاعتهم،'],
u'الشجعان': ['من'],
u'وتصيب.': ['قال:'],
u'مرداسا.': ['فلما'],
u'العدد': ['الذي'],
u'مصنوع': ['له'],
u'فابتهج': ['لذلك'],
u'الدائر.': ['وعليه'],
u'تركض': ['على'],
u'كنفه،': ['وتأنس'],
u'قادم': ['بين'],
u'بالزئبق': ['المنهال'],
u'ثواؤك،': ['ويفارقك'],
u'يختطف': ['الأبصار'],
u'وتوسعا': ['لهم؛'],
u'وخازن': ['المساكين،'],
u'فقتلوا': ['أميرهم', 'عن'],
u'رأيك؟': ['فقلت:'],
u'كرهته.': ['ثم'],
u'دمي؟': ['فقال'],
u'بأفضل': ['دعاء،'],
u'عبدا': ['رعيته'],
u'الإمارة،': ['ثم'],
u'لقوا': ['عدوا'],
u'فصرت': ['الفقير'],
u'دخلنا': ['تحت', 'على'],
u'والقدما': ['ومن'],
u'وإيحاء': ['الأدب،'],
u'رفعة': ['إلا'],
u'ومكان': ['فرصته'],
u'بظنه': ['...'],
u'ارتفع': ['من'],
u'سفيان،': ['فنظر', 'فلما', 'ما', 'فقال'],
u'حب': ['الطمع'],
u'كغائب،': ['خائفا'],
u'تجشمهم': ['مسيرا'],
u'فندم': ['على'],
u'الأشياء؟': ['قال:'],
u'خرجوا': ['إلى'],
u'وبيتك': ['فوق'],
u'طائعا.': ['أجئت'],
u'عملك،': ['واستودعتنا', 'ونصفة'],
u'الأعرابي:': ['أي'],
u'والفقهاء.': ['واطلع'],
u'صلاتنا': ['واستقبل'],
u'كبير،': ['وقد'],
u'يفصله': ['زمام'],
u'المسلمة': ['يفلقن'],
u'الذل؛': ['ولا'],
u'الأودية.': ['وأغزى'],
u'موج': ['لجة', 'يسيل'],
u'يحميه': ['من'],
u'مردود،': ['وما'],
u'بالقوم': ['الشراة'],
u'نفسك': ['بإنجازها.', 'عن', 'لرماك', 'وعلى'],
u'لأخي': ['رأى'],
u'تدوم؛': ['ولما'],
u'الدواة:': ['فأمسك'],
u'بسجستان،': ['ثم'],
u'وصدقاتها': ['ثم'],
u'هاد': ['أشم'],
u'جوابا.': ['ودخل'],
u'تشبه': ['جرأة،'],
u'وهؤلاء': ['أهل'],
u'وثمانين': ['ومائة'],
u'فتكلم': ['إبراهيم'],
u'داور': ['عليه'],
u'فلان': ['وأحلبوا،', 'تروحك', 'منيع', 'على', 'حتف', 'فلانا', 'أيها'],
u'الأيام': ['بمقامه،', 'بهم،', 'بالتأخير،', 'مزارع', 'ما'],
u'كبر': ['سنك،', 'مقتا', 'وخاف', 'يحتقر'],
u'يلجا': ['ونظر'],
u'قوائمه.': ['فقاموا', 'وللطائي'],
u'وأصبح': ['ما', 'في'],
u'اتق': ['في', 'يا', 'عز', 'ربك'],
u'فألسنها': ['عجم'],
u'وأطيعوا': ['وأولي', 'ورسوله'],
u'الزندين': ['جمار'],
u'كذبت؟': ['فما'],
u'والصبر،': ['فقاتلوا'],
u'يقم': ['ويقعد،', 'بتلك'],
u'لابن': ['عم', 'الأشعث،', 'مطاع', 'أخيك.', 'عباس:', 'أبي', 'عباس'],
u'شرهه': ['واشتد'],
u'حللها،': ['وأجلها'],
u'كافيك': ['من'],
u'بالعدل.': ['وقال'],
u'الحاجات': ['ببابك؟'],
u'كالأرجوان': ['سموت'],
u'لسرك': ['من'],
u'مؤمن': ['إلا'],
u'والعاشر،': ['فإن'],
u'مالك': ['وصلاته', 'الملوك،', 'بن', 'شريكين:', 'ملاعب', 'عبد', '...', 'صفحا', 'وللشهادة،', 'لغضب', 'عند', 'قد'],
u'العهد؟': ['قالوا:'],
u'وتقتاده': ['من'],
u'إلينا،': ['وتكامل'],
u'لباتها': ['ونحورها'],
u'وبخطي': ['حاجبيها'],
u'وحينا': ['ترجله'],
u'والذي': ['منع'],
u'فحجبه': ['الحاجب'],
u'القدرة،': ['ولا'],
u'بالمعروف': ['فإن', 'ونهوا'],
u'بها؟': ['قلت:'],
u'وصدقتك': ['إذ'],
u'النصح': ['وقبلته،'],
u'جماعتها؛': ['من'],
u'يكلم': ['إلا'],
u'العينين': ['ولم'],
u'منهما.': ['وفي'],
u'للحي': ['القيوم.'],
u'الفرار،': ['ومذموم'],
u'طلبوا،': ['ولم', 'ولا', 'ويتجافى'],
u'أدخرت': ['الآباء'],
u'صانع': ['بعهدي؟', 'أعلم'],
u'يفتق': ['منها'],
u'قدرتك': ['غدا', 'اليوم،'],
u'يستشيره': ['ويصدر'],
u'المال': ['حق،', 'يا', 'لنفسه.', 'فإني', 'وشرد', 'إلا', 'فيكم', 'فأخذ', 'ولا', 'ممتهن', 'خير؟', 'ثم'],
u'قصد': ['لأول', 'الرمية،'],
u'حادث،': ['فنهض', 'وخلاف'],
u'الأهواء،': ['فتستخف', 'واجتمع', 'ويستدعي'],
u'سبقت': ['مني'],
u'أحسن؛': ['ومن'],
u'أرطأة': ['لإياس', 'على'],
u'هو!': ['قال:'],
u'السياسة؟': ['قال:'],
u'خفقت': ['معها،', 'الريح'],
u'وباشر': ['أمورهم'],
u'شأن': ['العامة،', 'الرعية', 'المهدي'],
u'ولديه': ['موسى'],
u'المعشق': ['ذو'],
u'السيف؟': ['قال:'],
u'الكريم': ['له', 'عز', 'بكره', 'على', 'خصيب', 'ليخفي', 'من', 'قليل'],
u'الخوارج': ['وهم', 'مثله،', 'أنه', 'حتى', 'إلى', 'وانحاز', 'ولا', 'بالبصرة', 'على', 'بعد', 'مؤمنونا', 'فلم', 'تقاتل', 'فقاتلوا'],
u'يجد': ['إلى', 'من', 'بابا', 'علي'],
u'قعره': ['فريدا'],
u'لحقن': ['دماء', 'دمائهم'],
u'يفزعه': ['صوت'],
u'اقتراب': ['أجلك،'],
u'الفساق': ['واجعلهم'],
u'وضعتهما': ['فقدر'],
u'يد': ['عدوك', 'إلا', 'صالحة.', 'غيرك'],
u'معن؟': ['فخلى', 'فأمر'],
u'بسخط': ['وكله', 'الناس'],
u'مجربا': ['عليه'],
u'للمسلمين': ['مثلها،', 'مغبة،'],
u'عدوك؟': ['قال:'],
u'قريب،': ['وسقط', 'ثم', 'لا'],
u'ينصرونا': ['ومثل'],
u'طرقها': ['من'],
u'بأهل': ['البيوتات', 'السخاء', 'زمانه؛', 'مملكته.', 'الشجاعة'],
u'وزوجة': ['قد'],
u'وحداه': ['إن'],
u'بهمته؛': ['فجعل'],
u'راكضا.': ['ومما'],
u'خزائنك': ['من'],
u'وإيثاري': ['إياك'],
u'الضبع.': ['يعني'],
u'فأنفذه،': ['وما'],
u'يوصيه': ['بالرعية:'],
u'وأعطاني': ['مائة'],
u'صفحته': ['لي.'],
u'وعن': ['الآخر', 'خلقي', 'القاسم', 'أصحابه.'],
u'وسلم:': ['اصطناع', 'وأي', 'اركبوا', 'الاستئذان', 'الظلم', 'ارموا', 'إن', 'الحرب', 'ما', 'أنفق', 'اتقوا', 'كلكم', 'الدين', 'لا', 'إذا', 'أفضل', 'أما', 'من', 'عدل', 'عليكم', 'ستحرصون'],
u'ويطفو': ['أوله', 'آخره'],
u'ومعاوية.': ['فقال:'],
u'وليتك': ['حجابتي'],
u'سربال': ['ليل'],
u'غيرك': ['وتجهلها', 'برغيف', 'قبلك', 'في'],
u'وتزوجوا': ['في'],
u'السرور؟': ['قال:'],
u'حكيم': ['برأي', 'على', 'عليم.', 'وقال', 'العرب:'],
u'أشهده': ['ولم'],
u'الجواب': ['إليه،'],
u'ينافسه': ['في'],
u'البيات': ['فإن', 'جهدك.'],
u'أصلحك': ['الله،', 'الله؟'],
u'تشدهنك': ['الغنيمة'],
u'بعضا،': ['وسوغه', 'وقد'],
u'الأجساد': ['لا'],
u'نبيل،': ['وهو'],
u'السل': ['من'],
u'قوة،': ['ألا'],
u'يدخلها': ['من'],
u'مسمع': ['ولا', 'عني'],
u'الفرس،': ['سواد', 'وقد', 'وجمعها', 'وهو', 'وهي', 'وكان', 'فقال'],
u'فصدفت': ['عنهم'],
u'داره.': ['فقال'],
u'تحبو': ['على'],
u'الناس،': ['واعلم', 'يحال', 'والبراءة', 'فقال:', 'والسلام.', 'فخرج', 'إن', 'والدهر', 'ما', 'ولم', 'وأما', 'ومثابة', 'فلقيا', 'ومن', 'عليكم', 'فقسم', 'قد', 'فقال'],
u'مثقلة': ['للراجل،'],
u'فصارت': ['خلفي', 'الشدة', 'دار'],
u'عدل': ['السفيه', 'ساعة', 'في'],
u'تغيير': ['ملكك،', 'حال،'],
u'وللبخيل': ['على'],
u'وابتز': ['مني'],
u'رأيته': ['قنعت', 'وإنه'],
u'تسلني': ['ذلك؛'],
u'فعجب': ['منه'],
u'الفرار.': ['وبعد', 'وقامت'],
u'وكثير': ['منا'],
u'فأقام': ['الرجل', 'حينا', 'الوزير'],
u'العباس': ['عم', 'بن', 'وعنده', 'في', 'بظلمه', 'ابنه', 'الطوسي:'],
u'رشاد،': ['ولست'],
u'لكم': ['الثالثة', 'الثانية،', 'كما', 'الراية،', '...', 'فتولوهم', 'اللحم', 'على'],
u'سببها': ['التعرض'],
u'ولثت': ['رأسي'],
u'عنهم': ['قبل', 'ولا', 'والأحبة', 'شاهد', 'عازبة،', 'الخوارج.', 'وطني'],
u'الخابط.': ['وقال'],
u'الخطيم:': ['إذا'],
u'العون': ['على'],
u'فخطمته،': ['ثم'],
u'الراية،': ['فليصلح'],
u'والهوى': ['والرأي'],
u'موتي.': ['فقال'],
u'أجرني': ['أجارك'],
u'الثار': ['فانساب'],
u'مطيع': ['بن'],
u'يتبعك': ['الشرف،'],
u'وصبرها': ['...'],
u'موفق.': ['فكتب'],
u'آبائهم': ['ولا'],
u'متونها': ['...'],
u'فأجلسه': ['معها'],
u'وولى': ['الضبي'],
u'حذر': ['الموت'],
u'بالمكابدة': ['وحسن'],
u'تصفون': ['الأمر'],
u'دمه.': ['فأمسك', 'ثم', 'فسكت'],
u'فجزى': ['حاجبا'],
u'جائرا': ['فعليه'],
u'فعزله،': ['وولى'],
u'مثاله،': ['امرؤ'],
u'يجتمع': ['على'],
u'الجراد': ['وسيف', 'إذا'],
u'اللوم': ['أدنى'],
u'وغد.': ['فلما'],
u'درير': ['كخذروف'],
u'غمدي': ['فكل'],
u'فبيعت': ['بعكاظ،'],
u'بشيخ': ['كبير'],
u'بلاء': ['...', 'ليس'],
u'ويجعل': ['عينيه'],
u'فلعمري': ['لا'],
u'قتلتموني': ['فلا'],
u'أهله،': ['وإنما', 'وليس'],
u'الأحوال،': ['التي'],
u'سخت': ['في'],
u'مسكين:': ['فالسامع'],
u'واجتمعت': ['له'],
u'متفرقة،': ['وقواد'],
u'وكهمس': ['ابن'],
u'الفرق،': ['والاحتراس'],
u'ذكرتنا': ['به'],
u'فالفسطاط': ['الإسلام؛'],
u'عثرتهم،': ['ولا', 'واغتفر'],
u'طعاما': ['هو', 'كثيرا.'],
u'الغناء': ['لا'],
u'وحلى،': ['فدعا'],
u'السابق،': ['وهما'],
u'الآباء': ['للأبناء،'],
u'ويقدمك': ['على'],
u'وحدث': ['العتبي'],
u'حاجب': ['المرء', 'دونه', '...'],
u'والإخوان': ['بثه،'],
u'الصفراء': ['والبيضاء،'],
u'فغنموا': ['وسلموا،'],
u'ضرجه': ['الدم'],
u'لعذرهم،': ['ووسع'],
u'عمدت': ['إلى'],
u'وعيت': ['النصح'],
u'وصد': ['طارت'],
u'فالحلم': ['والعلم'],
u'حقه': ['...', 'من', 'الذين', 'الذي', 'في'],
u'لتستحلي': ['المنايا'],
u'قفلا': ['فتحه'],
u'تمسحوا': ['وجه'],
u'حصيد': ['أتطمع'],
u'ويحرم': ['معروف'],
u'النصيحة،': ['الدين'],
u'بينها': ['...'],
u'قمت': ['إلى'],
u'وشرب': ['هجنه،'],
u'كؤوس': ['دماء'],
u'بالصوت': ['والهيبة،'],
u'أمنة': ['قد'],
u'فخير': ['وإن'],
u'فرصة': ['قضاها', '...', 'فجبان'],
u'زكريا': ['عن'],
u'جلزهما،': ['أي'],
u'لأقلدن': ['أعنتها'],
u'بالجمعة،': ['فقال'],
u'استصغر': ['الصغير'],
u'إياك': ['والتأذي', 'أحقق', 'على', 'والسلطان،'],
u'تستقيم': ['به'],
u'أذني،': ['وتحت'],
u'دل': ['عليه'],
u'جوزه': ['نصف'],
u'أتقلب': ['فيها'],
u'بالحجة،': ['ورفقا'],
u'لامع': ['يسلل'],
u'والماء': ['يعلو'],
u'منزلتك': ['من'],
u'بغتات': ['فكن'],
u'وانشبخت': ['أنساؤه،'],
u'مطرف': ['وأجلسه'],
u'تتعلق': ['يرقى'],
u'أروق': ['بخير'],
u'بعد:': ['فإنه'],
u'وأصحابه': ['شيء!', 'ورصدوه'],
u'الإجابة': ['إلى'],
u'أباجله': ['...'],
u'الضعيف': ['حتى', 'له'],
u'يعصى': ['الرحمن،'],
u'كافأت': ['بالحسنى'],
u'الغواني:': ['ليس'],
u'الإشارة.': ['فدخله'],
u'وتوفيق': ['من'],
u'تكلم': ['بحق', 'به'],
u'أجعلك': ['على'],
u'المال؛': ['قال:'],
u'وأسفل': ['يبس'],
u'الشاء؟': ['قال:'],
u'فاحترس': ['في'],
u'أدبك.': ['فإن'],
u'وانظروا': ['إلى', 'في'],
u'تردى': ['به'],
u'معمر': ['بن'],
u'سهما': ['كأنه', 'ثم'],
u'سوابق': ['الخيل', 'الخيل.'],
u'عطفا': ['عليه،'],
u'تصافحوا': ['بالسيوف،'],
u'ليذلوه': ['إلا'],
u'مسيرهم': ['ولا'],
u'عادلة،': ['وحجة'],
u'ولولديه': ['الأمين'],
u'وكتاب': ['أولى'],
u'انقباض.': ['أقول'],
u'يديك': ['إلا', 'كان'],
u'ضياعا': ['...'],
u'والأوتاد': ['الناس.'],
u'بأحسن': ['حلة', 'مما'],
u'طعن': ['صاحب', 'وتقبيلهم', 'مدبر', 'فأنفذه'],
u'تمناني': ['على', 'وسابغتي'],
u'قتيبة:': ['لم', 'ما'],
u'كاليقين.': ['ثم'],
u'فكنت': ['أخرج'],
u'ظبات': ['للقلوب'],
u'والعمود': ['والأطناب', 'السلطان؛'],
u'اللقاء،': ['ولا'],
u'الحشر': ['تردي'],
u'ذاك': ['ديني', 'المهيب', 'الأولق', 'الذي', 'الحسام', 'المحل؛'],
u'العذري:': ['ولا'],
u'رحبت:': ['اتسعت.'],
u'المحدثين': ['تشبيها'],
u'فقولا': ['له'],
u'وإظهار': ['حقك.', 'السرور،'],
u'المتقاعس': ['فقلت'],
u'أنى': ['لك'],
u'تقدر': ['لرضاك', 'أن'],
u'فجاء': ['فرس'],
u'رأيه': ['فيهم،', 'هواه،', 'إذا'],
u'لأنفسهم': ['رجلا'],
u'والله؟': ['وهل'],
u'الزبرجدة': ['في'],
u'تضن': ['بموكف'],
u'فاعترضا': ['الناس،'],
u'النهوض': ['به'],
u'وتركتهم': ['تقص'],
u'أحبكم': ['حبا'],
u'وأعظمه.': ['فقال'],
u'صالحات': ['...'],
u'والبازي': ['الذي'],
u'حفظة': ['من', 'البيضة،'],
u'ويرعى': ['في'],
u'أحدث': ['لك'],
u'كسوة': ['الشتاء'],
u'ليزجر': ['بها'],
u'نساء': ['كثيرة'],
u'إي': ['والله،'],
u'عزل': ['عمر'],
u'وإبل': ['وغنم'],
u'لجام': ['البريد'],
u'بالعدل،': ['وأخذا', 'ونق'],
u'فاقتنصه': ['فاشتويا'],
u'عاملا': ['لأبي'],
u'أميمة،': ['أخشى'],
u'التمساح،': ['فلا'],
u'ها،': ['ووضع'],
u'باقية،': ['تورث'],
u'يك': ['في', 'صورة'],
u'حميد': ['عن', 'قال:', 'إنهم', 'بن'],
u'أتسخو': ['نفسك'],
u'رفيق؛': ['وإلى'],
u'قلوصي': ['من'],
u'منهم!': ['وجه'],
u'وسياسة': ['الحرب،'],
u'استودعت': ['رجلا', 'سرا'],
u'ماطلها': ['المدى'],
u'محتجب': ['وقال'],
u'أخبارهم،': ['وشوارد'],
u'الجرأة': ['فإنها'],
u'شفير': ['جهنم'],
u'فهدأت': ['نافرة'],
u'لي.': ['فقال:', 'وسئل', 'وقال', 'وإني'],
u'ويرد': ['الضالة'],
u'قبيحه': ['خطافه'],
u'وصلقته،': ['إذا'],
u'ابتلوا': ['بالصبر'],
u'تولى': ['أثلجه'],
u'ويذعنوا': ['بالقهر،'],
u'طاليس:': ['من'],
u'عدمت': ['من'],
u'معها': ['من', 'مجلس', 'لليل.', 'غيرها،'],
u'وارموا': ['الأغراض،'],
u'تسقط': ['له'],
u'تضايقت': ['الحال'],
u'المهتاج': ['"'],
u'العيس': ['أبعد'],
u'أبيض': ['متألق'],
u'ويعلو': ['الصياح'],
u'المال.': ['ولا', 'أخذ', 'فلما', 'قال:', 'فدعا'],
u'فإن': ['أحسن', 'أردت', 'الرمضاء', 'النماس', 'الظن', 'قال', 'أجابوا', 'أنفذتها', 'لم', 'استقرت', 'في', 'مرام', 'استطعت', 'فعل', 'إفشاء', 'الغضب', 'بعضه', 'وكيع', 'كانوا', 'الطعام', 'ذنوب', 'الثاني', 'كنتم', 'أحضر', 'خالفه', 'تعالى', 'أولى', 'جنودك', 'كانت', 'فكرة', 'الآخرة', 'الكذوب', 'أمرتني', 'حاجتي', 'لا', 'الحق', 'سمعت', 'خنت', 'لهم', 'لنا', 'ذلك', 'لكل', 'كنت', 'أذن', 'عرفنا', 'أخوة', 'أحزم', 'كان', 'طلبك', 'رأى', 'خير', 'أمكنتك', 'سبق', 'أول', 'قيل', 'وجهك', 'تجمع', 'من', 'أجبت', 'عاقبهما', 'السوط', 'للناس', 'لقوا', 'كفاك', 'الموعظة', 'انكشفت', 'الحلم', 'لي', 'مع', 'تقوى', 'استوينا', 'القضاء', 'عز', 'الداعي', 'قلدته', 'الجبان', 'بطونها', 'أصابوا', 'الملوك', 'إعجابهم', 'كل'],
u'للعاص': ['بن'],
u'استعن': ['في'],
u'أدوم': ['بقاء'],
u'محجوبة': ['تبطن،'],
u'جمعكم،': ['وأوهن'],
u'لطالب': ['شاكر.'],
u'ورب': ['عجلة', 'ملوم', 'ملتفة', 'الكعبة.'],
u'وإجابتهم': ['إلى'],
u'ويسلم': ['...'],
u'القلوب.': ['ولكن', 'ووصف'],
u'طرفه': ['إمامه،'],
u'أقبل': ['إبراهيم', 'حتى', 'عليه', 'أجلعب،', 'يختال'],
u'وساسة': ['الأمور،'],
u'لوامع': ['يبصر'],
u'عمي': ['دونه'],
u'أسخى': ['نفسا'],
u'عنكم': ['معرة', 'بالبينات'],
u'اللحظة': ['على'],
u'وريب': ['المنون،'],
u'أحق': ['من', 'بأهله', 'بها'],
u'هرير': ['كل'],
u'صقيلا': ['...'],
u'لملأنا': ['هذه'],
u'نلعق': ['ما'],
u'الأجل': ['المتاح', 'الذي'],
u'سلطان': ['حتى', 'لك', 'إلا', 'لأهل', 'في'],
u'خالف': ['كتاب'],
u'أمسى': ['حتى', 'يقول'],
u'أبناء': ['ملحمة', 'الحرب،'],
u'الطريق،': ['فكتب', 'فوجد'],
u'فتبوء': ['بأوزارك'],
u'ونشأ': ['على'],
u'فلقت': ['بصفيح'],
u'تبذله': ['لها،'],
u'أمسكته': ['قال:'],
u'وبعض': ['لحظات'],
u'واثقا': ['بمعرفتك'],
u'سبيع': ['لأهل'],
u'فأصغت': ['إليه'],
u'بصيرتكم.': ['ثم'],
u'وغلب': ['رأيه'],
u'ويحك!': ['اكتم', 'إن'],
u'شوقا': ['إلى'],
u'وللدين': ['وقال'],
u'بشهادة،': ['فقال:'],
u'وترد': ['عليك'],
u'وسوء': ['الاستماع'],
u'الإبل': ['إربابا', 'برمتها', 'بعيرين'],
u'حوامى': ['الخيل'],
u'الأنف': ['والأنف'],
u'البخل': ['والجبن', 'قال', 'والجود', 'فتتعجلوا', 'لم'],
u'لون': ['الحافر،', 'معجب'],
u'وتتبع': ['الطلائع'],
u'ناظره': ['...'],
u'ونزوة': ['في'],
u'خلاج:': ['وددت'],
u'وأجر': ['ذيلي'],
u'نفوسا': ['ومن'],
u'وسيف': ['من'],
u'أطيط': ['الزرنوق،'],
u'كعدتهم،': ['فإن'],
u'يخصفون': ['أخفاف'],
u'فجبان': ['وقال'],
u'القريب': ['لضره'],
u'معسر': ['إلى'],
u'أفر': ['...', 'إليهم'],
u'فاقة': ['نزلت'],
u'عدوا': ['وما', 'إن', 'ممن', 'كان'],
u'بادي': ['الضراعة'],
u'بحفظ': ['مراجعتهم،'],
u'بالرفق،': ['وأبرق'],
u'ويتهاجون': ['بالموت'],
u'عليهما': ['السلام', 'السلام:', 'رأي،'],
u'وتدركه': ['...'],
u'عيرانة،': ['كيما'],
u'أيمن': ['بن'],
u'قلبي.': ['فلما'],
u'بمالي': ['همه'],
u'شديدا': ['وقال:'],
u'وصلابتها:': ['سيف'],
u'والكرة': ['إن'],
u'ويضرب': ['ظهري'],
u'الهادي': ['أمير'],
u'ولاية،': ['فقال'],
u'يخدعه': ['رضاه', 'عنها'],
u'الحروب:': ['وحومة'],
u'فرقا': ['من'],
u'والأنفة': ['من'],
u'تقصر': ['بهم'],
u'والورك؛': ['وأما'],
u'كله،': ['ومن', 'فأحسن'],
u'المشاورة': ['والمناظرة'],
u'وتنهزم.': ['عن'],
u'وأفرطت': ['بهم'],
u'والقوام': ['بأمره'],
u'يعجبني': ['منهم'],
u'أتعبك': ['أبوك'],
u'تركتموه': ['لم'],
u'دلاص': ['...'],
u'استأذن': ['أبو', 'رجل'],
u'حزم': ['أو', 'لو'],
u'وينجو': ['مما'],
u'حال،': ['فإن', 'عاد', 'يحذر', 'أو'],
u'إنصافا،': ['فإن'],
u'رجلين:': ['إما'],
u'جحيشا': ['ويعروري'],
u'بعض،': ['إلا'],
u'أبعث': ['إلي', 'إليه'],
u'إلي!': ['أخوه'],
u'يصيح': ['في'],
u'يعروكم': ['بالليل'],
u'سيره': ['...', 'إلى'],
u'أألفا': ['مؤمن؟'],
u'بالفرس،': ['فكانوا'],
u'نهزله': ['حتى'],
u'أوتاد': ['فإن', 'وأعمدة'],
u'أشرار': ['من'],
u'الجهم': ['العدوي:', 'هذا'],
u'شهواتهم،': ['أي', 'فقال:'],
u'أرداه،': ['ومن'],
u'غشوهم،': ['فقاتلوهم'],
u'وتمكن': ['الصردان'],
u'أمه': ['إلا', 'هند،', 'ببعض'],
u'ونقضوا': ['موثقهم،'],
u'الخدعة،': ['وانتهاز'],
u'تدبيرك،': ['فليس'],
u'زرقتها': ['...'],
u'شأنه،': ['وليشد'],
u'سودا': ['...'],
u'وانحاز': ['قطري'],
u'أتمضي': ['في'],
u'كلامه': ['له', 'بمره،'],
u'الرب،': ['وأطفأت'],
u'أيرجع': ['بنجح'],
u'حاكم': ['العرب'],
u'تطاعي': ['وكان'],
u'فحجبت،': ['فكتبت'],
u'عمه': ['أو'],
u'رؤسهم': ['الشعر،'],
u'خصيب': ['وقال'],
u'تبقى': ['للإنسان', 'فيهم'],
u'لقاسم': ['من'],
u'يخلصن': ['إلى'],
u'قلما:': ['قد'],
u'مخدر': ['في'],
u'وقرمتهم': ['نواجذها.'],
u'العجلي:': ['إني'],
u'جمعتنا': ['له،'],
u'وطرح': ['فيه'],
u'معا،': ['وإن'],
u'ظهري': ['فلا', 'وطرت', 'وينزع'],
u'إليها.': ['ولولا'],
u'الدنيا.': ['كتب'],
u'الكثيرة': ['ينصرونا'],
u'وقفت': ['عليها،'],
u'الصلح.': ['وإذا'],
u'الرضا،': ['ويتناول', 'يسأل'],
u'أمره': ['فقال:', '...', 'ونهيه', 'قلنا'],
u'نظائر': ['تؤيد'],
u'الشرف': ['يتبعك'],
u'طيبا،': ['وإن'],
u'رميلة:': ['أسود'],
u'يطوى': ['قنبله'],
u'خطابها': ['وهي'],
u'أقرانها.': ['وقال'],
u'رضيع': ['ثدى'],
u'مادتهم،': ['وتستفحل'],
u'مطردا': ['...'],
u'الحر،': ['فإن'],
u'للخابطين': ['فإني'],
u'السلام': ['يا', '-', 'الأولى', 'لعبد', 'قال:', 'كانت', 'عليكم،', 'عليك', 'ثم'],
u'البعوث': ['نحوهم،'],
u'سمر': ['الرضيم:'],
u'صمصامة': ['الزبيدي'],
u'منبه:': ['فيما'],
u'طلت': ['أعطافه'],
u'التاء': ['دالا،'],
u'شريح:': ['قم', 'فاذهبوا'],
u'متون': ['الخيل.'],
u'بزرجمهر': ['الفارسي:'],
u'فعل.': ['قال:'],
u'الغامدي': ['فكتب'],
u'الطلائع.': ['ولما'],
u'كذا.': ['فتتفرق'],
u'أكره': ['أن'],
u'مؤثرة.': ['أقم'],
u'العقول.': ['وقالت'],
u'تستصلح': ['بهم'],
u'ونسوة': ['سعد'],
u'تواضعه': ['قال'],
u'حجره.': ['فقال:', 'وقال'],
u'أعقما': ['ولو'],
u'قدرا': ['لا'],
u'اختبارهم،': ['ووقوع'],
u'مركب؛': ['والشفيع'],
u'هممت': ['ثقيف', 'أن', 'ففي'],
u'زريق،': ['قال:'],
u'أعصيه.': ['قال:'],
u'إفراطه': ['أن'],
u'يطيعني': ['سفهاء', 'حلماؤهم.'],
u'تفعل،': ['فإن', 'فاجتهد'],
u'تقول': ['يا', 'في؟', 'العامة:', 'في', 'تسلم', 'قدرت', 'حقا', 'وصكت', 'نساؤهم'],
u'المنازعة': ['في'],
u'حد': ['الظبات', 'أخلق'],
u'بغير': ['الماء'],
u'جل.': ['وقال'],
u'سقطت': ['على'],
u'يتغير': ['له', 'لها.'],
u'معها.': ['وإن', 'وقالوا:'],
u'أبدا.': ['فأتاه', 'فلما', 'فقيل', 'قال:'],
u'الموصل:': ['طهرني'],
u'يحتجب': ['وجهك'],
u'سكون': ['الأمور.'],
u'قنبله': ['طي'],
u'رديني': ['وأبيض', 'كأن'],
u'خاصة': ['لا'],
u'معهم': ['التوحيد', 'حل،', 'في'],
u'ماذا': ['من'],
u'وحلما': ['إلى'],
u'ونعامته:': ['جلدة'],
u'والمحل': ['جديب'],
u'بالناس': ['والتنكر', 'إما'],
u'الذلة،': ['والامتعاض'],
u'فاستقوا': ['بها'],
u'دعتهم': ['إلى'],
u'ملته.': ['ولا'],
u'تأخذ،': ['والزيادة'],
u'نمد': ['حبلا'],
u'أشقرا': ['...'],
u'يطلب': ['منهم،'],
u'فالمجلس': ['السبت'],
u'بيضة': ['هوزان'],
u'ينمقه': ['الحسام'],
u'ظنها': ['مجزية'],
u'وأحسن': ['منه', 'سياسة', 'من', 'ما'],
u'بخلال': ['أربع:'],
u'كلا': ['من', 'العشب'],
u'حلقي': ['شرق'],
u'أخيف': ['أحدا،'],
u'منايا': ['تخطئ'],
u'الفجاءة،': ['واصلح', 'والحريش'],
u'أوجه': ['سود', 'المنايا'],
u'وكم': ['أعدوا', 'من', 'هذا', 'على'],
u'ربك': ['بعاد.', 'واستبقني،', 'حكيم', 'سوط', 'لبالمرصاد'],
u'يصير': ['إلى'],
u'وكانوا': ['يسمون', 'رماة،', 'يقولون.', 'أصهاره،', 'يتمادحون'],
u'القصر': ['الثلاث،'],
u'وندامة،': ['فنعمت'],
u'تمثلوا،': ['ولا'],
u'خنجرا': ['كان'],
u'يمران': ['بقبيلة'],
u'اكفنا': ['شمال'],
u'حرس': ['هشام'],
u'بثقل': ['ما'],
u'فضله.': ['أبو'],
u'اليوم': ['إلى', 'إني', 'إنسان', 'الذي', 'أعز', 'ليس', 'تنادي', 'فقد', 'فيما'],
u'يوسع': ['الناس'],
u'كمتن': ['اللجة'],
u'خالصه،': ['والعرب'],
u'فانتصفتم': ['منهم،'],
u'ترنو': ['في'],
u'عم؛': ['تعقب'],
u'دمشق': ['لعبد'],
u'الجمعة': ['حتى'],
u'فأبين': ['بينهما'],
u'وزحاف': ['الطائي.'],
u'أعددتها': ['لمحمد'],
u'تجز': ['به'],
u'والمال': ['إن'],
u'فألفيت': ['بوابا'],
u'وأيتها': ['أشد'],
u'حدثني:': ['هل'],
u'ابنه': ['-', 'الأغر،', 'مثلها،', 'شيرويه', 'علي', 'موسى،', 'على', 'حزوة'],
u'بدوام': ['البحث،'],
u'جماعته،': ['الخوف'],
u'والقوم': ['إذ'],
u'تفريطا.': ['ومن'],
u'فأثيبوا': ['وحرم،'],
u'ولاعتراكم': ['من'],
u'الفقير': ['وأنت'],
u'وإلزام': ['اللائمة'],
u'للأبناء،': ['ولا'],
u'فتلته.': ['والجلز:'],
u'قوتهم،': ['فإنهم'],
u'يقدم': ['معارفه', 'إليهم'],
u'ضياعي': ['بعد'],
u'شربوا': ['قال:'],
u'مالك:': ['فما', 'فضممت'],
u'عكاف': ['به'],
u'ومواليه': ['فقال:'],
u'بيته': ['إلا', 'ومواليه', 'في'],
u'وأشاعر': ['شعر'],
u'اللطيف': ['المدخل'],
u'فاحترشت': ['ضبا،'],
u'والتعرض': ['للحرم.'],
u'فرب': ['عجلة', 'قوم'],
u'للمهم': ['يصيبه'],
u'وعوج؛': ['وعثمان،'],
u'ذكروا،': ['وتأنس'],
u'ابنه.': ['فقال'],
u'عاري': ['النواهق'],
u'تستوجب': ['بذلك'],
u'المنحدر': ['وعرا.'],
u'الماء،': ['فاكتب'],
u'البلاد،': ['ويوتم'],
u'عدوه': ['بالمكايدة،', 'لما', 'غرة', '...', 'ما', 'على'],
u'وحاجب': ['حاجبه'],
u'الأحنف:': ['قلبي'],
u'تؤتي': ['بأسير'],
u'للخليفة،': ['فحمل'],
u'ولده': ['فقال:'],
u'مراتبها': ['وإنزالها'],
u'وستره': ['وتيسيره،'],
u'واشتغال': ['الناس'],
u'أتخذه': ['إماما'],
u'الحزم؛': ['وخلاف'],
u'فعلمه': ['الاستئذان،'],
u'سار': ['حتى'],
u'الرفق': ['حرم', 'فقد', 'بالرعية:'],
u'بفضيلة': ['رأيك،'],
u'لمنفسح': ['الأمل!'],
u'لنفسك،': ['واعلم', 'واكره'],
u'قويت': ['لهم'],
u'والنية': ['تمت'],
u'لحرب': ['أبي', 'أو'],
u'واقتياد': ['قلوب'],
u'الركب،': ['وانزوا'],
u'يكسرهم،': ['ولا'],
u'شنج': ['النسا'],
u'بصر': ['به'],
u'أجحد': ['المخبر'],
u'فخذه.': ['دخل'],
u'دمائهم': ['عفوه،'],
u'تدخل': ['قبله.'],
u'الأنفس': ['والكراع.', 'ليغدى'],
u'يصول': ['بعدة،'],
u'اليدين': ['وهوب'],
u'الكلب': ['العقور', 'في'],
u'وإماتة': ['الفرق،'],
u'وعزلتك': ['عن'],
u'وعورتهم،': ['وأعلمك'],
u'نجوم': ['الليل،', 'الليل'],
u'التعجب': ['ليت'],
u'فتؤتى': ['بالخبر'],
u'عظيما.': ['وأخذ'],
u'للآخرة': ['ولا'],
u'ووفرت': ['خزائن'],
u'يدافعوا': ['الأيام'],
u'الصحارى،': ['كتب'],
u'بفضلها': ['لم'],
u'تمت': ['الحيلة،', 'السعادة،'],
u'أمير': ['المؤمنين', 'فقال:', 'المؤمنين.', 'المؤمنين؟', 'الحبشة:', 'المؤمنين،', 'المؤمنين؛', 'المؤمنين!', 'مسلط'],
u'عالما': ['ذكيا'],
u'المتأخر': ['فأزكيه'],
u'لعينك،': ['وصخرة'],
u'له': ['شريح', 'دعاء،', 'قال:', 'أن', 'وسهل', 'يقول:', 'إياس:', 'الأعرابي:', 'ما', 'منزل،', 'خيلا.', 'بين', 'عهده', 'ساقا', 'عدي:', 'إذا', 'الناقص', 'أبو', 'الصمصامة،', 'قناعا،', 'شيء', 'وجهان', 'روح', 'دار', 'عقد', 'الحجة', 'سيف', 'صديقا،', 'النزوع', 'حارس', 'على', 'حديث', 'الأعرابي', 'لحظات', 'امرأة', 'الكلمة،', 'بالغوطة', 'الفكر', 'بلال:', 'ذلك.', 'وليس', 'الخششاء', 'ابن', 'حجاب', 'تقواه', 'دين', 'بواسط', 'أبا', 'سهم.', 'طيبا،', 'وقالوا:', 'عمر:', 'أيطلا', 'الحسن:', 'في', 'سرا،', 'مولاه', 'بحقه،', 'ضد', 'نية.', 'عبد', 'مرداس:', 'استوت', 'شيء.', 'شريح:', 'إلي', 'المغيرة:', 'زياد:', 'خريم:', 'منهما', '-', 'معاوية:', 'نسب', 'رجل:', 'فضل', 'ذا', 'ملس', 'سالم:', 'بخمسين', 'سقطت', 'ببدرة', 'سمو', 'سعد:', 'الفضل:', 'وسادة،', 'أدب', 'شيء،', 'بجائزة', 'الشعبي', 'هشام:', 'حتى', 'إلى', 'عبيدة', 'الأشعث:', 'عمرو', 'ولما', 'العظماء،', 'عمد', 'تخطاه', 'ثنية.', 'أصحابه:', 'بالقصب', 'السيئات.', 'معن:', 'الأمثال', 'فلا', 'قبلك', 'لا', 'أوجه', 'قولا', 'عهده،', '...', 'بالشام', 'ضرام', 'حاجب', 'تبعا', 'حين', 'يحيى', 'عندي', 'من', 'فيما', 'عمر', 'المنصور', 'مجمعا', 'ولد', 'كالئ', 'مصل،', 'إلا', 'بعشرة', 'أملاؤهم،', 'عرضه،', 'ثلاثة:', 'منكم', 'فؤاد', 'الصلة.', 'يا', 'كلام', 'يزيد:', 'الفرزدق:', 'أتقتل', 'بمائة', 'ذمة', 'أعطاه', 'محمد', 'بعهد', 'الرشد', 'عنق', 'خرجا', 'بعطائه،', 'العواقب،', 'بعض', 'فرس', 'الحسنات', 'الربد', 'أس', 'رجل،', 'تخطاه،', 'الصفراء', 'مصلى،', 'غيرك', 'جار', 'صلى', 'سترا،', 'بالحجاز', 'ظالمون.', 'الملك:', 'أنواعا'],
u'الأكفاء،': ['ويعادي'],
u'الأولياء،': ['ووضع'],
u'بمنطو': ['...'],
u'ولأنت': ['أبعد'],
u'سودانا': ['غلاظ'],
u'جهدك،': ['ولكن'],
u'القائد': ['أبي'],
u'فإذا': ['له', 'فسدت', 'أمكنتهم', 'سمت', 'ما', 'رتعت', 'دخلت', 'جمعت', 'أتاك', 'أنت', 'عبد', 'عاينت', 'خرج', 'جاءك', 'بعثت', 'عليه', 'اجتمعت', 'أتاكم', 'النار', 'كان', 'تلطف', 'وقعت', 'هو', 'به', 'أصبح', 'أخرجت', 'خافه', 'معن', 'أمسكت', 'ارتأيت', 'عزمت', 'تنبه'],
u'جده،': ['ونسيج'],
u'وستمائة': ['دينار؟'],
u'استشار': ['وزيريه'],
u'بعقوبة': ['لا', 'فاتضع'],
u'تقتله': ['الملوك', 'العبيد'],
u'ويوتم': ['الأولاد.'],
u'عضلة': ['الساق.'],
u'الكثير.': ['أخذ'],
u'القلادة': ['من'],
u'استنصاح': ['لمن'],
u'انتظر': ['حتى'],
u'الفشل': ['عجز،'],
u'نافر،': ['وإذا'],
u'شوحط': ['فيا'],
u'ويحمي': ['شجاع'],
u'مهمه': ['...'],
u'قوي': ['المنة،', 'على'],
u'والسعف،': ['يقال:'],
u'أعوج': ['وطول', 'كان'],
u'وتدبيرها،': ['وما'],
u'فيكسروا': ['حيل'],
u'النور': ['نور'],
u'والسمن': ['حتفها.'],
u'وطارق': ['الليل'],
u'الشد': ['قامت'],
u'وجمعها:': ['حدأ،'],
u'بديع': ['ليس', 'لا'],
u'صدرك': ['أوسع', 'مما'],
u'الخاصة،': ['لكان'],
u'نظرا،': ['وأحسن'],
u'بالغيلة،': ['والقتال'],
u'أبا': ['شيخا', 'سفيان؟', 'بلال', 'الجهم،', 'الأغر', 'هريرة،', 'الجحاف،', 'وأخا', 'سعيد؟', 'صالح', 'محمد؟', 'موسى', 'هريرة', 'الفضل.', 'عبد', 'جعفر', 'مسمع', 'النضر،', 'الوليد،', 'حرب،', 'وائلة،', 'فراس،', 'غسان', 'سفيان.', 'محمد،', 'مجلز', 'حوثرة،', 'شأس', 'مسلم،', 'بلال:', 'سفيان', 'المغيرة؟', 'سفيان،', 'سعيد', 'أمية.', 'سعيد،'],
u'إعطائهم': ['ما'],
u'الحاني': ['على'],
u'جواره،': ['ثم', 'فسمي'],
u'الجيش،': ['فلا'],
u'جود': ['كفه'],
u'مشرك': ['لأن'],
u'تعطى.': ['واعلم'],
u'ناظرا': ['له'],
u'الهيثم': ['بن'],
u'أنفع': ['الأشياء'],
u'وسكن': ['إليها.'],
u'وزيد': ['الخيل،'],
u'الأبصار': ['والنظرا', 'رؤيته'],
u'شاركت': ['صرف'],
u'ليخون': ['الله،'],
u'راهط': ['شهدت', 'عن'],
u'الضيعة': ['المعروضة،'],
u'عشية،': ['وإن'],
u'عمر.': ['ومن', 'فقال:', 'ولما'],
u'أعمالنا؟': ['قلت:'],
u'عباده؛': ['به'],
u'يعطيه': ['ما'],
u'هزله،': ['وغلب'],
u'الميدان': ['لشهود', 'لشهودها'],
u'أتمها': ['على'],
u'فيأخذه': ['فيرديه'],
u'السباع،': ['ويكنها'],
u'هذا': ['الشعر', 'يا', 'لأمين!', 'البيت،', 'المعنى', 'المنادى', 'رجل', 'الحصار', 'البيت', 'الذي', 'في', 'مما', 'ترون', 'الرجل،', 'قول', 'ما', 'يقول', 'السهم', 'أمير', 'القول:', 'لهو', 'السؤدد.', 'الرجل', 'أبو', 'الفاضح؟', 'سلاح', 'المسلم،', 'الأمر', 'فاعتمد', 'المعنى:', 'تجز', 'المال', 'فعله', 'الرجل:', 'قصدت؟', 'فابعثوا', 'العقار', 'لا', 'رأي', 'لعظيم،', 'جدا.', 'التشبيه', 'الفتى', 'البيت.', 'قولالآخر:', 'رهنا', 'الرأي', 'يخبرك،', 'يوم', 'الحديث', 'الخرج', 'بغية', 'ليراه', 'الفيء', 'فعلمه', 'اليوم', 'بالرحى', 'عندي', 'الباب', 'حيث', 'أشبه', 'الأعرابي', 'يأتي', 'واستخلف', 'قولهم:', 'هو', 'فاهدم', 'اسم', 'التجلد', 'وقت', 'القول', 'عندك', 'التمني', 'الشيخ', 'زعيم', 'يذم', 'موضع', 'أدب', 'أذان'],
u'فهبنا': ['أمة'],
u'مر': ['كلمع', 'بمدينة', 'برد', 'القطا', 'آخره.', 'السحاب،', 'على', 'بك'],
u'أميرا': ['سيره'],
u'أكلمه': ['من'],
u'اجتمعوا.': ['ويقال'],
u'فليصلح': ['كل'],
u'رضاه': ['عن'],
u'عشاء': ['يبكون'],
u'الأمل.': ['لا'],
u'نعرف': ['في'],
u'القضيب': ['هذا', 'على'],
u'وأستودعك': ['الذي'],
u'باغ،': ['والباغي'],
u'الميل،': ['ويدفعون'],
u'صالحة': ['...'],
u'فضيلة': ['...', 'في'],
u'وفتحوا': ['باب'],
u'وذمته.': ['فأبى'],
u'السن': ['من', 'قريب'],
u'بالصبر': ['عليها،', 'وأحسن'],
u'فيهم:': ['أجاعلة'],
u'كذابا.': ['فقال'],
u'حرك': ['رجليه.'],
u'فاعلة': ['من'],
u'أحسبك': ['تجشمت'],
u'بمشاورة': ['من'],
u'مهلكة': ['معطشة.'],
u'بالسوية.': ['قال:'],
u'هانئ.': ['فخرج'],
u'للحسن': ['بأربعة'],
u'اعتصاري': ['وقال'],
u'رعيته،': ['والرفق', 'والاعتناء', 'وأشقى', 'وأحمد', 'والغنى', 'تسكن', 'أفيمن', 'مقرين'],
u'بارد': ['ومن'],
u'بسنورك.': ['سفيان'],
u'إحسانه،': ['ومن'],
u'فيها.': ['وقال', 'فلما', 'فخرج', 'فقال:', 'فلولا'],
u'أضيق': ['قيل', 'صدرا'],
u'جبن': ['يومه'],
u'بعين': ['الفهم'],
u'أخطأوا': ['فهم'],
u'تحت': ['ظباتها', 'إخمصيك', 'أظلال', 'ذلك:', 'العجاج', 'الكمى', 'ظلال', 'الحوادث', 'المناصل', 'فيء'],
u'وإن': ['هي', 'مسيري', 'شرا', 'أنتم', 'نهيتني', 'لم', 'الحرب', 'أدنيت', 'جهد،', 'أخطأوا', 'بسط', 'عظم،', 'سمح.', 'أمير', 'كنتم', 'أساء', 'ذنب', 'أهل', 'دعيت', 'أنت', 'جد،', 'هذا', 'كانت', 'طالت', 'أعطوا', 'الإشارة', 'أفسدت', 'امرأ', 'يقتل', 'كنت', 'منعتهم', 'قدمت', 'عفا', 'اتهمهما', 'كان', 'تجريد', 'سبق', 'أراد', 'دعوا', 'سبقه', 'قيل', 'طلب', 'سأل', 'تولت', 'جل.', 'أباك', 'يزيد', 'مع', 'أخر', 'الرب', 'استثقلها', 'كذبناك', 'أسأنا،', 'صدقك', 'أجمعت', 'استنصحهم', 'عظم', 'انفرجت', 'وليت', 'ولى', 'الفشل', 'قل', 'يختار', 'بعدت', 'قومكم', 'تركتموه'],
u'أتيناه': ['في'],
u'صناعة،': ['استفرغت'],
u'صفوه': ['أن'],
u'وراءه.': ['فغدا'],
u'وعرا.': ['قال:'],
u'وسرك': ['لمن'],
u'أفخاذها': ['عدة'],
u'مجتمع': ['الخيل.', 'الناس'],
u'وعدا': ['مفعولا.'],
u'يراها': ['أكبر'],
u'أكلت': ['جفني', 'شبابك؛', 'في'],
u'أصحابه': ['وترك', 'الأربعين:', 'خمسمائة', 'بالبادية', 'زهاء'],
u'دالا،': ['لقرب'],
u'أتجير': ['علي؟'],
u'حجر': ['...', 'البحرين'],
u'العلماء،': ['وتجربة'],
u'بنازل': ['...', 'وما'],
u'بالفعل': ['وابعث'],
u'طالعة': ['...', 'ليست', '"', 'وليست'],
u'ربا.': ['وقال'],
u'باقية؛': ['من'],
u'الفحول': ['تمشي'],
u'أخذت': ['العراق', 'أمرا', 'له', 'منه،', 'من', 'السن'],
u'يخدع.': ['وقال'],
u'غلاظ': ['السواعد'],
u'أحبوا،': ['ويداوي'],
u'صبح': ['سادرا'],
u'ساقين،': ['لو'],
u'فلينزع': ['عن'],
u'السوداء': ['فقل', 'قد'],
u'شد': ['أبي', 'المليك'],
u'وذاك': ['يصلح', 'يحمد', 'التبريق'],
u'القيس': ['بن', 'فحذوا'],
u'أحوطها؛': ['وأما'],
u'وتتلاحق': ['مادتهم،'],
u'خليفة': ['بن', 'أكرم', 'أن', 'في'],
u'عرف': ['الجهاد', 'الأصيل'],
u'كذاكم': ['...'],
u'وإلا': ['فاكتب', 'المجلس', 'فهذا', 'فارجع.', 'تحفظ', 'لم', 'الذي', 'وجهت', 'فالبعد', 'ننصر'],
u'القليل': ['من', 'أحمد'],
u'جميم': ['قباء.'],
u'ظنهم': ['بربهم'],
u'وترك': ['الأخرى.', 'ما'],
u'فاضرب': ['عنقه', 'ما'],
u'والسرف': ['وإن'],
u'أسنانه': ['فهو'],
u'لأول': ['أسنة', 'ناحية'],
u'بالحق،': ['واجعل'],
u'واصطناع': ['المعروف'],
u'وتقبيلهم': ['ضرب'],
u'والي': ['اليمامة.', 'أرض'],
u'شهادتك.': ['قال:'],
u'ينطق': ['الجبان', 'بالحق'],
u'وتدع': ['النساء'],
u'والعجلة': ['فيهم'],
u'رحمه': ['مكحولا', 'إلى', 'ويزيد', 'الله:', 'بعض', 'أرسل', 'أبا', 'قد'],
u'سموت': ['له'],
u'تبعته': ['ذات'],
u'تخشى': ['يا'],
u'ائتزروا': ['وارتدوا،'],
u'يسعنا': ['المقام'],
u'أوقع': ['مع'],
u'وورائنا': ['حكم'],
u'اللين،': ['الذي'],
u'فيقول': ['له:'],
u'ذمة': ['ورسوله،'],
u'مسبقا': ['لا'],
u'البدع،': ['وفرسان', 'وأذلت'],
u'وبلغني': ['أن'],
u'والناهض:': ['فرخ'],
u'تقلده': ['حربك،'],
u'السخي.': ['ولو'],
u'وبه': ['يعرف،', 'تبدو', 'متصلا.'],
u'تنال': ['غير'],
u'تبلغه': ['ولو'],
u'للتسليم': ['أمس', 'لا'],
u'لئلا': ['تقر', 'يفطن'],
u'فأقبلنا': ['تركض'],
u'أمية': ['إني', 'بن', 'قد', 'أم'],
u'وقويت': ['المكيدة،'],
u'وضعوها': ['بالأرض،'],
u'ليل': ['...', 'فيه'],
u'تحييها': ['خير'],
u'عاملك': ['وقال'],
u'العمال،': ['والتواوا', 'وسألوا'],
u'الطعم': ['ترى'],
u'لمالك': ['...', 'بن'],
u'أنفذ': ['من'],
u'الناس': ['ذاما', 'حلاوتها', 'سياسة', 'لما', 'يا', 'له', 'محمل', 'إلى', 'لقرب', 'لغيره.', 'في', 'ما', 'أبدال', 'سجال،', 'علانيتهم،', 'عنه', 'عمن', 'فوضى', 'كفاه', 'بالحق', 'عيشا؟', 'أبناءهم', 'لك', 'إن', 'عيشا', 'للرهان.', 'آفاق', 'لهم،', 'أحب', 'به،', 'عذابا', 'ليغووننا', 'عقلا', 'سلك', 'ثبت', 'فيهما،', 'يحتاجون', 'فقتلوا', 'لرعيته،', 'اتقوا', 'إليها،', 'على', 'كلما', 'كلهم', 'من', 'بسخط', 'عما', 'عليه،', 'توقيعا', 'أمرهم', 'به.', 'عليه:', 'شعرة', 'ويقول:', 'بك،', 'بالعفو', 'شزرا،', 'إلا', 'ذهبا', 'التحية', 'بالدين', 'عن', 'بعدك', 'تبع', 'أبا', 'ظاهره', 'أختها،'],
u'أوله': ['...', '"'],
u'دعواتهم': ['إلى'],
u'ينتشر': ['وفي', 'وقد'],
u'كالمستشير': ['له.'],
u'العمامة': ['السوداء'],
u'نجد': ['بدا', 'للإذن', 'ما'],
u'الأدهم.': ['فلما'],
u'والزم': ['القصد،'],
u'براحل': ['ومعترك'],
u'يديه': ['أنطاع', 'وصعد', 'فقالت:', 'مجردا'],
u'الملك:': ['اسكت', 'كلام', 'قال', 'هذا', 'مثلك', 'ما', 'إنما'],
u'مدب': ['النمل'],
u'معنا': ['وتفرق'],
u'البلدان،': ['وخيار'],
u'تقوي': ['قلبك.'],
u'تركتم': ['ولي'],
u'وصفت': ['سماناه', 'به'],
u'غريض': ['...'],
u'يطير': ['ليس'],
u'حازم،': ['وقطري'],
u'مجهود': ['وللبخيل'],
u'ترنم': ['النوح'],
u'سفيان؛': ['وأما'],
u'ما': ['جمعوا؛', 'وصف،', 'رأيت', 'وجدت', 'أديت', 'قتله', 'له', 'أن', 'استصغر', 'تعيا', 'تصنع', 'ترون،', 'تجشمت', 'فعل', 'بين', 'كانوا', 'فحصوا', 'أظنك', 'فات', 'تركت', 'رواه', 'جرى', 'يكون', 'نسأل', 'بينه', 'قالت', 'أجود', 'لفرسنا', 'يعلنون؛', 'شيء', 'صدر', 'لك', 'جاء', 'بلغني', 'علي،', 'اشتد', 'فشا', 'اسود', 'سألوا', 'أكلتم،', 'تبذله', 'دام', 'لنا', 'ذلك', 'كنت', 'ذكرت', 'يركله', 'يشاء.', 'يهمك', 'قلنا', 'علمت', 'صالحه', 'جاريتان', 'عمل', 'رأينا', 'حديث', 'تأتى', 'تختلف', 'يلقونه', 'هن؟', 'أحوج', 'بي', 'ألقيت', 'يأتي', 'يستوجبون،', 'خوف', 'يحب', 'لي', 'به', 'رد', 'أدبرت', 'فوقه', 'سبقها', 'يستضاء', 'عصفت', 'وجد', 'هي؟', 'قد', 'هي', 'ينقضه.', 'يأخذ', 'سألوا،', 'كنا', 'مات', 'يسألون،', 'وطدته', 'أعصفت', 'في', 'أعلم', 'ساءني', 'منعكم', 'اعتذر', 'كتب', 'بقى،', 'غدت', 'أدري', 'يشتهي', 'يترك', 'يدعي', 'سبيله', 'اهتز', 'سألتك', 'طلبوا،', 'أدخرت', 'أتمها', 'أنت', 'عنده.', 'يصحب', 'يعالجه', 'يلثم', 'يسوء', 'سمعت', 'خلا', 'ذكر،', 'خنتك،', 'ترى.', 'مكنته', 'استطعتم', 'مشى', 'بلغه', 'لزومك', 'أدبر', 'سللته', 'انقطعت', 'تريد.', 'عاد', 'يمنعك', 'تطعم', 'ارتفعت!', 'فررنا', 'غير', 'يشد', 'حملتنا', 'رجعت', 'أرى', 'جروا', 'شئت', 'تقول', 'لزمه', 'تقول؟', 'معه.', 'وددت', 'وعي', 'تلقاهم', 'أحسبك', 'داموا', 'نعطى', 'عشت', 'للعبد', 'سرقت', 'يسرون', 'عسى', 'أفادك', 'ليس', 'كلف', 'يصحبك', 'دون', 'خفت', 'قلبي', 'استلت', 'يحضره', 'عناك', 'يتبعه', 'أذللته،', 'ندم', 'جعلوا', 'لم', 'قلت', 'قارب', 'اجتمع', 'أذنت', 'جئت', 'بيننا', 'يثنيني', 'أتيناه', 'معي', 'بلغ،', 'يصرفك', 'قبلهم،', 'يزع', 'يطبخ', 'دريت', 'ترى', 'هويت', 'نزوتم', 'سد', 'لا', 'عليه', 'أتلف', 'ترك', 'استحيا', 'عليهم،', 'استقبلت', 'ارتتجا', 'أخذت', 'كان', 'أراها', '...', 'زال', 'أمكنتني', 'صدعوا،', 'سلمت', 'يغنيه', 'قلاص', 'أشبه', 'التقينا', 'صنعتم', 'بدا', 'التقت', 'فتقوا،', 'للناس', 'يشرب', 'هو', 'تدرك', 'ضرني', 'كان،', 'فعلت', 'احتكما', 'فيها،', 'يسره.', 'سوى', 'يستحقون،', 'غلبني', 'التقوا', 'قل', 'أنا', 'تفعلون،', 'تنطوي', 'منهم', 'استودعت', 'تكون', 'أردت', 'تجري', 'تصفون', 'تنتظرون:', 'أراد،', 'قال', 'الذي', 'وعت', 'يناله.', 'السياسة؟', 'ردك', 'حالك', 'شأنك؟', 'مقرب', 'يسعنا', 'يشوى.', 'شاء', 'أكثر', 'لهذا', 'تكره', 'تراجع', 'بعده،', 'أغمدت', 'حاجة', 'يجري', 'تؤتون', 'أحب', 'جر', 'جشمناه.', 'نذوقها', 'عند', 'يقي', 'بعده', 'بال', 'اجتمعت', 'مبلغ', 'أبالي', 'يطلبون،', 'أصبنا', 'أعجب', 'سبق', 'للرعية', 'دعوا', 'قيل', 'جرأك', 'السرور؟', 'علينا؟', 'تجمع', 'اعتن', 'تطلب', 'عندهم،', 'الناس', 'أجد', 'بعثناكم', 'ضيق', 'فاتني', 'ارتفع', 'حمله،', 'تحب،', 'اختانه،', 'تحب', 'قاله', 'قالوه', 'رأيك', 'وصفت'],
u'صديقك.': ['وقال'],
u'يماني': ['كأن'],
u'تزين': ['للناس'],
u'فرسان': ['العرب', 'عشائركم،', 'الخوارج:', 'المهلب،'],
u'وتتابعت': ['عليه'],
u'فأنفذه': ['الرمح'],
u'يتلمظون': ['تلمظ'],
u'تطأهم': ['الجيوش،'],
u'المساكين،': ['فلما', 'يربي'],
u'الموت!': ['فأخبر', 'الموت!'],
u'وجل،': ['وتكون'],
u'الأهتم': ['فاستشرف'],
u'الغلام.': ['وأوصى'],
u'بتصرف': ['المدامة'],
u'الرب.': ['قال:'],
u'تسرني': ['...'],
u'تأديب،': ['فالحلم'],
u'وليشد': ['على'],
u'تحته.': ['وقال'],
u'أيضا.': ['والأديم:'],
u'فتى': ['قصرت', 'زاده', 'كان', '...', 'جعل', 'لا', 'دين', 'تحت'],
u'ووصف': ['أعرابي', 'بعض', 'له'],
u'والإسلام.': ['واستدم'],
u'مقدمة': ['عسكره،', 'بين'],
u'والقمرا': ['يقول:'],
u'هؤلاء.': ['وقال', 'فقال:'],
u'فأمسوا': ['حديثا،'],
u'ملك': ['الهياطلة', 'تصور', 'الفرس،', 'في', 'الملوك', 'من'],
u'شحم': ['قلبك'],
u'بوابا': ['ببابك'],
u'رقعة': ['فيها'],
u'بالنعمة،': ['وعمير'],
u'وتبعه': ['الشعراء'],
u'غدوة،': ['وأعطهم'],
u'نعمته،': ['وأنزلها'],
u'كاسرة': ['طوت'],
u'الأولى.': ['ولكن'],
u'أنوار': ['الربيع.'],
u'جمر': ['...', 'صبرنا'],
u'فاذكر': ['قدرة'],
u'أشطار': ['قد'],
u'الأغراض،': ['وألقوا'],
u'قرحة': ['فقتلته.'],
u'يغفل': ['عملا،'],
u'للمدعي': ['أمدا'],
u'مبيض': ['شطر'],
u'تحتمل': ['كل'],
u'مقام': ['مقال،', 'وقال'],
u'عداته': ['فلو'],
u'قرة': ['عينه'],
u'ريثا،': ['يعصمك'],
u'تضمنه': ['الأحشاء'],
u'وعزل': ['أبا', 'الحارث'],
u'لعلة': ['ألجأته'],
u'الحدود': ['واجلس', 'ليزجر'],
u'السلام:': ['"', 'فقال:', 'إني', 'لقد', 'أحبكم', 'لا', 'من', 'الشر'],
u'الجراية.': ['فقال:'],
u'أنت؟': ['قلت:', 'فقال:'],
u'سحابة': ['صيف'],
u'أدري': ['يا'],
u'طائفة': ['من'],
u'يدعي': ['قبلهم.'],
u'عسرته': ['...'],
u'بفضلنا': ['لم'],
u'أخيك.': ['فأقبلنا'],
u'يهاب': ['حمياها'],
u'الجناية،': ['ولن'],
u'الحرام': ['تعرض'],
u'غشيتني': ['غمره'],
u'منزله': ['حتى'],
u'يرمون': ['ببطحان.'],
u'حمدويه': ['إن'],
u'ضبا،': ['فعلقته'],
u'يخلطهما': ['بشدة'],
u'حياءك': ['لا'],
u'أولها': ['...', 'الكلام', 'شكوى،'],
u'فلقد': ['ركباها', 'سرني'],
u'منازعة': ['أصحابها'],
u'رضاك': ['بركة'],
u'رجلا؛': ['منهم:'],
u'خريم:': ['إن', 'في'],
u'وكذب': ['الشاعر.'],
u'أقصاه،': ['وقد'],
u'فاعزل': ['عن'],
u'التأخير': ['لها،'],
u'وقرأت': ['في'],
u'لهمدان': ['ظالم'],
u'حملتنا': ['من'],
u'آمنة': ['الردى'],
u'رعيته.': ['حتى', 'وقال'],
u'تعجل،': ['فرب'],
u'ومدار': ['أمرها،', 'أمرها', 'السياسة'],
u'والأمور': ['بهم', 'بالتطويل،'],
u'يفضض': ['فاك.'],
u'ويأمركم': ['الفحشاء'],
u'ومدارها': ['الاجتهاد،'],
u'"': ['يا', 'وتريك', 'قال:', 'وإليه', 'فكأنما', 'ولو', 'فلما', 'هاج', '،', '؛', 'لو', 'فقولا', 'ألم', 'الشيطان', 'إذا', 'ولما', 'فما', 'ومدح', 'وما', 'تسبح', 'اللهم', 'ممن', 'أذهبتم', 'ومن', 'شدة', 'كبر', 'تبدو', 'يهوين', 'وشاورهم', 'وقال', 'أريك', 'من', 'ثم', 'واجعل', 'ويؤثرون', 'وقول', 'أي', 'الذين', 'فكان', 'وإني', 'قل', 'وهذا', '.'],
u'الأمير': ['من', 'وأصحابه.', 'إلا', 'وأنا', 'كما'],
u'تتعاهده': ['ترك'],
u'مدبرا': ['أكثر', 'قد'],
u'وعاجز': ['الرأي'],
u'نآد': ['فكم'],
u'وتغتم': ['بشكايته.'],
u'المستكبرين': ['على'],
u'فليلحق': ['بلواء', 'بلوائي.'],
u'عمي،': ['فأردت'],
u'أنفة': ['تلزمهم،'],
u'تبدلت': ['يا'],
u'القرن': ['يركب', 'إن'],
u'اصطناع': ['المعروف'],
u'آثاره،': ['وتسأل'],
u'الغبط،': ['تئط'],
u'مصباح': ['العتبي', 'رأيك'],
u'أخوه': ['وابنه'],
u'فقيه': ['أهل'],
u'غيرنا.': ['ولكن'],
u'بيت': ['أشرار.', 'كثر', 'المال', 'المال.', 'الحرام،', 'المال:', 'من', 'المال،', 'أبدع'],
u'فاعتزل': ['إنما'],
u'طرق': ['المكارم'],
u'لروعة': ['البريد،'],
u'ويثني': ['عليه،'],
u'الأرضين،': ['وملوكا'],
u'الأمثال': ['والأشباه', 'ويخبره'],
u'فهربت': ['عنهم'],
u'عيشا؟': ['قالوا:'],
u'الغيل': ['هصار'],
u'أميمة': ['إلا'],
u'يزيد.': ['والديكان', 'فقال:'],
u'وهب': ['بن', 'فحجبه', 'فقال:', 'وشاطره', 'الكاتب', '...', 'لهم', 'الراسي', 'الكاتب:'],
u'اجتهادا،': ['ولا'],
u'وعلمت': ['أني'],
u'أوصاه': ['به'],
u'وقائع': ['صادقات،'],
u'جبهته،': ['فندم', 'ثم'],
u'مثقفات': ['سلبن'],
u'المؤمنين': ['أشجاع', 'وصي', 'أن', 'كالراعي', 'سعة.', 'إلى', 'ورحمة', 'جراني', 'كالأب', 'أنه', 'ما', 'وأنت', 'في', 'ليخون', 'أني', 'معاوية', 'كالقلب', 'بما', 'رضي', 'يذكر', 'بالسيف،', 'إن', 'أهون', 'الموت', 'فإن', '-', 'أسر', 'فأخبر', 'كالأم', 'على', 'اليوم', 'وأنتم', 'بأفضل', 'من', 'نور', 'عما', 'فيما', '"', 'اعجب', 'هو', 'وقد', 'علي', 'عن', 'لنبي', 'أشهد'],
u'حرج': ['للقرد'],
u'لدينه': ['بالرهبة.'],
u'معروفك': ['عند', 'بإماتة'],
u'هازها': ['لكم'],
u'بعهدي؟': ['قال:'],
u'أبوك.': ['قال:'],
u'لازم،': ['ولا'],
u'التقت': ['الأبطال', 'أمثاله'],
u'فيروزجي': ['أو'],
u'أرعني': ['سمعك،'],
u'تحدث': ['بيننا'],
u'حوثرة،': ['عتا'],
u'أعرابي:': ['نخلف'],
u'تمر': ['مر'],
u'النداف': ['لولا'],
u'إلا': ['حزم', 'له', 'أن', 'لفسدتا', 'ما', 'نحيا', 'لإحدى', 'أجرى', 'ذو', 'رائعا', 'العدل.', 'خاليا', 'بفعلها', 'مجلودا', 'وهي', 'علي،', 'رقة', 'أحصاها.', 'عليهما،', 'لرعية', 'ركبه', 'عجوز', 'على', 'بمال،', 'قتلا', 'بالمودة', 'الطاعة،', 'وقد', 'توطأه', 'بالله.', 'وصل', 'يكن', 'بالعقوبة', 'طهور.', 'أنه', 'وأنت', 'في', 'الله.', 'دخلت', 'لجاجا', 'أراك', 'إليك', 'أقعده.', 'عروة', 'بوزرائه', 'بسقوط', 'زاهد', 'قليلا', 'هذه', 'مرا.', 'أعطياتنا،', 'أذلهم', 'وفيه', 'بالشدة،', 'تفزع', 'أم', 'بإصباح', 'بالرجال،', 'ببعض.', 'عصبية،', 'مستبدلا', 'لم', 'بيت', 'اللين', 'ذكر', 'كونه', 'بها.', 'غمغمة', 'بالقتال،', 'كانت', 'أنامله', 'بعد', 'أفراسا', 'قبر.', 'نفوه،', 'بهما،', '...', 'ثلاث:', 'يكلمه', 'ثوابه.', 'حين', 'بعمارة،', 'لنقص', 'من', 'عليه.', 'زاهدا', 'وقتي', 'أدوه،', 'رآه', 'مرة', 'بإنفاق', 'صلحا', 'ببينة.', 'غلبت.', 'رجل', 'فرة', 'ثلاثة', 'الثاني', 'بما', 'سوء', 'حقك.', 'به،', 'مظلومة.', 'بعدل.', 'التقوى،', 'بدم', 'العلم', 'هو،', 'مائة', 'وضعوها', 'رجلا', 'ضربت', 'وأن', 'هدمها', 'برائكا', 'ذلوا.', 'أشقر.', 'زاد', 'مع', 'لمت', 'التراب', 'بالقهر.', 'ولا', 'بجنود', 'صادقا،'],
u'وأهل': ['خراسان', 'البدع', 'العلم،', 'بيت', 'مشاورتك', 'ملتك'],
u'أشجع': ['بن', 'الناس.'],
u'قالوا.': ['تؤم،'],
u'الصدع': ['الأجرد'],
u'بالرهبة.': ['فقال'],
u'مدح': ['الكرم'],
u'تفعلون،': ['فاستحيوا'],
u'صارم': ['العزم'],
u'واستنصحهم': ['للرعية،'],
u'تجعله': ['امرأ'],
u'وتسفهون': ['الحليم،'],
u'عي.': ['قال:'],
u'كمن': ['غص', 'الشنآن'],
u'للطلائع': ['أهل'],
u'عذلا': ['...'],
u'تتلاحم': ['منهم'],
u'فذلك': ['الذي', 'ما'],
u'كمواسم': ['سمر', 'الحديد'],
u'المكفوف': ['في'],
u'قدر': ['على', 'يوم', 'سما', 'جنايات'],
u'تتبعه': ['...', 'اتباعا', 'الطير'],
u'أعطاك': ['نائله'],
u'ورجع': ['إلى'],
u'شكر': ['حر'],
u'منتصف': ['يهدى'],
u'وأغناه': ['فعل.'],
u'والرأي': ['فيهم،', 'للمهدي', 'الفطير.', 'الفطير؛', 'فيها', 'عند'],
u'دراج': ['عن'],
u'وتفعله؟': ['قال:'],
u'التبست': ['نفضت'],
u'وجبر': ['كسيرها،'],
u'ذات': ['الرأسين،', 'خليل', 'يوم', 'شبا', 'العماد.'],
u'اختلف': ['أمر', 'عليه.'],
u'ينتثر': ['منها'],
u'فبدرهم': ['ابن'],
u'ظنك': ['بهم', 'بخليفة', 'في'],
u'بخلافهما،': ['فإن'],
u'ويفرق': ['كلمة'],
u'وظنين': ['بما'],
u'دونها': ['حجابا،', 'طرف'],
u'فرخه.': ['الفرخ:'],
u'خبطت': ['بكفي'],
u'سادرا': ['يوعدني'],
u'أطاعك': ['بعد'],
u'الأنف:': ['ارتفاع'],
u'وأموالهم.': ['قال:'],
u'للمستخبر.': ['وقيل'],
u'يشكر': ['حتى', 'بن'],
u'قوسه،': ['وملاعبته'],
u'بدنيا': ['وهي'],
u'للخير': ['وأهله.'],
u'خلفه،': ['وستر'],
u'متواريا': ['ثم'],
u'أحسبها': ['دائرة'],
u'الفاء': ['قلت:'],
u'رحى': ['الحروب', 'سعد', 'ثقالها'],
u'بعدوك': ['كصنعه'],
u'أهلها': ['شيئا،', 'بها،'],
u'هرابهم،': ['في'],
u'انصرف': ['إلى', 'مروان', 'ولحقه', 'إذا'],
u'العلوي': ['وصف', 'في'],
u'أحدهما': ['فأوفي', 'كريمة', 'ولا', 'بشيء', 'لسان', 'دون', 'خبل'],
u'ولينا': ['نميل'],
u'أطعت': ['أمر'],
u'أتاه': ['ألقى', 'الماء.', 'رسول', 'بالمال.'],
u'ساج': ['وهله'],
u'سويد:': ['شهد'],
u'تظهر': ['من'],
u'يبغضه': ['لنصيحته.'],
u'القائل': ['في'],
u'يستحيون': ['لأحسابهم'],
u'يفسدون': ['الطريق،'],
u'ومجاز': ['آخر:'],
u'البيت': ['-', 'مجاور،', 'فيما', 'في'],
u'رسغيه،': ['ما'],
u'يرجى': ['العقل'],
u'الولاة': ['مفخم'],
u'نصلي.': ['فوادعوهم،'],
u'البيوت،': ['لحق'],
u'بالأشتر': ['النخعي'],
u'بحزم': ['قط'],
u'قده': ['أعجله'],
u'الوراق:': ['شاد', 'أيها'],
u'وخارج': ['أخرجه'],
u'فقطه': ['إلى'],
u'معرفتك': ['بعراب'],
u'والرسول،': ['وإنما'],
u'فليكونوا': ['أصحابك'],
u'الكبير؛': ['فقد'],
u'أفسدت': ['يفسد'],
u'يومي': ['من'],
u'صرد،': ['إذا'],
u'أمرتني': ['بذلك'],
u'الأعداء': ['يغتمزونها', 'إذا', 'سارية', 'عن'],
u'السبل.': ['فإذا'],
u'شفاء': ['أنامله'],
u'أنجدهم': ['قاطبة.'],
u'أكفال': ['خيلى'],
u'واليا': ['بإرمينية', 'عليها:'],
u'النجلاء': ['عن'],
u'بابل،': ['ثم'],
u'غنمه،': ['وضوال'],
u'ففكر': ['عمرو', 'حينا'],
u'بقاءنا': ['موصول'],
u'وتنصلا': ['باعتلال.'],
u'الاجتهاد،': ['وثقافها'],
u'أحنق': ['قوادك'],
u'الصدر': ['ازدان:'],
u'نموت': ['قعصا', 'حتفا،'],
u'الخروج،': ['فقال'],
u'هلكنا': ['...'],
u'ودعه:': ['أرسل'],
u'بالمدينة': ['ليسوا', 'وهو'],
u'كعوب': ['الرمح'],
u'الجنة،': ['لما', 'وبعمل'],
u'الخليفة': ['فيها', 'لا', 'أن', 'وآخر'],
u'مائل،': ['وقصد'],
u'أحرى': ['أن'],
u'واقبل': ['من'],
u'حزم،': ['فأشيروا'],
u'أعداء': ['الله،', 'الله.'],
u'الأشعث': ['بن', 'بباب'],
u'ذراها': ['إذا'],
u'أبدانها': ['بقلوبها'],
u'فأخذوا': ['بفروع'],
u'زعيم': ['العجم'],
u'أصابوا': ['فهو', 'وإن'],
u'بمنزلتك': ['من'],
u'وكنت': ['إذا'],
u'وعثمان،': ['فعلان'],
u'جاد': ['مبتدئا', 'من'],
u'بعذر': ['يوسع'],
u'دربة': ['لفسادهم،'],
u'المعاذير': ['عليه'],
u'بردة:': ['لا'],
u'ويعذب': ['ذكركم'],
u'بالخطي': ['لا'],
u'مرا': ['ببني', 'يغطيها'],
u'إمامها': ['حسن'],
u'تقف': ['بباب'],
u'وأنفا': ['حميا'],
u'كلاما': ['لم'],
u'عظام': ['الوركين،'],
u'مقطعة': ['لكل'],
u'عبد': ['قال:', 'أن', 'ومحمد', 'الملك،', 'القسري،', 'الله:', 'فاجعله', 'أسود', 'الحميد', 'الحميد:', 'الله،', 'الأعلى،', 'الخطاب', 'الملك', 'القسري:', 'كان', 'مأمور.', 'الملك.', 'على', 'بي', 'فاتقى', 'عمر', 'الخثعمي،', 'بن', 'المهدي:', 'الرحمن', 'العزيز:', 'ربه،', 'العزيز', 'ربه', 'الملك:', 'والي', 'ود،', 'القسري', 'قد'],
u'دفعتكم': ['عني'],
u'إليهم:': ['أما'],
u'الخلافة': ['إلى'],
u'البيضة،': ['والكتاب'],
u'بخواطرها،': ['وخواطرها'],
u'أعينها': ['...'],
u'الهصور': ['والجمل'],
u'غلبني': ['أمير'],
u'وأصحابه؛': ['فما'],
u'لا،': ['ولكنه', 'قال:', 'إن'],
u'محتسب': ['لطالب'],
u'وأرنبته،': ['وسعة'],
u'الغائب': ['عنها،'],
u'السلطان؛': ['والأطناب'],
u'يسمعه': ['النساخون'],
u'أعمارهم،': ['وذهبوا'],
u'المهلب،': ['وكان'],
u'للاسم': ['رفع'],
u'الراكب': ['المغذ'],
u'مكيالان': ['بلغني'],
u'وأراك': ['تأمن'],
u'سأموت': ['إن'],
u'استفحت': ['مقفلها'],
u'والإقلال،': ['قول'],
u'ابتعت': ['أفراسا'],
u'التاسع،': ['ثم'],
u'مهابته': ['...', 'عسير'],
u'بمستوثق': ['العقل،'],
u'حسيب': ['ذي'],
u'يقدمها': ['...'],
u'متنه': ['كالخذروف', '...', 'ابنا'],
u'وتسكتني': ['الهيبة'],
u'وهدم': ['منزلي'],
u'بالملح،': ['وأدركت'],
u'سعيد،': ['هل', 'إن'],
u'العقيلي:': ['فتى'],
u'الورع،': ['ولا'],
u'والكتاب': ['إلى', 'الذين', 'لا'],
u'أبوح': ['بذات'],
u'يكلمونه': ['ولا'],
u'فأنى': ['كان'],
u'النسر': ['الأقب:', 'حوله'],
u'خلود': ['فهبنا'],
u'بأمانة': ['خيانة.', 'الله.'],
u'مشحوذة': ['في'],
u'مكر': ['الليل', 'مفر'],
u'ويرمون': ['أسلحتهم'],
u'الكلام،': ['وتصريف', 'فقال:'],
u'مسألة': ['الرجل'],
u'وزيره': ['حاضرا،'],
u'المهتدين': ['وأما'],
u'بعرى': ['المجرة'],
u'تجري': ['إلى', 'لدى', 'به'],
u'فانتضلوا': ['ذلك'],
u'إكراما': ['فزده'],
u'حياته': ['ثمنا', 'ويريد', 'وإن'],
u'الربا': ['...'],
u'أبدا': ['ففوق'],
u'والتكشف': ['لحاله،'],
u'النظرة': ['حتى'],
u'بشق': ['صدره،', 'بني'],
u'الديار': ['خرابا،', 'وكان'],
u'مفر': ['مقبل'],
u'ثدى': ['...'],
u'أتلف': ['الناس،'],
u'طريقا': ['أخرى.', 'وهو', 'واضحا،'],
u'السيد': ['المطاع'],
u'لطف': ['في'],
u'أشركه': ['في'],
u'يعرف،': ['من'],
u'الدخول': ['فأحسن'],
u'كثير؛': ['فما'],
u'السعف،': ['وهو'],
u'حكاه': ['عن'],
u'سل': ['عني', 'جسمي', 'ما'],
u'لموسى': ['الهادي.'],
u'لأرماقهم': ['إيثارا'],
u'التصديق.': ['ومن'],
u'حواشي': ['عوامهم،'],
u'الصالح:': ['لسنا'],
u'أمته،': ['بأمر'],
u'وحاجتهم': ['إلى'],
u'الصديق': ['رضي'],
u'الرحاب': ['من'],
u'وإياك': ['ومخالفة', 'والسيف،', 'مني', 'والهوى', 'عمياء', 'أن', 'والعجز،'],
u'بدعة': ['محظورة،'],
u'اعجب': ['بالأدهم؟'],
u'فصب': ['عليهم'],
u'بكتيبة': ['...'],
u'وينبسط': ['لسانه.'],
u'اردد': ['علي'],
u'بطاعتها،': ['وألقت'],
u'والعسيب': ['والقضيب.'],
u'احتكما': ['لو'],
u'تضيقن': ['عليهم'],
u'وخاف': ['أن'],
u'بالظبي': ['والسرحان'],
u'بجرذ': ['أبيض.'],
u'وأديمه': ['ومنابت'],
u'ويسرعوا': ['لإجابته'],
u'وأله': ['وذو'],
u'ينقصها': ['التبذير'],
u'وتحجر': ['العذر'],
u'يقوي': ['عمد'],
u'الغرة': ['وإذكاء'],
u'وليتني': ['لا'],
u'حلما.': ['واعلم'],
u'لخادم': ['...'],
u'متبعة،': ['ودنيا', 'فافهم'],
u'إياكم': ['والرأي'],
u'السهام': ['...'],
u'سألت': ['حياة'],
u'وضيعة': ['عيالاتهم،'],
u'وتعالى:': ['"'],
u'الشيباني': ['قال:'],
u'قدماه': ['الأرض'],
u'ملوم': ['لا'],
u'معسر.': ['وقال'],
u'وصف': ['السيف:', 'الخيل', 'الحرب:', 'فرس:', 'الفرس:', 'الجبن', 'السلاح', 'الرمح', 'سيف'],
u'ولدهم.': ['ومما'],
u'طب': ['مولية'],
u'وأحد': ['النظر.'],
u'تكره': ['لنفسك،', 'وعاد'],
u'نصيحته؛': ['وما'],
u'ألف:': ['لأنك'],
u'لرحمته،': ['وهم'],
u'ثور': ['الغبار'],
u'محتدك': ['وعظم'],
u'عادت': ['عجوزا'],
u'لهلال': ['بن'],
u'هذا،': ['إني', 'فأنهكهم', 'إن'],
u'العواقب.': ['قال'],
u'الأقطع،': ['فإنه'],
u'أعز': ['مني', 'بها'],
u'الإرسال': ['للسباق.'],
u'فعرفه': ['فقال:'],
u'غضبه': ['عن'],
u'مجردا.': ['قال'],
u'كأنها': ['غرقئ', 'أيور', 'الغبط،', '...', 'حبل', 'شاة', 'رشاء', 'لاعتدال', 'أنوار'],
u'لقديم': ['عادة'],
u'حجابتي': ['وعزلتك'],
u'انشقت': ['الدجى'],
u'وفتح': ['باب'],
u'عاكر': ['وباكرني'],
u'السلطان.': ['وليكن', 'وليست'],
u'الحصين': ['-'],
u'كالأم': ['الشفيقة'],
u'زمنه': ['وقال'],
u'كنانة': ['أنجد'],
u'قعد': ['معاوية'],
u'أغلب': ['الأشياء'],
u'دم': ['...', 'رجل', 'وجهه.', 'هانئ.'],
u'ينظر': ['لك', 'ما'],
u'أذن،': ['والثانية'],
u'كتاب': ['تعالى', 'للهند:', 'التاج.', 'الخليفة،', 'العسكر،', 'الأمثال.', 'قبل', 'الفريدة', 'لأصون', 'تعالى،', 'فلا', 'ولا', 'اللؤلؤة', ':', 'الهند:', 'أمير', 'الزبرجدة', 'التاج:'],
u'هدمها': ['وقتل'],
u'قدمنا': ['أتيت'],
u'فالجواد': ['الجيد'],
u'وأسلم': ['الحارث'],
u'نفيلة': ['الغساني:'],
u'هربنا': ['من'],
u'يتبعها': ['فرس'],
u'للرهان.': ['وهو'],
u'تعلم.': ['قال'],
u'للنبي': ['صلى'],
u'الليان،': ['وفض'],
u'الغنزي:': ['أخبرني'],
u'قتلى': ['...', 'على'],
u'رفوني': ['وقالوا'],
u'الصفيح': ['صقيل'],
u'الفرس': ['كما', 'الكريم', 'وأختها.', 'لا', 'برقة', 'إذا'],
u'بالقسي.': ['وجنى'],
u'الاغترار': ['بحلمه،'],
u'تشعر': ['بهم'],
u'ويكتب': ['كتائبه'],
u'حجبت': ['عن'],
u'قلت؟': ['قلت:'],
u'فأهمه': ['ذلك،'],
u'وساجد': ['وقائم'],
u'ومالك.': ['قال:', 'ويحك'],
u'بمثل': ['الظلم.', 'الخشوع', 'الكوكب', 'العدل،', 'أحد'],
u'خالد:': ['يا', 'قاتله'],
u'جدير': ['وابن'],
u'فغضب.': ['يريد'],
u'قدمي.': ['قال:'],
u'منزل،': ['ومر'],
u'وغيره:': ['هو'],
u'والكبد': ['هذا'],
u'أجرى': ['عليهم'],
u'أيام.': ['فقال'],
u'نعامة': ['...'],
u'بألف': ['حليم', 'دينار'],
u'بثمامة،': ['فجال'],
u'يحمدني': ['سيفي'],
u'يسألونه': ['في'],
u'الأودي:': ['لا'],
u'بتقديم': ['البيضة'],
u'أتيت': ['يرفأ،', 'أبا', 'الحي'],
u'القطا': ['...', 'انصب'],
u'كي': ['أخبره'],
u'لابسا': ['خفين'],
u'نتيجة': ['تحمل'],
u'أتمنى': ['الشر'],
u'يترشح': ['لهذا'],
u'تروحك': ['بالمراوح'],
u'أيذهب': ['يوم'],
u'أبقى': ['لها'],
u'تبادرا': ['...'],
u'العمياء': ['قد'],
u'المنايا': ['بحكمه', '...', 'نفوسنا', 'أفواهها.', 'في', 'فهي', 'ليس', 'الضواحك'],
u'أمررت': ['الحبل'],
u'بأرواح': ['وقال'],
u'حيله': ['ثم'],
u'السفر،': ['وعليها'],
u'للصلوين:': ['الغرابان،'],
u'الحتف': ['تردى'],
u'الكتائب،': ['واعقد'],
u'فولاه': ['قضاء'],
u'شربة': ['ماء'],
u'والتاج': ['على'],
u'الفكر': ['صاحبا', 'ولا'],
u'يقصر': ['القول'],
u'أمرا': ['حتى', 'دونه.', 'إن', 'قد', 'قط'],
u'للقوم': ['المراجيل', 'سوى', 'في'],
u'وصفاء': ['غيبه،'],
u'تخالفني': ['في'],
u'ضربنا': ['ظل'],
u'بقوله.': ['قصير'],
u'الأنفس،': ['كفراخ'],
u'للسلام': ['مرارا'],
u'العقد،': ['واسترخى'],
u'خناقه': ['...'],
u'ويمنع': ['القليل،'],
u'لأخ': ['لي'],
u'والفرار': ['قال', 'مثل'],
u'مسرور': ['عن'],
u'والأطناب': ['والأوتاد', 'والأوتاد،'],
u'للهوى،': ['وأودعت'],
u'وينقمع': ['ظالمهم،'],
u'قد': ['قاد', 'قتله', 'حلت', 'حسبت', 'وقع', 'أصابه', 'احكمه', 'فات', 'أحسنت', 'أمر', 'اتضعت', 'بعث', 'فلجا', 'كنت', 'فر', 'عمل', 'تأتى', 'بعثنا', 'وافقته', 'سالت', 'بسطت،', 'انتفع', 'نال', 'تقدم', 'طمعوا', 'حدث', 'كنا', 'نضدت،', 'وصلت', 'أسفر', 'أطعن', 'أطرق', 'سمعت', 'وليتك.', 'جمعته', 'بلغه', 'أصبحت', 'سلط', 'احتجت', 'طلب', 'أحرزت', 'لبسناه', 'جعلك', 'قتل،', 'أنافت', 'حجب', 'وسم', 'أجرنا', 'جعلوا', 'طال', 'أحياه', 'أشرق', 'اجتمع', 'عودني', 'أحسن؛', 'فتر', 'أنبأت', 'كانت', 'وهب', 'استعمله', 'أسرفت', 'مضى', 'يضطغن', 'أخذت', 'كان', 'أمرنا', 'أخذ', 'كاد', 'عملت', 'شهد', 'فعلت', 'قال', 'أخاف', 'فلقت', 'كبرت', 'رحبت', 'صار', 'أتاك', 'ظاهر', 'علمتم', 'بلغته', 'مضت', 'تثنت', 'تضاءل', 'تزوجت', 'سبق', 'استخفتكم', 'أتيناك', 'فقئت', 'أراحكم', 'يشبه', 'لوح', 'ظل', 'أخطأت،', 'غذي'],
u'حلوائهم.': ['قيل'],
u'وحرمها': ['في'],
u'أمعن': ['بهم'],
u'ونسقك': ['الكلام'],
u'بخاصة': ['لهم'],
u'وأنت': ['بحمد', 'بلا', 'ترى', 'المصيب.', 'شاعر', 'مأسور', 'الغني', 'في', 'مهل', 'جبان', 'أمرؤ', 'عندي', 'فتى', 'ساكن'],
u'الحطيئة:': ['من'],
u'وفضلا': ['"'],
u'العصب': ['إضمار', 'إذ'],
u'زيد؟': ['قال:'],
u'الفقه': ['إلا'],
u'تدعو': ['علي؟'],
u'أصحابي': ['من', 'يعافون'],
u'بغل': ['وأترع'],
u'سلاح': ['كامل', 'أروع'],
u'ينقض': ['أمر'],
u'رف': ['لهم،'],
u'الأمير:': ['ما'],
u'ظلم': ['...', 'من', 'عمالنا،', 'الناس'],
u'الراسي': ['يقول:'],
u'آخرهم.': ['ثم'],
u'تبقى:': ['أخذ'],
u'ضرسا،': ['ولا'],
u'ندى': ['كفك'],
u'بعقد.': ['قال'],
u'يقيم': ['من', 'على', 'لأطراف'],
u'بالمعدية': ['-'],
u'الصقر': ['اكتن:'],
u'الطرماح': ['في'],
u'دواوينك،': ['فحسن'],
u'ففعل.': ['فقال'],
u'عامرة،': ['ونفسك'],
u'ومنا': ['أخذت.'],
u'بالجمر': ['مكتحل'],
u'مجمع': ['من', 'الخيل.'],
u'ووصلت': ['إليها'],
u'فريضة': ['محكمة،'],
u'جمعته': ['...', 'وتممته.'],
u'يلتئم': ['قليلها'],
u'الأبلق': ['إملسه'],
u'أخب': ['فيها', 'إليه'],
u'جنة': ['الفردوس'],
u'فرأى': ['أثر', 'أمير'],
u'والتوسعة': ['عليهم،'],
u'فجائع': ['وساءت'],
u'بي،': ['ثم', 'وما'],
u'البطانة،': ['من'],
u'جزاء': ['فاتق'],
u'بقى': ['دربة.'],
u'أحراسك': ['على'],
u'الجوارح،': ['تصلح'],
u'بجاهل': ['وقال'],
u'يكفتها': ['عني'],
u'للسباق.': ['والمنصبة:'],
u'بالحلم،': ['وخريم'],
u'تنظر': ['إلى'],
u'مغارا': ['لنا'],
u'مقبل': ['مدبر'],
u'الزحفان،': ['وعند'],
u'الأصلاب': ['داخلة'],
u'يحضره': ['فيهم،'],
u'سلبني': ['رأيي.'],
u'عيال': ['الله،'],
u'وجمجمة': ['...'],
u'المتداني': ['إذا'],
u'وأبى': ['بلائي'],
u'بشر': ['يحيشهم', 'فأسجح', 'لا', 'مقام'],
u'مكروها؟': ['قال:'],
u'الإمامة': ['والولاية،'],
u'يخلعوا': ['من'],
u'حوافره.': ['والمواسم:'],
u'بناؤها': ['...'],
u'الرقبة،': ['الكثير'],
u'حملة': ['الدين،'],
u'مروان:': ['من', 'إن', 'ما', 'إذا'],
u'خلفا': ['من', 'منه.'],
u'يثنيهم': ['...'],
u'قلبه؛': ['وينبسط'],
u'وقضى': ['حوائجه.'],
u'بصقل': ['كل'],
u'فيل': ['في'],
u'تحصد': ['والناس'],
u'ينهض': ['إليهم'],
u'دخلوا،': ['أمرهم'],
u'الجا': ['...'],
u'بأصحابه': ['كالبحر', 'لقيهم'],
u'متزيد': ['في'],
u'ووزرائه،': ['فأعلمهم'],
u'الأزدي،': ['ولا'],
u'وطلب': ['العباس', 'رجل', 'البحتري'],
u'بأربعة': ['آلاف'],
u'استتر.': ['والقبيح:'],
u'والصلصل:': ['بياض'],
u'منه:': ['حلب'],
u'لأستحي': ['أن'],
u'سنوك؟': ['فقلت:'],
u'أمك؟': ['ففعل.'],
u'يفضله': ['...'],
u'بنحره،': ['وقد'],
u'والسلام:': ['أفضل', 'إن'],
u'بالسواء': ['ليس'],
u'للخليفة': ['فقال'],
u'سفيان.': ['قال:'],
u'السندي:': ['قلت'],
u'الآخرة.': ['وقال'],
u'تحف': ['في'],
u'القدرة': ['والسلطان', 'والنية', 'على'],
u'انفرجت': ['الحلق،', 'الغيوب'],
u'برأس': ['طمرة', 'المال.'],
u'قلة،': ['وإنكم', 'وصان'],
u'توقيعا': ['قبيحا،'],
u'يختبط': ['ما'],
u'الجذر': ['أناف:'],
u'ويقول:': ['يا', 'وخارج', 'الموت!', 'أي', 'عجلت', 'الحرب', 'أنا', 'سبحان', 'احمل'],
u'تناول': ['الخف،'],
u'أخي،': ['خندق', 'لو', 'إن', 'أين'],
u'ويراح،': ['ولست'],
u'تغلب': ['إلا', 'عند'],
u'المسيح': ['عليه'],
u'أخذتها': ['من'],
u'والموت': ['رائع', 'يقسم'],
u'التقوا': ['في'],
u'كالمضارب': ['الكيس'],
u'يكفكف': ['من'],
u'جلزهما': ['...'],
u'جديب': ['وما'],
u'للفضل': ['وجعفر', 'بن'],
u'فأسرع': ['في'],
u'يا': ['بني:', 'عمرو،', 'معشر', 'حسرتا', 'إبراهيم،', 'مالك،', 'بني،', 'أعداء', 'يرفأ،', 'ربيع،', 'معن؟', 'عين', 'معاوية،', 'معاوية', 'معن،', 'أمير', 'خويلد', 'قوم،', 'مرداس', 'عمرو', 'كلاب', 'محمد', 'أخا', 'أحمد', 'أهل', 'أبت،', 'لضبة.', 'عبد', 'ناق', 'نبي', 'أحمد،', 'رب', 'أبت', 'قوم', 'فتى', 'أيوب،', 'أصمعي،', 'أسلم،', 'عم', 'خير', 'لفلان،', 'حار؟', 'غلام،', 'رسول', 'لهمدان', 'عم،', 'أبت؛', 'من', 'ليتني', 'فرزدق،', 'أيها', 'ضرطة', 'لقصي.', 'داوود', 'بن', 'بني', 'ابن', 'عجلان', 'مغيرة،', 'عدو', 'أبا', 'هذا،', 'أمة'],
u'فرجع.': ['فقال'],
u'وتعدوا': ['أمورا'],
u'ازداد،': ['من'],
u'وتقدم': ['على', 'الرجال'],
u'نزول': ['العظائم'],
u'غلبت.': ['دخل'],
u'يستطيع': ['شكا', 'أحد'],
u'تخربن': ['عامر،'],
u'نجيت': ['نفسي'],
u'يغلب': ['عليهم'],
u'فؤاده': ['...'],
u'مرتفع.': ['والشمم'],
u'بمائة': ['ألف.'],
u'ثلاثة': ['أيام،', 'كإفشائه', 'أيام.', 'أشياء:'],
u'مقفلة': ['...'],
u'مستطير': ['قسطله'],
u'والحلى،': ['وكان'],
u'قصمته.': ['قال'],
u'والصحة.': ['والسلام'],
u'العواذل': ['في'],
u'بعهد': ['ولا'],
u'لتنفع': ['في'],
u'واقتداء': ['بالأئمة،'],
u'فارغة': ['يعرض'],
u'وأيم': ['لتكفيني'],
u'تجتمع': ['له'],
u'أتقوت': ['منها'],
u'أرمى': ['يدا،', 'أصحاب'],
u'قدره،': ['وسما'],
u'علمك؟': ['قلت:'],
u'أم': ['خليعة', 'أنت؟', 'لك.', 'الدماغ؛', 'أقول', 'الثوير', 'المتأخر', 'بأي', 'بسوء', 'لك', 'المنية', 'جعفر', 'خيانة', 'جبان؟', 'سقط', 'عامر،', 'يمين', 'فيمن', 'يعزونه،', 'عامر', 'كرهته.', 'من', 'نيام', 'المؤمنين', 'أبي', 'يخدعه', 'أنا'],
u'إيت': ['بها.'],
u'مذابها،': ['والخيل'],
u'راكع': ['وساجد'],
u'جددت': ['فكل'],
u'جلمودا': ['بجلمود'],
u'يعصبوا': ['بشدة'],
u'صواهل': ['وقيان'],
u'الهدية': ['مني'],
u'وثوى': ['أحبته'],
u'كالهندواني': ['لم'],
u'كفك': ['الغم'],
u'أنائك': ['واحد'],
u'باللمس': ['وليس'],
u'للفرار.': ['وقال'],
u'والأصفاد': ['قال'],
u'حلم': ['القوم', 'لمن', 'إذا'],
u'الأثر:': ['إن'],
u'فحذوا': ['عليه،'],
u'سابقتهم،': ['وحرمة', 'ودالة'],
u'النجاد': ['ويبقى'],
u'التاج.': ['أن'],
u'المخطئون': ['وأنت'],
u'الرياح': ['ومن', 'إذا'],
u'وأحكم؛': ['يقال:'],
u'بالدين': ['والدنيا،'],
u'تحب،': ['وجمع', 'ولكن'],
u'كظهر': ['اليم'],
u'ولؤم': ['الفرار،'],
u'فأبقاك': ['لهم'],
u'نذالة': ['قد'],
u'الجيوش،': ['مع', 'وعلمه', 'وساس', 'وتأكلهم', 'وتأخذهم'],
u'أبغي': ['حياة', 'فعالهم'],
u'الضواحك': ['وقال'],
u'يقي': ['مصارع', 'مهجكم،'],
u'الضخم': ['الأرنبة،'],
u'وجدت': ['في', 'أحدا', 'كتاب', 'فيما'],
u'آس': ['بين'],
u'معارفه': ['في'],
u'ولباب': ['الصواب،'],
u'ولدا.': ['يريد'],
u'أسفار': ['صعبة،'],
u'وسمعت': ['منازعة', 'خفق'],
u'المليك': ['أسرها'],
u'أديت': ['إلى'],
u'لي،': ['فما', 'وأنه'],
u'لطام': ['بنيه'],
u'محاربة': ['ابن', 'ملك'],
u'توثق': ['منه'],
u'يعملون.': ['ومن'],
u'عاقبته،': ['ولؤم'],
u'للموت؛': ['وإما'],
u'وطليحة': ['الأزدي،'],
u'أشجار': ['التنافس'],
u'الكاتب:': ['ومستنب', 'ما', 'إذا'],
u'الخندمة': ['...', 'انهزم'],
u'وأكثر': ['ما', 'أصحابه.'],
u'فقطعت': ['يده'],
u'ذنبه': ['عن'],
u'فقتله': ['فانقبض'],
u'والزراعة': ['ما'],
u'لمكثر': ['في'],
u'بالأئمة،': ['ومشاورة'],
u'وشماتة': ['الأعداء.'],
u'فريا': ['وأما'],
u'أتبلغ': ['بهما'],
u'المدائن': ['والخزائن،'],
u'معك': ['من', 'لك.', 'أن', 'في'],
u'فأبنا': ['وقد'],
u'سرني': ['...', 'دخول'],
u'بالصبر:': ['وإذا'],
u'فسأله': ['معاوية', 'عن'],
u'البقاء': ['فليلحق'],
u'كادت': ['تميز'],
u'تفر': ['عن'],
u'تقلد': ['مثله'],
u'هيصم': ['بن'],
u'المغيرة': ['فقطه', 'بن', 'فقال'],
u'الربيع:': ['أيها'],
u'الشعبي.': ['فولاه'],
u'الوعول،': ['فلما'],
u'النوم': ['عصفورا', 'لم'],
u'أبصارها.': ['وقد'],
u'رد': ['شهادتي.', 'إلا'],
u'وبلغه': ['عنه'],
u'واجب': ['الحق.'],
u'قوله.': ['فلم'],
u'نتبرأ': ['من'],
u'أيامنا': ['بصفين'],
u'وأعطهم': ['حقوقهم'],
u'بالرعب': ['حديد'],
u'قبله،': ['ونزاهة', 'لم'],
u'عذار': ['الرسن', 'الرسن:', 'اللجام'],
u'برقعة': ['أوصلها'],
u'سفيه': ['له.'],
u'مرضى': ['المسلمين،'],
u'وحتوف': ['الأعداء'],
u'وراء': ['ظهره،', 'ذلك.'],
u'يستعدون': ['بها'],
u'عامة،': ['وقليلة'],
u'وجلده،': ['فقال:'],
u'سنورك،': ['وإن'],
u'جيش': ['مسلم'],
u'والباطل': ['أخرسه.'],
u'جديدة': ['فأذيقوا'],
u'غيره': ['بحرير', 'ليعرف', 'من', 'مثل', 'فترمي'],
u'يالتميم': ['غشيتني'],
u'شويته.': ['وقوله:'],
u'الجياد': ['عميثل', 'تبختر', 'إلى', 'المعروضة', 'بلينة', 'إذا'],
u'السيف:': ['بكل', 'ألقى', 'يقد'],
u'مني،': ['فقد', 'فأنى', 'فقال'],
u'وأوصى': ['ابن', 'عبد', 'بعض'],
u'عجم': ['وأفعالها'],
u'تدفنوني': ['إن', 'ولكن'],
u'لفؤادك': ['المهتاج'],
u'يدرون': ['ما'],
u'أكفانه،': ['ثم'],
u'جدا.': ['فلما'],
u'توارت': ['الشمس'],
u'معتدل': ['...'],
u'بلغن': ['لبانه'],
u'شرطتك،': ['فإنه'],
u'خرسا': ['لا'],
u'منفعته،': ['فأغنى'],
u'الحمام،': ['وهو'],
u'فأنشد:': ['وهم'],
u'تفعلون': ['"'],
u'طلب': ['أبو', 'هذا', 'حوائج', 'تغييره', 'الحاجة', 'الحياة،', 'العمل'],
u'روحان': ['عرضت'],
u'ويسمى': ['أيضا'],
u'أبقيتني': ['هائما'],
u'الجلد': ['والعظم'],
u'أشتريها.': ['فقال'],
u'إزالة': ['سلطانك'],
u'ببيعتهم': ['ونقضوا'],
u'السابق': ['من', 'قال'],
u'وتعرف': ['الأرض'],
u'مني؟': ['قال:'],
u'فأحضريهما.': ['فما'],
u'كأني': ['أسمع'],
u'اليتامى،': ['وخازن'],
u'مقبلة': ['...'],
u'عمال': ['القدر،', 'القدر.', 'القدر', 'القدر؟'],
u'هوا': ['...'],
u'حذوه': ['وعلى'],
u'وسادة،': ['وقال:'],
u'وجهه،': ['فقلبه', 'فأخبرنا'],
u'نخلة': ['خضراء'],
u'لك': ['يا', 'المودة', 'أن', 'رزقك', 'لم', 'ما', 'في', 'وأقبحها', 'قوته', 'ابنا', 'وجهه', 'هذا؟', 'أبو', 'علينا،', 'فاكتب', 'الأمير:', 'لا', 'عشرة', 'عند', 'وأخرى', 'لحق', 'أجران.', 'ولأهل', 'الحياة.', 'قبل', 'منزلا', 'فظا', 'فصل', 'منه', 'التدبير', 'المقاربة،', 'بمخاتلته،', 'عودة', 'فيها.', 'من', 'أيها', 'عليه؛', 'التوقف', 'وإلا', 'الغوائل،', 'ذلك.', 'جناحه،', 'ولا', 'عن', 'وإيثاري', 'العدو', 'أمرك،', 'فاشية'],
u'وفيكم': ['عين'],
u'دراهم': ['في'],
u'دعوتهم': ['ليوم'],
u'جعفر!': ['فقال'],
u'الكرم': ['إلا', 'وذم'],
u'يتعدى': ['أملا،'],
u'استودعته': ['إياه'],
u'الشطي': ['عاري'],
u'واشحذوا': ['الأسنة،'],
u'أعاقبه': ['ففر'],
u'بالظهر': ['"'],
u'كدفاعه': ['عن'],
u'بسهام': ['الرزق'],
u'فيه': ['عامل.', 'فمفترق', 'لرشدك', 'غلبة', 'أنه', 'فإذا', 'ما', 'الفرزدق:', 'الشاعر:', 'لألفيت', 'وإن', 'غيركم،', 'أبوك:', 'العيون', 'منه،', 'بؤسك،', 'كمتة', 'إن', 'فإن', 'أباك.', 'لنا', 'الشهود', 'ويل', 'ثواؤك،', 'وجها؟', '...', 'الناس.', 'الحجاج،', 'تبدو', 'فضيلة', 'من', 'نفسك،', 'التمساح،', 'عشرين', 'يزيد', 'إلا', 'عن', 'سمن', 'المهدي', 'ضربة'],
u'يامين': ['فقال:'],
u'وفار': ['باللحم'],
u'الاهتمام': ['بمصالح'],
u'والسرحان:': ['الذئب،'],
u'بمنفعة،': ['وشبهوا'],
u'حنيك': ['صيت،'],
u'شيبة': ['قال:', 'عن'],
u'صيف': ['عن'],
u'آب': ['إلى'],
u'المحارب.': ['وكان'],
u'بقتله،': ['قال:'],
u'بحسن': ['الظن'],
u'صاحبه،': ['ثم', 'فكان'],
u'صفين:': ['ناديت'],
u'ساعد': ['وجمجمة'],
u'فعرفه،': ['فأهوى'],
u'القوم': ['وبكم', 'وعورتهم،', 'أرملةعدى', 'إن', 'تنادى', 'في', 'ما', 'فقالوا:', 'واشتهاها', 'زادي', 'من', 'حلمي'],
u'محاربته،': ['فيكشف'],
u'كمتة': ['أمم'],
u'وإنك': ['لتخون', 'تكلمين', 'حين', 'أيها'],
u'ويتناول': ['ما'],
u'مسومة': ['...'],
u'فدونك': ['والعقوبة.', 'الخف،'],
u'راع': ['وكل', 'مسئول', 'ونحن'],
u'يسره.': ['باب'],
u'للمنهزم؟': ['فسلم'],
u'ووسع': ['لهم'],
u'والغلظة،': ['وأكون'],
u'وعظم': ['خاطرك.'],
u'أنذا': ['معتذر'],
u'قطبا': ['لمدار'],
u'للزما': ['...'],
u'تلقاهم': ['القوة'],
u'غط': ['غطيط'],
u'بخارجي': ['فيهم'],
u'جشمناه': ['ما'],
u'فيخضمه': ['فيزدرده'],
u'تعبدن': ['صنما'],
u'الشجاع': ['موقى،', 'والبهمة'],
u'وخصها': ['بعظيم'],
u'رجامة': ['لحصى'],
u'يرتجز:': ['الليل'],
u'مخراق': ['لاعب', 'ذي'],
u'تقول.': ['قال:'],
u'أناسا': ['يسرعون'],
u'عجيب': ['لم'],
u'سرحان': ['وتقريب'],
u'الرفيق،': ['والوالد'],
u'وتحسن': ['بذلك'],
u'أقارب': ['لي،'],
u'القنا': ['وعبيدة', '...'],
u'النفس،': ['والنفقة', 'جليل'],
u'قبض': ['النفوس'],
u'بطبه،': ['البصير'],
u'موافقة': ['هوى'],
u'تدبيرا،': ['يبطل'],
u'أردتك': ['لذلك،'],
u'النعامة': ['في'],
u'قبحه': ['حتى'],
u'علمتم': ['...'],
u'فأهوى': ['إلى'],
u'حكمة': ['سليمان'],
u'القبيح': ['قول'],
u'تذموه': ['من'],
u'بطاعة': ['الأئمة.'],
u'فقتلوهم،': ['وهم'],
u'وبحجتهم': ['يقول.'],
u'لسانك؛': ['فإن'],
u'الخبير': ['هو'],
u'الرأي': ['الدبري.', 'والبأس', 'والتثبت', 'كثيرة', 'لك', 'والحزم،', 'في', 'يغب', 'والعفاف.', 'بعد', 'عنه', 'كالليل', 'مضياع', 'بيد'],
u'كبارا؛': ['يكتسب'],
u'ورصدوه': ['بعرفات،'],
u'عطاشا': ['يا'],
u'وقف': ['أبو', 'الأحنف', 'رجل', 'بباب'],
u'وعليهم': ['أميرا،'],
u'كلون': ['الصبح', 'الملح'],
u'فدفعت': ['إليه'],
u'ورداء؟': ['-'],
u'ولسليمان': ['بن'],
u'أمران': ['عظيمان،'],
u'رأيا': ['غيره،', 'قد'],
u'فسخط': ['أمير'],
u'إعظاما،': ['وإذا'],
u'بقدر': ['ما'],
u'العدوي:': ['أنا'],
u'الأنصاري': ['في'],
u'ويجتمبون': ['من'],
u'سنان': ['ذو'],
u'المشمر': ['والأفراس'],
u'بإرمينية': ['فغبر'],
u'وأذنابها': ['مذابها،'],
u'ثبرة': ['عن'],
u'فترى': ['لها'],
u'النفع': ['بلا'],
u'العباس:': ['أيها'],
u'واصفر': ['كأنه'],
u'تعلمه': ['النفوس،'],
u'تنفري': ['يا'],
u'أقام': ['رسول'],
u'لعنترة:': ['كم'],
u'برغيف': ['فيتبعه'],
u'أكلمه.': ['ففكر'],
u'وليدا،': ['وتوقوا', 'ولا'],
u'الرقاق:': ['السبائك.'],
u'حماته،': ['واستباحوا'],
u'فحقق': ['ظني'],
u'يتركون': ['أديما'],
u'فكر': ['الليل'],
u'تعيا': ['الرجال'],
u'لحاجبه': ['عجلان:'],
u'لتباعد': ['من'],
u'أعدل': ['الناس'],
u'إمضاء': ['عدلك،'],
u'يتزيد': ['وقال'],
u'جمهورها.': ['قال'],
u'عام': ['...'],
u'واستشرتنا': ['فيه،'],
u'الصحة': ['تؤتى'],
u'وحرمة': ['مناصحتهم'],
u'توصلت': ['بالملح،'],
u'وبعده': ['حمدويه'],
u'فقال:': ['يا', 'أضيفنا؟', 'قربني', 'إلى', 'وعليك', 'لم', 'ما', 'أين', 'أفتدري', 'لو', 'أألج؟', 'ألم', 'أنى', 'أما', 'مرحبا', 'لهذا', 'افكك', 'أقول', 'مالكي', 'إذا', 'أشدها', 'بم', 'دفع', 'ادفع', 'أنت', 'لقد', 'إن', 'وما', 'لا', 'أبت', 'لمن', 'أولها', 'صدقت،', 'كم', 'لئن', 'لا،', 'بعضهم:', 'أهين', 'سرت', 'كان', 'أصلح', 'إني', 'أيذهب', 'يسأل', 'أريد', 'مخاتلة', 'هؤلاء', 'كذبت.', 'ليطول', 'أمن', 'أذكرك', 'أتراني', 'من', 'بإبراهيم،', 'الصدق', 'أيها', 'لحسن', '"', 'أسعد', 'تعود', 'حاز', 'أي', 'ألا', 'قدموا', 'أبالموت', 'الحمد', 'مالك', 'لست', 'عظني', 'فمن', 'ابن', 'رفوني', 'عصى', 'بذلت', 'أجزنا', 'إنك', 'أنا', 'ألست', 'ليس', 'لآكلفن', 'أقبلت', 'قد'],
u'الظالمين،': ['ولا', 'تجرى'],
u'مردود': ['قوله:'],
u'سبيلا': ['وأنشد'],
u'اتفاقهما': ['في'],
u'أحقق': ['ظنك'],
u'فأعرض': ['عنه،'],
u'يكاشفنا': ['...'],
u'تم': ['له'],
u'وأخفت': ['أهل'],
u'وأثواب.': ['قال:'],
u'واحتمله': ['أصحابه،'],
u'مجالس': ['الحكومة'],
u'الحكماء': ['ملكا', 'لا'],
u'أصول': ['السخبر؟', 'بجاهل'],
u'ركاب': ['طويل،'],
u'يقاتل.': ['وقال'],
u'وعماله،': ['وأن'],
u'وأسر': ['أخته'],
u'معتذر': ['إليك'],
u'امرأة': ['ولا', 'تشتكي', 'حمقاء', 'عليها'],
u'آنفا': ['مع'],
u'لقصي.': ['فقال'],
u'فتزود': ['له'],
u'معان': ['بالظفر،'],
u'والعين': ['تفقد', 'والحافر.'],
u'غبار': ['مركبي', 'طار'],
u'قلدوك': ['جسيما'],
u'يفعل': ['الخير', 'ذلك'],
u'وأدخلا': ['بينهما'],
u'حجاب': ['فاعزل', '...', 'ونعم', 'بابي', 'الخليفة،'],
u'خلقا': ['من', 'قلوبهم'],
u'لقائهم': ['نفسي'],
u'الخلق': ['إلى', 'والمنظر', 'عيال', 'أفهار'],
u'بحياة': ['ابن'],
u'عباد': ['الله،', 'المهلبي:', 'بحكم'],
u'سماناه': ['وحافزه'],
u'فأنشدته': ['أبيات'],
u'المذاق،': ['إذا'],
u'كتابه.': ['فضرب'],
u'حزون': ['أرض'],
u'طابخه': ['...'],
u'القدوم': ['عليه،'],
u'الحروري،': ['فخرج'],
u'وتحامل': ['عليه', 'ولاتنا؛'],
u'ولاة': ['الحق،'],
u'السلاح': ['سلاح', 'يطير', 'كانت'],
u'من؟': ['قال:'],
u'قرون': ['جراد'],
u'تقاصرت': ['الآجال'],
u'ونفسك': ['سخية،'],
u'منهم،': ['فيقرب', 'وما', 'فكان', 'ولا', 'غير', 'وأضعاف', 'فيجد', 'وتؤدبهم'],
u'معرة': ['الجبان،'],
u'فإنا': ['بحمد', 'لا'],
u'تواقفوا': ['ينادونهم:'],
u'معروفة،': ['وحقوق'],
u'شريكك': ['فيها.'],
u'توسعن': ['على'],
u'قويم': ['أدبك.'],
u'ويحميها': ['من'],
u'للقلوب': ['قوارع'],
u'كواكبه': ['من', 'والشمس'],
u'أعلاهما،': ['والجمع:'],
u'بطن': ['الحافر'],
u'بدو': ['شيب'],
u'بلغه': ['قتل', 'أولو', 'عن'],
u'بالمقة،': ['ووثقوا'],
u'بالصمصامة.': ['فبعث'],
u'مسلم.': ['فمثل'],
u'والمكايدة': ['بالرسل،'],
u'الناس.': ['قال:', 'وقيل', 'قال', 'وكتبت', 'ولا', 'ومن'],
u'خروج': ['القدح'],
u'الساعة؛': ['ورسول'],
u'وصهوتين': ['إلى'],
u'المولد': ['وقال'],
u'فهرب': ['إلى'],
u'سرية': ['قال:', 'فمرهم', 'في'],
u'القلوب': ['مثاله', 'وقيل', 'سودا', 'هيبة', 'عن', 'على', 'من', 'بفجرة', 'عليه،'],
u'مودتها': ['بالإنصاف'],
u'القطاة': ['له'],
u'وأشبهها': ['بالحق،'],
u'والشمس': ['حية', 'طالعة'],
u'الخليفة،': ['وكل', 'أمكنه.', 'فأيهما'],
u'يتعشى': ['من'],
u'هوى': ['المستشير.', 'في'],
u'يصرف': ['إذ'],
u'إضمار': ['ملمومة'],
u'فتعففوا': ['...'],
u'سلكت': ['طرق'],
u'آخره،': ['فأردت'],
u'أموركم': ['كذلك'],
u'عهدك': ['ووصيتك', 'أصبح'],
u'أسيد.': ['فر'],
u'الإرشاد': ['ببعثة'],
u'أخلاقه': ['دعر'],
u'ترضي،': ['وتطمع'],
u'السختياني،': ['قال:'],
u'نهض': ['الناس'],
u'الرشيد،': ['وهو', 'سابقا.'],
u'راجلا،': ['فقال'],
u'برأيه.': ['وسئل'],
u'حية': ['"'],
u'يفلته': ['شيء'],
u'الزهري': ['يوما', 'على'],
u'قلت': ['بما', 'زاخر،', 'قولا', 'له', 'نعم.', 'زال', 'إن', 'لست', 'ذلك،', 'في', 'للوليد', 'على', 'نافر،', 'مبالاته', 'لرجل', 'زافر.', 'شارب'],
u'فرس.': ['صفة'],
u'عادل': ['...'],
u'أثيب': ['ثوابا'],
u'كنتم': ['أهل', 'يوم', 'لا'],
u'وسواد': ['أهل'],
u'بعاد.': ['إرم'],
u'تعملوا': ['بمعاصي'],
u'كبيرا': ['مدبرا', 'فخذ'],
u'واتخذوه': ['عدوا'],
u'بالقتال،': ['والإضمار', 'وإتلاف'],
u'طوعه': ['...'],
u'الوركين،': ['لأن'],
u'حجاجهم': ['بيت'],
u'حسن،': ['قول'],
u'فيشملكم': ['القحط،'],
u'مجلسي.': ['فقال'],
u'صوت': ['العصفور', 'الجلجل؛', 'قط'],
u'مسكين': ['فخرج،', 'ذاك', 'على'],
u'ضربوا': ['به'],
u'استعمله': ['عليها'],
u'توجيه': ['العساكر'],
u'أحياءكم': ['ولا'],
u'حطان': ['يرثي'],
u'مررت': ['بخباء'],
u'الخصب': ['للأضياف'],
u'اذهب': ['إلى', 'فأخبره'],
u'اختيال': ['...'],
u'الواحدة': ['تكون'],
u'شطر': ['كابيضاض', 'مثل', 'حياته'],
u'وحامل،': ['فاحملوا'],
u'أرجفت': ['كنفها،'],
u'تعتدوا': ['إن'],
u'نخلا،': ['ولا'],
u'وصدقه،': ['فإن'],
u'ولباس': ['أمنة'],
u'الأبطال': ['حتى', 'إلا', 'طال', 'ويحك'],
u'يحيى': ['بن', 'عن'],
u'فالأديم': ['والعين'],
u'مثلك؟': ['قال:'],
u'أشم': ['موثق', 'يريد'],
u'المنصور': ['جوابا.', 'إلى', 'لبعض', 'إلي', 'فسلم', 'لولده', 'ولعيسى'],
u'غادرا': ['بذمته'],
u'متمكنة': ['من'],
u'يأتيكم': ['بطعامكم،'],
u'تنطقي': ['في'],
u'السائمة،': ['فجعل'],
u'منحدرا': ['...'],
u'جنبات': ['الجيش،', 'الصواب،'],
u'وارتدوا،': ['وانتعلوا'],
u'لقتال': ['أهل'],
u'جلجله': ['...'],
u'صدع': ['فعلك', 'وكان'],
u'باستعراض': ['الناس،'],
u'النوى': ['والحصى،', 'والمسالك'],
u'لست': ['بفاعل', 'بحي؟', 'أقي', 'أشتري', 'أول', 'بخب،', 'أعرفه', 'لربحان', 'أحكم'],
u'لحاله،': ['والعلم', 'وأظهر'],
u'المقاتل': ['وقال'],
u'جابوا': ['الصخر'],
u'لترهب': ['بذلك'],
u'الجنود': ['الذين', 'التي'],
u'يأتيهما': ['-'],
u'أشجاع': ['أنت'],
u'شكره.': ['وقال'],
u'بحي؟': ['فقال:'],
u'والخضوع': ['له،'],
u'الصؤول،': ['فكيف'],
u'أقرب': ['ولست', 'الحرس'],
u'خليقتك،': ['ومعدلة'],
u'وكأن': ['المنون'],
u'كالفحل': ['المغتلم.'],
u'المناصل': ['ومن'],
u'مجردا': ['ثم'],
u'فرد': ['عليه:'],
u'نيرانها': ['وثبوا'],
u'صار': ['إلى', 'ما', 'إليك', 'لصا', 'كأنه', 'إليهم'],
u'عروس': ['أو'],
u'فلان؟': ['قال', 'قال:'],
u'والطي': ['الرقيق'],
u'عيشا': ['رجل'],
u'وهذت': ['الأمر'],
u'بعمله،': ['وأن'],
u'وبينها': ['مسيرة'],
u'نافرة': ['القلوب،'],
u'والعاشق': ['القضفا'],
u'وحاجته': ['إلى'],
u'لأنا.': ['وإن'],
u'غزو': ['العدو'],
u'يسري': ['بها'],
u'البر': ['الذي', 'عاجله.'],
u'هولا': ['وأجل'],
u'رغاء': ['البعير،'],
u'أبعد': ['همة', 'في'],
u'فعله؛': ['ومعدلة'],
u'استعملك': ['هذا'],
u'أمها': ['فأرسلوها،'],
u'تجل': ['من'],
u'مصلى،': ['فقعد'],
u'صوتا،': ['ولا'],
u'حربهم،': ['وتأمره', 'حتى', 'وتستمر'],
u'دمك.': ['وكتب'],
u'وولد': ['لي'],
u'سيفه': ['...'],
u'مطلعا': ['مع'],
u'يشبه': ['أن'],
u'مكروهة': ['للثم'],
u'عدتنا': ['كعدتهم،'],
u'فتواضع': ['لها'],
u'المغيرة،': ['كتب'],
u'شيب': ['المفرق'],
u'المستجاب،': ['لقول'],
u'يل': ['قط'],
u'وكأنه': ['مستدبرا', 'بعرى', 'بين'],
u'عرضه،': ['أو'],
u'الصدر،': ['وهو'],
u'مأبورة،': ['ومهرة'],
u'يبكون،': ['فرق'],
u'فظا': ['...', 'غليظ'],
u'الطوائف': ['تنزل'],
u'كل': ['زمن', 'ليث', 'مقبول', 'بلد،', 'حال،', 'جمعة', 'صيحة', 'رجل', 'ما', 'الذي', 'مصر،', 'طالب', 'سؤال', 'واحد', 'لهو', 'الحذر.', 'الثقة،', 'غداة', 'أمر', 'ذي', 'شيء', 'أروع', 'صانع', 'شيء.', 'الحذر', 'أفق', 'مظلوم،', 'قوم', 'جانبيه', 'مخدوع', 'جبين', 'خير', 'لون', 'ساعد', 'جمالية', 'يوم', 'كورة', 'نوال', 'فاسد،', 'من', 'بأمسيها', 'جائر،', 'كلمة،', 'مائل،', 'بلدة،', 'البعد،', 'منبت', 'يوم،', 'ضعيف،', 'ملهوف', 'عورة', 'جانب.', 'حال'],
u'فعلهم': ['فنفعله'],
u'ترموا': ['أحب'],
u'أضيافك': ['يا'],
u'بتأييد': ['والنصر،'],
u'أمورهم': ['بنفسك،'],
u'فكرة': ['ولا', 'العاقل'],
u'ولكم.': ['وترفق'],
u'ببينة': ['عادلة،'],
u'فكن': ['حديثا', 'على', 'بعيدا', 'كالمضارب', 'له'],
u'القربى': ['ولا'],
u'والبيت': ['لا', 'لولا'],
u'سبيل': ['إلى', 'الظالمين،', 'إليه.', 'مهلكة', 'الله،', 'الله.', 'لا', 'عشرة', 'لهم'],
u'حقوق': ['الأشياء'],
u'عدي:': ['أما'],
u'الليلة': ['غلام', 'الصنبر،', 'ما'],
u'سياسة': ['من', 'واحدة،'],
u'الخروج': ['قلن:'],
u'بينه': ['وبينهم', 'وبينهم،', 'وبينه.', 'وبين', 'وبينه،'],
u'الخصم؟': ['فقالت:'],
u'وأصله': ['الهمز،'],
u'حالا،': ['أو'],
u'وخرجنا': ['معه.'],
u'تميم': ['جموعها', 'بطرق', 'يوم', 'أغدر'],
u'فأحرى': ['أن'],
u'دليل،': ['وأوضح'],
u'صلخدا': ['ناشزا'],
u'السري،': ['والجواد'],
u'بعلمه': ['اسما'],
u'مزارع': ['...', 'فما'],
u'ائتمنوك،': ['ذليلا'],
u'عوض': ['عن'],
u'تقرع': ['بالذكور'],
u'فيهم.': ['فر', 'وإن', 'ثم'],
u'وضربه': ['مثلا.'],
u'ويعار': ['الشاء؟'],
u'الماحوز': ['والأشرار'],
u'نوال': ['وإن'],
u'مغبة': ['لأمره،'],
u'صغيرا،': ['فلا'],
u'كسرا': ['ثم'],
u'أسيرا': ['إلى'],
u'عليه؛': ['وطارق', 'وجعل', 'وإلى'],
u'والهادي': ['وقد'],
u'وجاشت': ['...'],
u'أنشد': ['أبا'],
u'حليما': ['ذا'],
u'أحظاهما': ['عنده'],
u'الطير،': ['وأصله', 'وهو', 'والحر:', 'كلما', 'يقال', 'وجمعه'],
u'غدرا.': ['وقال'],
u'كبداء': ['سمحة'],
u'فيكون': ['معروفك', 'قد'],
u'غنائي،': ['فما'],
u'وحملته': ['ثقلهم،'],
u'بنت': ['عبد', 'النعمان'],
u'النماس': ['موافقته'],
u'الوليد:': ['فر', 'احرص'],
u'فأخبرنا': ['بما'],
u'وروي': ['عن'],
u'خمسا': ['أو'],
u'لابنه': ['الحسن', 'الوليد،', 'شيرويه:', 'شيرويه'],
u'عشنا': ['بها.'],
u'أروح': ['به'],
u'الأناة،': ['وزمامها'],
u'مرحبا': ['بالصابر', 'وأهلا'],
u'أأيقاظ': ['أمية'],
u'معجب': ['بنموذج'],
u'بالتخفيف': ['فهو'],
u'ويبغض': ['سفسافها.'],
u'هامة': ['البطل'],
u'نسجه': ['...'],
u'الوثوب،': ['أي'],
u'الدخيل،': ['ولا'],
u'بالجرذ': ['الذي'],
u'وتفرق': ['جندنا'],
u'واحتطبوا،': ['فإنكم'],
u'جيوشه': ['وجنوده'],
u'أقاربه': ['وقال'],
u'فضح': ['رويدا'],
u'صفه': ['من'],
u'والشيخ': ['لا'],
u'السلامة': ['من'],
u'طلسم': ['على'],
u'قواكم': ['ما'],
u'التعب': ['في'],
u'ناشدوه': ['وذكروه'],
u'ويفنى': ['قبل'],
u'هجوع': ['وفر'],
u'بدارنا،': ['أو'],
u'أعطياتنا،': ['ولا'],
u'ظبي': ['أو', 'وساقا'],
u'فأوفي': ['به'],
u'وتطمع': ['بعد'],
u'لخصومة': ['عائب؛'],
u'أعظم': ['هولا', 'من', 'الخلفاء'],
u'بلينه': ['وانثنائه'],
u'لبسوا': ['الحديد'],
u'مقفلها': ['أظنها'],
u'وخمسة': ['رهط'],
u'نواصيها': ['الخير'],
u'أبيك': ['الخير'],
u'واعلم': ['يا', 'أنك', 'أني', 'أن'],
u'والوعيد،': ['وأعطوا'],
u'تقول؟': ['قال', 'قلت:', 'فقال:'],
u'القرآن؟': ['قلت:'],
u'دمك': ['وتقيم', 'فانظر'],
u'يمسحوا': ['على'],
u'أقود': ['وطفاء'],
u'والنفقة': ['في'],
u'أحسابكم': ['وأنسابكم،'],
u'عشت': ['مجير'],
u'النصارى:': ['لا'],
u'أرغمن': ['على'],
u'تنهون،': ['وإني'],
u'يعني': ['عمر', 'بقوله:', 'نزوتم', 'المهدي.', 'الأوس', 'موسى', 'ابن', 'الليل.', 'بالأدهم', 'الرهبان', 'حوافره.'],
u'فكأنا': ['ألف'],
u'كالعر': ['يكمن'],
u'بتوائم': ['كمواسم'],
u'شغل': ['اليوم'],
u'ن': ['أما'],
u'تسند': ['إليه'],
u'أعرف.': ['قال:'],
u'جوازيه.': ['وما'],
u'جهلكم': ['...'],
u'الهي': ['...'],
u'فأنا': ['أحوطها؛'],
u'عداء': ['لأول'],
u'وتحلوا': ['بالجود'],
u'بحربهم،': ['وإنما'],
u'للشعبي': ['بألفين.'],
u'مضت': ['لهم'],
u'اجلسا.': ['فجلسنا.'],
u'المخاطرة؟': ['أيريد'],
u'تقتلوا': ['هرما', 'امرأة'],
u'الجنبين:': ['أي'],
u'وأصل': ['الرهان'],
u'فأدلت': ['المرأة'],
u'غربه،': ['وقال:'],
u'الفأس': ['ذات'],
u'الحذر.': ['وقال'],
u'رتعوا.': ['ومن'],
u'وكنا': ['حيث'],
u'والأيمان.': ['ثم'],
u'قتله.': ['وكان'],
u'الصين': ['لم'],
u'المراعي،': ['ويذودها'],
u'والأبعد': ['كأنه'],
u'فارمدت': ['به'],
u'بموقعها': ['عن'],
u'العتاهية': ['إلى'],
u'وتسكن': ['بسكونه،'],
u'جبان؟': ['فقال'],
u'فأما': ['الجنود', 'نحن،', 'إذا', 'اليوم', 'الحسن'],
u'منعتهم': ['ما'],
u'فليزد': ['في'],
u'فتحة': ['الباب'],
u'الحروري:': ['الليل'],
u'خائفا': ['مترقبا.'],
u'ليكن': ['من'],
u'وغزوا': ['المسلمين'],
u'ثقلهم،': ['وأسندت'],
u'تفلل': ['مضاربه'],
u'يمد': ['في'],
u'جسدك': ['أن'],
u'العدو،': ['ولا', 'إلا', 'وأقوى'],
u'فسكن': ['عن'],
u'للجنود': ['وشحذا'],
u'جمة،': ['وخزائنك'],
u'مسترشد،': ['أخبرني'],
u'يصاحبه': ['في'],
u'يغشني': ['ذعر'],
u'حدث': ['منهم', 'من', 'بجنود', 'المولد'],
u'بيعته.': ['ولما'],
u'مقربا': ['أحب'],
u'يعرفني': ['قبل'],
u'وحرمت': ['عطائي.'],
u'أجعلهم': ['نكالا'],
u'وعصيانهم': ['من'],
u'بلائيا': ['ولم'],
u'هكذا': ['كانوا', 'قلت'],
u'استنزلوهم': ['عن'],
u'يعصمك': ['من'],
u'ألم': ['تر'],
u'قرب،': ['والغارة', 'والمعاودة'],
u'أملك': ['الأجساد'],
u'وسال': ['بالقوم'],
u'لثت': ['عمامة'],
u'وعيدكم': ['...'],
u'لعمرو': ['بن'],
u'القوم،': ['فاحكم'],
u'وتقطعت': ['في'],
u'البحتري': ['الشاعر'],
u'سيولهم': ['مطرهم،'],
u'يقذف': ['جلمودا'],
u'تخوفوني!': ['ما'],
u'لفلان،': ['فإنما'],
u'هند': ['بنت', 'وقد'],
u'يقال:': ['لثت', 'لحم', 'وفرت', 'رجل', 'إن', 'الثالث', 'صلقت', 'أمررت', 'لا', 'عثمت', 'فرس', 'صنفان', 'من'],
u'فتعدى': ['القوم'],
u'وبرزت': ['إليه،'],
u'حكم': ['عدل.', 'المشركين.'],
u'النسا': ['...'],
u'مغلغلة': ['...'],
u'تطيره': ['الجن'],
u'وملاعبته': ['امرأته،'],
u'ومدت': ['سمته'],
u'شن': ['الغارات'],
u'والثواب': ['إلى'],
u'بصرك،': ['واكفف'],
u'العسكر،': ['فكتبت'],
u'فقتلته.': ['ولقي'],
u'وأومأت': ['إلى'],
u'لئيم': ['بلغ'],
u'خفين': ['مطابقين.', 'مطارقين،'],
u'الرجل:': ['يا', 'فقال:'],
u'فخرجت': ['يوما', 'تحف', 'في'],
u'يكونون': ['جيرانك', 'لي'],
u'أسوس': ['الناس'],
u'طهرني': ['بدمه'],
u'ونصفك': ['نائم', 'محجوب'],
u'والمسالك': ['يبيت'],
u'تعرف': ['نعمة', 'مرة'],
u'زمانه؛': ['باسطا'],
u'فحله': ['وقلت:'],
u'يدفنه،': ['فقاتلوا'],
u'يستقر': ['منزله'],
u'الأول': ['فإنه', 'قال:'],
u'طلبوا': ['حقا،'],
u'مرسله': ['...'],
u'الخضم': ['كالقضم'],
u'تلطف': ['للدخول'],
u'بالرفاء': ['والبنين'],
u'والغدر': ['قال'],
u'كلامها': ['يعلو'],
u'فنادوا:': ['يا'],
u'وسوغه': ['بعضا،'],
u'احتماس': ['الطعن', 'الوغى'],
u'والمخدوع': ['عن'],
u'أبوه': ['وأخوه'],
u'الفسكل،': ['وإنما', 'بالضم.'],
u'تعطف': ['القلوب'],
u'الضالة': ['إلى'],
u'الأساود': ['وقيل'],
u'قيس:': ['أسرع', 'إن', 'ما'],
u'بنظره،': ['وصار'],
u'وقلده': ['أمور'],
u'وفيأتهم': ['ظلالها،'],
u'عدونا': ['شر'],
u'أعتقد': ['ما'],
u'التحية': ['بينهم'],
u'التمس': ['رضا'],
u'وينشد': ['في'],
u'للجلاد': ['لئن'],
u'بغرة': ['أبلق'],
u'ونفذت': ['مكايده؛'],
u'يدا': ['يدا،', 'من', 'لأصحابك'],
u'بصحبة': ['الأعرابي.'],
u'نضل.': ['قال'],
u'أخرى،': ['فإذا', 'يراني', 'وتفرح', 'ويقول:'],
u'الفرائض؟': ['قلت:'],
u'فمفترق': ['عليه'],
u'أرغب': ['في'],
u'الثلاث،': ['فالأذن', 'القصير', 'فالأديم', 'فالصلب', 'العريض', 'فالجبهة', 'الصافي'],
u'بحره': ['...'],
u'ذخائر': ['الملك'],
u'ذنوبها': ['ثم'],
u'سادوا': ['فلا', 'والبيت'],
u'فضائل': ['الخيل'],
u'بغيرها': ['...'],
u'ذو': ['الدلال', 'غرارين', 'شرف', '...', 'ألق', 'فضيلة', 'دين', 'عزة', 'مخ،'],
u'السهام،': ['فإنها'],
u'وقولوا': ['بما'],
u'فقلبه': ['خائف،'],
u'الحمى': ['أضرعتني'],
u'قبيح.': ['وقال'],
u'الخيل:': ['إني', 'الأول،', 'أعرفها', 'وقد'],
u'البحر،': ['فكتب'],
u'لغيرهم': ['وعظة'],
u'يمدحني': ['ميتا.'],
u'فجعلنا': ['نلعق'],
u'شره': ['لا'],
u'الشكر.': ['وقيل'],
u'قضيتها': ['له.'],
u'نشاء': ['لملأنا'],
u'شفيق،': ['وصاحب'],
u'موتاكم': ['فالتفت'],
u'لعيونه:': ['انظروا'],
u'أو': ['ضيعة', 'بسمر', 'حمار،', 'اللوزينق؟', 'ينصدع', 'أبلق', 'ستا،', 'رجل', 'طعنة', 'سراج،', 'ما', 'أغر', 'قال', 'لأوجهن', 'لجدل', 'تغير', 'ذكر', 'أشهب', 'حرم', 'فاجر', 'رمية،', 'قرابة', 'يخشى', 'راغب', 'يحدث', 'أقتل', 'بقر', 'قويت', 'لئيم', 'أثيب', 'وصفك', 'جارا', 'لمن', 'بعد', 'وراق.', 'نقل', 'لآمرن', 'لئيما', 'ظنينا', 'صغر،', 'يوم', 'مرتجى', 'ذا', 'تملكه', 'أدهم', 'عابس', 'مسرج', 'من', 'كذبت؟', 'مجربا', 'الزلل،', 'سرية', 'ساهم', 'داعية', 'توان.', 'عدو؟', 'لتصبحنكم', 'تستريحي', 'زللا', 'اليمين', 'محجلا', 'بني', 'مفسد', 'لست', 'شام', 'نسب،', 'ابن', 'شيطان', 'صلاية', 'كميتا', 'تخاف', 'عدو', 'ثابت', 'جاءه', 'خلع'],
u'العقد': ['الفريد'],
u'انسدت': ['مسالكها'],
u'الروع': ['ماض', 'جدير', 'والحلائب', 'مبذول'],
u'وبعين': ['البواب'],
u'آراء': ['الرجال'],
u'أنفذها': ['خشيت'],
u'بحلمه،': ['والثقة', 'وقد'],
u'الذقن.': ['المشورة'],
u'عظيما،': ['وقد'],
u'الرداء': ['المدرج'],
u'واشتهاها': ['فرسان'],
u'ينسب،': ['وبه'],
u'أيها': ['الرهط', 'الأمير', 'المهدي:', 'الراكب', 'الفارس', 'الملك،', 'العزيز', 'الذين', 'المهدي.', 'أمير،', 'الرجل،', 'المهدي', 'المهدي،', 'الناس،', 'تريد', 'الملك', 'الناس'],
u'أبوكم': ['راميا،'],
u'جرار': ['قوم'],
u'العين،': ['وقد'],
u'ويأخذ': ['أخذ'],
u'القبب.': ['والسرحان:'],
u'الفارس.': ['قال:'],
u'والأحيمر': ['السعدي،'],
u'فاتخذت': ['خفين'],
u'المهدي': ['طويلا،', 'أن', 'أنه', 'وأمته', 'ما', 'في', 'الاضطغان', 'فيهم،', 'مؤونة', 'مطر', 'خرج', 'باللين،', 'لأهل', '-', 'فيهم.', 'وأغلظ', 'دم', 'للربيع', 'أمرهم،', 'هو', 'فأخبره،', 'بهم', 'ولى', 'ووزراؤه،', 'بدوام', 'عليهم'],
u'بأبي': ['مطرف', 'وأمي'],
u'شبابك؛': ['وأما'],
u'وموكبي!': ['إني'],
u'أسباب': ['القضايا،', 'نائلك', 'السعادة.', 'الظفر،'],
u'السقاء،': ['بمتابعة'],
u'وتنادى': ['الناس،'],
u'زور': ['بين'],
u'سلمان': ['بن', 'بطست'],
u'أين': ['تريد؟', 'الخصم؟', 'أضع', 'أصل', 'أنت', 'رأى', 'يسعى', 'لك', 'تتوجه؟', 'تريد', 'تريقه.', 'كثير', 'تركتم'],
u'للملك': ['أن'],
u'ظهره': ['الوسطى،', 'من', 'بزخ'],
u'المكانة،': ['على'],
u'الملح': ['منصلت'],
u'تحمي،': ['ولا'],
u'قلل': ['وقال'],
u'الليل،': ['لشدة', 'فإنه', 'والعامة'],
u'يكتب': ['تحت', 'له', 'إليه'],
u'ترجون': ['للحساب'],
u'ميت.': ['فقال'],
u'يلي': ['القضاء،', 'العضدين', 'الحياء'],
u'يحدث': ['أمر', 'من', 'قال:'],
u'ورقة': ['سالفتيه'],
u'أصبنا': ['شيئا'],
u'موتهم.': ['وقال'],
u'بعظيم': ['حبائه،'],
u'ملاعب': ['الأسنة،'],
u'للفرس:': ['صنابي،'],
u'الهاشميين': ['فطلب'],
u'جليل': ['الخطر،'],
u'والعدة': ['والعدد.'],
u'النجوم': ['وسط', 'بطرفه'],
u'ولاية.': ['فقال:'],
u'الشجاع.': ['وكان'],
u'يستبدل': ['به:', 'بأصحابي.'],
u'حرورية،': ['نحن'],
u'ومائة': ['إلى', 'سنة', 'ببغداد.'],
u'أثقلهم': ['حملا.'],
u'تقيد': ['بالقيد.'],
u'لك،': ['وأراك', 'وضرب', 'فاكتب', 'إن', 'فأخذه.'],
u'للمعروف': ['خصال'],
u'فما': ['أخرك؟', 'رأيت', 'تصنع', 'أرب', 'بين', 'يكلم', 'مثلت', 'شرب', 'أحمد', 'آفة', 'ينبغي', 'جاء', 'لبث', 'ترى؟', 'يمس', 'ظنك', 'ثنى', 'مبلغ', '...', 'فضل', 'رأيتموني', 'أفلت', 'دخل', 'تريد', 'نفق', 'أحق', 'مكيالان', 'عرف', 'زلت', 'تقول', 'خاب', 'جفنتان', 'أتى', 'أمسى', 'وجد', 'صبروا', 'أيسر', 'تلقاه', 'زرعت', 'طربت', 'وافق'],
u'صفوان': ['وفر'],
u'جامعا': ['لها'],
u'فررنا': ['كان'],
u'بعدا': ['لكم'],
u'أعين': ['الجبناء.', 'الناس'],
u'الثانية.': ['قال:', 'وخاطر'],
u'نعته': ['عفوا'],
u'المحدث': ['عنه:'],
u'لازمة،': ['وعداوة', 'وغرائز'],
u'راجعت': ['فيه'],
u'أخلق': ['بذي', 'باتك'],
u'ديني': ['ولهم', 'ومنصبي', 'ابتغاء'],
u'ينكرونها،': ['وظلامات'],
u'وأدهم،': ['وكتب'],
u'القرآن': ['مرتين'],
u'فأقحم': ['الخيل'],
u'الصحيح': ['وقال'],
u'وعي': ['عنك.'],
u'تواضعك': ['في'],
u'العتبي:': ['قال:'],
u'ربه': ['الأندلسي', 'فيحاسبه', 'رحمه', 'في'],
u'وازبأرت': ['وهرت'],
u'طاعوا': ['له'],
u'صافي': ['الأديم'],
u'واحدة،': ['استعملت', 'لا'],
u'اتباعا': ['كذاك'],
u'يدعو': ['لي'],
u'رماة،': ['وكان'],
u'السخاء': ['والشجاعة،'],
u'سنة': ['خمس', 'كاسرا', 'نبيه', 'سبعين', 'لم'],
u'والحدأة:': ['من'],
u'اتكلت': ['على'],
u'الهزاهز،': ['وإخوان'],
u'أكول': ['جبان:'],
u'إلي:': ['إنه'],
u'انظروا': ['إلى', 'هل'],
u'ووزرائه': ['وأصحابه،', 'قالت'],
u'هشام،': ['فلما'],
u'يخف': ['عليك'],
u'للقي': ['...'],
u'للثم': ['والتقبيل'],
u'تغل،': ['ولا', 'أو'],
u'يقبض': ['أرواحا'],
u'كفوا': ['عن'],
u'بالأعباء': ['الثقيلة.'],
u'رفعت': ['عليه'],
u'تجربته': ['لها', 'في'],
u'أشرف؟': ['قال'],
u'محللا.': ['قال'],
u'الجملة.': ['قال'],
u'فيضطمر': ['عليها'],
u'أدلى': ['إليك'],
u'هاربا،': ['ومروان'],
u'الصلح': ['والذمة،'],
u'حاجتي': ['إليك'],
u'عمر،': ['فصفنا', 'فرفع', 'فلو', 'فقال:', 'كان'],
u'لأكرمها': ['بهم'],
u'طريق': ['السلطان:'],
u'تجدني': ['بدعاء'],
u'تخالفن': ['أمرهم،'],
u'للقيت': ['ليثا'],
u'المؤيد': ['ملك'],
u'البطحاء': ['وتوسدها،'],
u'للهند:': ['خير', 'إن', 'الحازم', 'أن', 'أنه'],
u'المرة': ['لو'],
u'رعيتك': ['فلا', 'إلا', 'غيرهم.', 'فقال'],
u'للسرور:': ['ولولا'],
u'بلغتني': ['عنه؟'],
u'ربيع،': ['إنا', 'آثر'],
u'بعدت.': ['والسمامة:'],
u'هام': ['أشم'],
u'وطاعته،': ['فاحتمل'],
u'قرى': ['أهل'],
u'مواثيق': ['العهود،'],
u'تقاتلون،': ['ولا'],
u'سنبكه،': ['فإنه'],
u'هاز': ['لكم'],
u'أخلص': ['ماءه'],
u'اجتمعت': ['القدرة', 'به'],
u'النطاح:': ['أقول'],
u'شديدة،': ['وتقدم'],
u'سوى': ['...', 'السهام', 'الأجل', 'ذلك.', 'ذينك'],
u'والتالد،': ['وتدع'],
u'وأمر': ['محمد', 'للحسن', 'بالكتاب', 'يجب', 'لازم،', 'لها', 'للشعبي'],
u'بالمكيدة،': ['وصارعهم'],
u'أصله': ['باردا:'],
u'والغراب:': ['رأس'],
u'الواجبة،': ['فليس'],
u'يقسمون': ['هذا'],
u'المسنة،': ['ويمخض'],
u'نصيحا': ['فإني'],
u'أقاصيك': ['وطلائعك'],
u'لأمير': ['المؤمنين.', 'المؤمنين'],
u'تكون': ['حسرة', 'حذرا', 'أنت', 'منه', 'لك', 'فتية', 'في', 'أبخس', 'على', 'كالبهيمة', 'شامة', 'لهم', 'السماء'],
u'ونترك': ['أخرى'],
u'المأمون': ['لمحمد', '-', 'إلى', 'يوما', 'فسأله', 'من', 'للفضل', 'حينا،'],
u'تغلوا،': ['ولا'],
u'نعلو': ['به'],
u'حصنها': ['بالعدل،'],
u'الظباء': ['أحب'],
u'منسوبا': ['إلى'],
u'هذا.': ['قال:', 'وكان'],
u'فعلك': ['ملتبس'],
u'منية': ['علتها'],
u'يعبأن': ['بالرتم'],
u'وأعلم': ['بالقضاء،', 'أن'],
u'المقول': ['له'],
u'معاوية': ['لتهدوا', 'حتى', 'وعنده', 'إلى', 'في', 'فأخبره.', 'كتب', 'والقاسم', 'معاوية', 'وخلى', 'فحجبه،', 'إذا', 'رضي', 'غمه', 'سلم', 'بالشام،', 'وألطفه', 'فقال', 'بالكوفة', 'دلني', 'لأبي', 'على', 'من', 'قالها', 'بن', 'فاقتص', 'وقد', 'كتابا', 'أفقه', 'عن', 'ولى', 'فكان'],
u'رزقتني': ['شاة'],
u'عالج': ['لم'],
u'وصفوا،': ['ثم'],
u'ووجهه': ['بالجيوش'],
u'أربعين!': ['فخرج'],
u'جراد': ['بينهن'],
u'خاصتك.': ['ولا'],
u'بعيرين': ['وامض'],
u'جالس': ['عنده', 'على'],
u'أحدهم': ['فيها', 'للقنص،'],
u'أيامي': ['وحسن'],
u'أضرعتني': ['لك.'],
u'أصحابها': ['وكثرة'],
u'بركة': ['مستفيضة', 'الله،'],
u'بنباح': ['فإن'],
u'لاشمعلت': ['وليس'],
u'الصيف': ['وكسوة', 'في'],
u'رماه': ['فلم'],
u'متهما': ['في'],
u'بيت،': ['فقال:'],
u'بجانب': ['خصره'],
u'والسخاء،': ['فإنهم'],
u'وقر': ['عتيبة'],
u'سعيهم': ['...'],
u'دله': ['عليه'],
u'وقدرها': ['وصبره'],
u'الحرسي،': ['وقال:'],
u'أمواجنا،': ['فيتصاغر'],
u'بلد': ['أهله'],
u'والخشاء.': ['والصلصل:'],
u'أحياه': ['وأغناه'],
u'ومقر': ['الإمامة'],
u'العامل': ['الذي', 'إذا'],
u'واكفف': ['عني'],
u'قائم': ['متى', 'أو', 'على', 'كالموتمة'],
u'جيبه؛': ['وما'],
u'ليثا': ['...', 'فوقه'],
u'الستور،': ['ورفعت'],
u'ناصيته.': ['وهام،'],
u'والحقوق': ['الواجبة،'],
u'مفتوحا،': ['إن'],
u'الرقاع': ['له'],
u'صغارها.': ['وأما'],
u'بالهوى.': ['فقال'],
u'مصلح': ['أو'],
u'ويرتع': ['منك'],
u'لشهود': ['الحلبة.'],
u'تدفع': ['بالتيار'],
u'فتي': ['السن،'],
u'ف': ['ولكن'],
u'تطرق': ['إطراق'],
u'بسمر': ['ذوابل'],
u'سيلقى': ['ربه'],
u'وذكروا': ['أن'],
u'ببلدها': ['أن'],
u'عقدة': ['الغيظ', 'وعوج؛'],
u'للرسول:': ['قل'],
u'فحصوا': ['عنه', 'عن'],
u'الثوير': ['خزاية'],
u'الذل.': ['فإن'],
u'يستودع': ['السر'],
u'كفى': ['أخاه', 'بالبخل'],
u'ومنع': ['المستجير', 'حجاجهم'],
u'أخبية': ['...'],
u'استدبر': ['جبى،'],
u'بإنجازها.': ['قال:'],
u'الأشعري': ['-', 'على', 'عن'],
u'دافع': ['فرند'],
u'أطلت': ['قال:'],
u'معهما': ['طمع', 'حزم،'],
u'وثائق': ['الحزم'],
u'ويتجافى': ['لهم'],
u'وأخيه': ['فقال:'],
u'الفطنة': ['وحسن'],
u'نشتد': ['جميعا'],
u'فوجدوا': ['المهر،'],
u'فقتيل': ['وهارب'],
u'الرسن:': ['طول'],
u'عقيلة،': ['إنك', 'والأخرى'],
u'صاحبه': ['أخذ', 'في'],
u'طبعكم': ['عليه،'],
u'اتقوا': ['الله.', 'والذين', 'أكرم', 'دعوة'],
u'تركبوا.': ['وقال:'],
u'اللفظ.': ['وقال'],
u'عذرت،': ['هؤلاء'],
u'مدينته.': ['فكتب'],
u'الجوف': ['عريض'],
u'معروف': ['الجواد', 'البخيل'],
u'الغلام': ['ساجيا', 'ننزله'],
u'أيام': ['عمر', 'الكريهة', 'حياته', 'حصار', 'تحاملت', 'العرب', 'كثيرة', 'عثمان', 'زياد،', 'الضحاك', 'العجم'],
u'ويعلمهم': ['كبارا؛'],
u'والمناظرة': ['بابا'],
u'خط': ['نعدله'],
u'المقل.': ['وقالت'],
u'بوعد': ['كاذب'],
u'الحالان،': ['وخالف'],
u'الخلافة،': ['وقلده'],
u'فارجع.': ['قال:', 'وقال'],
u'بعرف': ['أسود'],
u'سبقها': ['إلا'],
u'للطعان': ['إذا'],
u'يكن': ['ورق', 'له', 'ابتدئ', 'في', 'عليه', 'لها'],
u'الموفر': ['لأمانته.'],
u'ويرتاع': ['منه'],
u'ولدت': ['عندنا.', 'حرة'],
u'ولذلك': ['قال', 'لم'],
u'العاقبة': ['لي.', 'علي،'],
u'والفضة.': ['قال'],
u'بشدة': ['تعطف', 'لا'],
u'طاعن،': ['ولا'],
u'بالجيوش': ['إليهم،'],
u'ويقودهم.': ['فلا'],
u'أشرف': ['ملابس'],
u'وانصب': ['الرايات'],
u'أفعله': ['...'],
u'وأعطوا': ['على'],
u'والحسين': ['عليهما', 'وقيس'],
u'فضة': ['واقسم'],
u'نحن،': ['معاشر'],
u'وليظن': ['أنها'],
u'والجزل:': ['العظم'],
u'مولاه': ['خلاج:'],
u'تفلحون.': ['وأطيعوا'],
u'عن': ['ساق،', 'السلم', 'غده؟', 'نفسي', 'أن', 'الشعبي:', 'مصعب', 'هشام', 'عملك.', 'غرض', 'قوة.', 'سبيل', 'ثلاث', 'حق', 'شيء', 'وفائك', 'وثائق', 'الأعمال', 'نفع', 'إجابته،', 'قدرته،', 'آل', 'كتابة', 'سخطه،', 'عقله', 'أخباره', 'صلاة', 'قدرة،', 'الوغى', 'دماغه،', 'المنكر', 'أدائه،', 'الصدر', 'حومة', 'رفعة،', 'داعية', 'نفسك،', 'الحسن', 'قحطبة', 'مالك', 'ابن', 'حوادث', 'صلاته', 'خناقه', 'واحدة', 'أمره', 'الحر', 'أبيك.', 'أحد', 'طعامه', 'السلام:', 'قرى', 'مالي', 'أعطافه', 'سر', 'أربع:', 'قدره،', 'الجياد', 'سواد', 'عبد', 'آخرهم.', 'مقدار', 'الصقر', 'الشي', 'البحرين', 'أرزاق', 'مسألة،', 'الأصمعي،', 'رأيه', 'هذه', 'عملي', 'البصرة', 'قلى', 'الطمع،', 'رغم', 'ابنة', 'رعيته.', 'الخسف', 'عرض', 'دابتك،', 'عباس', 'سبيله.', 'الريف،', 'القلوب', 'الأنصار:', 'حميد', 'أي', 'أبي', 'أحسابكم', 'الجار', 'كبد', 'كوكب', 'معاونتنا،', 'أخبار', 'المسألة.', 'نفسك', 'العتبي', 'الأئمة،', 'مسألة', 'وجهه', 'غربه،', 'قدره', 'أهل', 'عقبة', 'السرائر.', 'جعفر', 'عظمك.', 'ضميره', 'إساءته.', 'عكوكب', 'أدنى', 'محلة', 'عطاء', 'الباب', 'وجه', 'البيوت،', 'سلطانهم،', 'أبيه،', 'حفافي', 'اسمه،', 'بني', 'المذلة.', 'النجاشي', 'أبويه،', 'كيده.', 'مراتع', 'ابنه', 'عقله.', 'هذا،', 'الآخر،', 'حال', 'ديننا.', 'رجل', 'حقه،', 'عداوته', 'مفرع', 'الطريق.', 'مآثر', 'محمد', 'أربعين!', 'حاجة', 'الأصمعي', 'الأمر', 'مكاشفتها،', 'بأسي', 'ذلك،', 'أبيه', 'بعض', 'نفسه', 'الشعبي،', 'قريب', 'إسحاق', 'يمينه', 'منكر', 'رضاك،', 'المحاذرة.', 'الخبائث', 'نفسه.', 'ضياء', 'خلفه،', 'رعيتنا', 'أوساط', 'العشيرة', 'حجته،', 'عيش', 'الأرض', 'أحدهما', 'الحالة', 'أعمالهما،'],
u'بإزائهم': ['من'],
u'اللبد': ['عن'],
u'مفاضة': ['...', 'كالنه'],
u'أثقالك.': ['ولا'],
u'الدرع': ['المضاعف'],
u'قتال،': ['حتى', 'وسقط'],
u'صلاحهم،': ['إلا'],
u'قسطله': ['تنفش'],
u'سمعت': ['بمن', 'محمد', 'نصيحتي', 'خطأ', 'تغريد', 'أبي', 'رسول', 'بدهر', 'عز', 'قول', 'عشرة', 'أبا'],
u'محلها،': ['تستوجب'],
u'كرامتك،': ['ونبت', 'وأنزلهم'],
u'حديد،': ['أنفذت', 'وأنا'],
u'ويوقد': ['في'],
u'كربتي': ['فأين', 'أفر'],
u'خطب': ['أبو'],
u'وجلساءك،': ['ثم'],
u'وأنا': ['حديد،', 'عي.', 'أحذركم', 'متى', 'أريد', 'مع', 'مولى.', 'حي،', 'أعلم', 'أخاف', 'أرفعك', 'ابن', 'معكم', 'جائع،', 'ميت.'],
u'أولادا': ['وأرمل'],
u'ارتفعت!': ['قال:'],
u'غير': ['مرجع!', 'أن', 'إقصاء', 'منزلك', 'ما', 'كبير،', 'ممتهن', 'هذا.', 'حكيم', 'طالب', 'أني', 'الصبر', 'الجاني', 'استرسال', 'مردود،', 'قياس.', 'مضرج', 'قدرة', 'حبائكا', 'وجاب', 'قليل', 'ذلك', 'مسألة،', 'ضعف،', 'كفر', 'نبي؟', 'قومه', 'مأمون.', 'من', 'عنف.', 'ذلك.', 'روحه', 'حجاب', 'السيوف', 'مغمور،', 'استواء.', 'ذي'],
u'رهنا،': ['فأيهما'],
u'ضربا': ['فلا', 'يا', 'بالسوط،'],
u'فنخبر': ['منهما'],
u'يخاصم': ['إلى'],
u'جهد،': ['إلا'],
u'السوق،': ['فإن'],
u'ملكه:': ['قد', 'ما'],
u'وأجيبوا': ['إلى'],
u'وجعلت': ['آكل'],
u'وأعوج': ['موثق'],
u'وإعداد': ['العيون'],
u'بمثنى': ['يدي'],
u'نسجها،': ['والفارس'],
u'بإلانة': ['القول'],
u'وكانونا': ['على'],
u'مجردا؛': ['ليس'],
u'شرا،': ['ولا'],
u'ذلكم': ['الجزع،'],
u'آلاف': ['هانت', 'وبرزت', 'درهم.', 'درهم،'],
u'وعلموها': ['المكارم،'],
u'والعارفة': ['لوجوه'],
u'كأنه': ['أجل', 'جرادة', 'مخدر', 'سبد', '...', 'النوى', 'فرخ،', 'لا', 'لسان', 'قطعة', 'فوق', 'سكران', 'من'],
u'العجم:': ['أن'],
u'وبسطام': ['بن'],
u'فحمار': ['الكساح'],
u'ماء': ['أفضل', 'فوضع', 'معين', 'الحديد'],
u'وأجراهم': ['على'],
u'وثبنا': ['على'],
u'له،': ['وأبلغ', 'فقال', 'وأفضت', 'وخير', 'والسلام.', 'فأتى', 'فخرج', 'والخلاف', 'وجنح', 'كما', 'ولا', 'وذلك', 'ومن', 'ولطفا', 'واستشرتنا', 'وعن'],
u'بأمرهم،': ['فدخل'],
u'الصواب،': ['رأيا', 'وتعدوا'],
u'قتل.': ['وأحسن'],
u'تجرى': ['علينا'],
u'الحوائج': ['للناس،'],
u'احكمه': ['نظرك،'],
u'وتعرضوا': ['له'],
u'فاصطنعته.': ['ولا'],
u'سؤال': ['وإن'],
u'يثنيني': ['عنك'],
u'العبد:': ['"'],
u'تدع': ['أن'],
u'المفرق': ['ذو'],
u'تمم؛': ['يقال:'],
u'وفينا': ['حازم', 'زياد'],
u'ناصر': ['دين', 'فرجت'],
u'مذعنين': ['لطاعته،'],
u'تمنى': ['أن'],
u'استحكام': ['العادة،'],
u'يلحظني': ['من'],
u'تولهما': ['من'],
u'رقاب': ['الجبارين،', 'العالمين،'],
u'يقال': ['للمنهزم؟', 'له', 'إنه', 'لها', 'لها:', 'له:'],
u'الطارف': ['والتالد،'],
u'كاتمه': ['من'],
u'بالساعد': ['الذي'],
u'المراجيل': ['وردا'],
u'بيتنا،': ['كرأي'],
u'ظباه': ['من'],
u'فوادعوهم،': ['فلما'],
u'أوفى': ['بعرف'],
u'أسوا': ['فرارنا'],
u'حاجبك،': ['فإنه'],
u'الكاتب': ['وأهدى', 'حين', 'فرسا،'],
u'أصحابك': ['فإني', 'وجلساءك،', 'أكلمه.', 'إلا', 'أحد'],
u'فعرضت': ['عليه.'],
u'تملأ': ['القلوب'],
u'الغور': ['ويقظة'],
u'التشرف': ['رفع'],
u'فيعتضده': ['فيأخذه'],
u'أخبرك': ['بما', 'عن'],
u'تمضي': ['بآرائه'],
u'فالمعروف': ['عوض'],
u'مهري': ['بأشقر'],
u'الواجب،': ['فإن'],
u'طمع': ['العواذل', 'من', 'يكسرهم،'],
u'معونتنا': ['عليها،'],
u'معونته': ['عليه.'],
u'وقتا،': ['ولا'],
u'ولابن': ['هرمة'],
u'وافتح': ['لهم'],
u'لبعيد': ['الوثبة'],
u'عداوته': ['بأخوف'],
u'شمر': ['للحرب،'],
u'أدهم،': ['يقال', 'وعليه'],
u'رجلين': ['لا', 'أخوين'],
u'الدم': ['قال:', 'وقال'],
u'امتدت': ['الأمور'],
u'النهروان': ['ونجا'],
u'لشد': ['ما'],
u'أصابتها': ['رماح'],
u'إيمان': ['إلا'],
u'أثره': ['عليك،'],
u'الأحلام': ['وقال'],
u'كامنة': ['تنتظر'],
u'تنزل': ['بلخ،'],
u'ورجال': ['الأنصار،', 'الأنصار'],
u'فيوشك': ['أن'],
u'بلال': ['بن', 'في', 'ولا', 'خبرهما،', 'الخارجي', 'قد'],
u'فإلى': ['زراد،'],
u'وخلق': ['الريح'],
u'فأنزله': ['من'],
u'وحلف': ['لهم'],
u'هرب': ['فاستتر'],
u'للرعية،': ['ثم'],
u'فأومأ': ['إلى'],
u'يقول': ['في', 'الكذاب', 'الشاعر:', 'تعالى:', 'لنبيه', 'فيه', 'تعالى', 'لك', 'لأصحابه:', 'عند', 'له:', 'لقواده:', 'لعيونه:', 'غير', 'على', 'فيه:', 'عمرو:', 'عمر', 'لبنيه:', 'به', 'لأن', 'فيهما', 'وهو', 'علي', 'عز'],
u'الرجوع،': ['فأبى،'],
u'أقعى،': ['وإذا'],
u'وموافقة': ['جماعتها؛'],
u'استقبل': ['أقعى،'],
u'بإصباح': ['فاضمم'],
u'قرن': ['...', 'تهللت'],
u'النقص': ['والكمال،'],
u'بجريعة': ['الذقن.'],
u'الحزن': ['ولا'],
u'الدراهم': ['إلا'],
u'جر': ['غاويهم'],
u'ستره.': ['وكتب'],
u'ثغرك،': ['إلا'],
u'إبلك': ['لم'],
u'فدخله': ['زهو'],
u'أخذنا': ['أعطياتنا.'],
u'وجب': ['علي'],
u'نحورهم': ['...'],
u'عاقلا': ['احتمل'],
u'هات': ['الرابعة.', 'الثالثة.'],
u'كفله': ['ويقول:'],
u'فشر': ['ما'],
u'نزل': ['محمد', 'الغريب', 'إليه،', 'أردشير', 'في', 'آسك.', 'غزة،'],
u'باد': ['أمته'],
u'فوقف': ['فقتلوه.', 'وقال', 'في'],
u'ثائرة': ['فنادوا:'],
u'الصفواء': ['بالمتنزل'],
u'إذنه': ['...'],
u'وإعطاء': ['المبلغين'],
u'دعوا': ['...', 'الرأي', 'كيسان'],
u'هؤلاء': ['الرهط', 'خير.', 'أهل', 'الموكلين', 'الظالمين،', 'وما', 'الجورة.', 'عمال', 'عليكم'],
u'سمنت': ['وأن'],
u'أميرها': ['وأبو'],
u'وغناءها': ['في'],
u'مشرق': ['نوره،'],
u'الفيلة،': ['ينزعون'],
u'الرشيد؟': ['-'],
u'بالرجال،': ['ولا'],
u'رددت': ['شهادة'],
u'بالمعدلة،': ['وتعطف'],
u'واصكك': ['له'],
u'أحزاني': ['وأوجاعي'],
u'أتحرمون': ['طعامنا؟'],
u'حربك': ['بعمرو'],
u'باليمن': ['في'],
u'ظالمون.': ['وكان'],
u'بالناقص': ['-'],
u'اصطناعه،': ['لأن'],
u'أخبرني': ['من', 'أي', 'عن'],
u'فخذاه،': ['وانشبخت'],
u'الخطب.': ['فالرأي'],
u'وراءه': ['مذهب', '...'],
u'أرسله': ['إلى', 'وقد'],
u'أضلاعي': ['وقال'],
u'حزرة': ['هل'],
u'يقتص': ['لهم!'],
u'أربعة': ['ولم', 'أضرب'],
u'دعوته،': ['وأساس', 'وأنصار', 'وقبلوا', 'ويسرعوا'],
u'تنطق': ['الأبطال'],
u'الجبال،': ['وخمر'],
u'أياما': ['ببابي'],
u'إياس:': ['إنك', 'أيها'],
u'المنصور،': ['فقال', 'فحمد'],
u'حقك.': ['أبو', 'فأجابه'],
u'خرم': ['طاعوا'],
u'فيخبز': ['لك'],
u'عبوبا': ['من'],
u'أعرفهم': ['ولا'],
u'الفرارين:': ['عبد', 'أمية'],
u'الفحل': ['واتبعته'],
u'كخذروف': ['الوليد'],
u'أمكنتك': ['القدرة'],
u'ذئب،': ['من'],
u'فأردت': ['أن'],
u'الفجر،': ['فأبصرت'],
u'مرآة': ['تريه'],
u'أتقرض': ['الفرائض؟'],
u'ظهورهم': ['...'],
u'الكتب': ['عالم', 'يخلد', 'القديمة.'],
u'مسيرة': ['ليلة'],
u'لجاد': ['بها'],
u'فخرمه': ['بالسهم'],
u'فرسكم،': ['لعظم'],
u'كفار': ['المجوس', 'للنعم،'],
u'التقيت': ['بالأشتر'],
u'نزلت': ['...', 'هذه', 'من', 'بابل،'],
u'وبلغ': ['أبا', 'الحجاج'],
u'فارسه': ['يصرف'],
u'مقبلا؟': ['ولذلك'],
u'يصول،': ['وبحجتهم'],
u'حائطا': ['منيعا'],
u'أرخوها': ['مددتها.'],
u'فاحفظوها:': ['لا'],
u'بصيرته': ['...'],
u'منهزما': ['يا'],
u'الحديقة': ['حاسرا'],
u'وصفن': ['الحرب'],
u'آباءهم': ['عشاء'],
u'وسر': ['بالأدلاء،'],
u'البدع': ['أشد'],
u'حلال،': ['لأن'],
u'وأي': ['داء'],
u'وسما': ['نحو', 'على', 'الغراب'],
u'جورا': ['على'],
u'لنصيحته.': ['ما'],
u'لعلوته': ['بالقضيب.'],
u'للمظالم': ['ولو'],
u'يضربون': ['الأعناق.'],
u'أبالموت': ['تخوفوني!'],
u'رغبته': ['في'],
u'ولكل': ['نبأ', 'شيء', 'حصته', 'زمان', 'قوم', 'مقام'],
u'العريض': ['الثلاث،'],
u'حنظلة': ['...'],
u'السرج': ['من', 'وهما', 'ممسكا'],
u'لبده،': ['ولا'],
u'معن': ['من', 'بن'],
u'بنفسه،': ['وهذا', 'قليلا', 'وخلا'],
u'الأسنة': ['أشقرا'],
u'وجوه': ['الرأي', 'أهلها،', 'الناس.'],
u'دعوت': ['أهل'],
u'ويذودها': ['عن'],
u'لجة': ['...', 'تيارها'],
u'سوأ': ['من'],
u'عداوة': ['غير'],
u'وازورار': ['المناكب'],
u'العطية': ['قبل', 'ما', 'جهد'],
u'مالت': ['الخوارج'],
u'فراشي،': ['فكيف'],
u'عين': ['تبصر', 'رعيتك،', 'بكي', 'عليك', 'تطرف.'],
u'كلكم.': ['فانتضلوا'],
u'قباء،': ['والجمع:'],
u'الحجب،': ['والحال'],
u'استتارك': ['باللي'],
u'مطالبةإذا': ['استعنت'],
u'الأجر': ['وعليك'],
u'وسابغتي': ['قميصي'],
u'تريه': ['حسناته'],
u'تخبرك': ['العيون'],
u'لخوالي': ['القرون،'],
u'بمعصية': ['عدوهم'],
u'دفع': ['شغل', 'المنية', 'راحة'],
u'هذا!': ['ثم'],
u'ويحسن': ['معاونتها،', 'بها'],
u'إحداهما': ['لك', 'وترك', 'عقيلة،'],
u'الكذوب': ['لا'],
u'لملك': ['سلب', 'ثياب'],
u'وأجرى': ['له'],
u'لأظنك': ['تخونني.'],
u'جثث': ['وهام'],
u'العواقب،': ['معصوم', 'لم', 'وأعرب'],
u'وصرح': ['شحم'],
u'يجز': ['في'],
u'-': ['وإنما', 'قال:', 'وقيل', 'أن', 'وفقه', 'أنه', 'إلى', 'ناظرا', 'رجل', 'وكان', 'فاطما', 'إذا', 'أهل', 'وذكر', 'فقال:', 'وبكر', 'أعزك', 'ويقال:', 'وأومأت', 'وكانت', ':', 'وستجد', 'عليهم،', 'أو', 'نجري', 'إذ', 'الأموال؟', 'فعلم', 'دخل', 'ودعوا', 'وأنتم', 'امرأة', 'رواها', 'وفقك', 'وكتب', 'من', 'وقد', 'أزره', 'فخرج', 'وهو', 'وبلغه', 'ثلثمائة', 'يعني', 'فبلغ'],
u'الأصمعي:': ['توصلت', 'أن', 'فأمر', 'ما', 'ابن', 'السابق', 'ولي', 'فدخلت', 'قد', 'إذا'],
u'العامة:': ['أريته'],
u'تسيل': ['من', 'على', 'وقال'],
u'الضراعة': ['طالبا'],
u'ووبخهم.': ['ومما'],
u'كعب:': ['أحبب'],
u'كسرى': ['يقول:', 'وسواريه،'],
u'صبرنا': ['له'],
u'لأرض': ['العدو'],
u'المرضعة،': ['وبئست'],
u'ستنال': ['المغفره'],
u'بالرحى': ['المتقاعس'],
u'الغبار': ['مثير'],
u'غضبك': ['من'],
u'يصله': ['فيكون'],
u'فيحمد': ['تعالى'],
u'أنشدني': ['العتبي'],
u'ونزاحم': ['ركن'],
u'أخيه': ['بالأذى،', 'فقال:', 'وخرفوه،'],
u'العجم.': ['وقال'],
u'فأخرج': ['سهما'],
u'حلة': ['لم'],
u'بلدة،': ['وفقهاء'],
u'المواتاة،': ['أنفذ'],
u'قيلة.': ['يعني'],
u'ليقاتل': ['عنهم.'],
u'ومجامع': ['أمواجنا،'],
u'رجلان:': ['رجل', 'أحدهما'],
u'كوكب': ['للموت'],
u'ونصرف': ['نزول'],
u'الجلوس': ['لناننصفك'],
u'بالسيف': ['ولا', 'حتى', 'مخراق'],
u'موت': ['...', 'صلى'],
u'عصبية،': ['إذ'],
u'يغش': ['أبواب'],
u'المقدمة': ['كتاب'],
u'وعريض': ['أعلى'],
u'حتى': ['يبدي', 'تقبل', 'أبل', 'إذا', 'تطأهم', 'يكون', 'سلم', 'خرج', 'يرى', 'بقي', 'غشوهم،', 'اسود', 'أضع', 'اطمأن', 'أسلم', 'أدماه،', 'اصفرت', 'تهتك', 'طلع', 'تبصر', 'يفتح', 'يأتي', 'فوزا', 'أتى', 'قعدا', 'تقدم', 'يقف', 'اخبر', 'مات', 'كأنما', 'كثر', 'مر', 'يتفرق', 'توارت', 'يبلغوا', 'يفرقوا', 'يختمر،', 'يلتئم', 'يأتيه', 'مات.', 'دخل', 'مل', 'يدع', 'ضربني', 'ألقى', 'كأنه', 'تحرز', 'جعلت', 'استعملك.', 'إنه', 'قتل.', 'يلين', 'وردنا', 'يقع', 'أدركوهم', 'يبرئ', 'يقولوا', 'يشتد', 'حسن،', 'لا', 'يخرب', 'يفيئوا', 'يصير', 'كان', 'سل', 'تملأ', 'الفرار.', 'أخبرك', 'يبوخ', 'نصلي.', 'صارت', 'رموا', 'يأتيكم', 'مرا', 'بقيت', 'يتلاحم', 'يصيب', 'تكون', 'قدم', 'الذي', 'يسكن', 'مثلت', 'صار', 'تراه', 'تفكر', 'تحكمت', 'نزل', 'تأتيني', 'يرجعوا.', 'يخبره', 'طاعتهم،', 'أشربها؟', 'أفشاه.', 'أتاه', 'خرجوا', 'تعانق'],
u'قلوبكم': ['مستحكم', 'الجرأة'],
u'أيم': ['ولولا', 'فقال'],
u'بالزاد،': ['وسر'],
u'البصرة:': ['الحسن'],
u'شريح،': ['فقال:'],
u'والأدهم': ['قال:'],
u'السمانى:': ['طائر،'],
u'هارون.': ['ولكن'],
u'هريرة:': ['لما', 'ما'],
u'طغوا': ['في'],
u'لتشدوا': ['سلطانه.'],
u'أجمع': ['بين', 'رجلي'],
u'رباح': ['الأنصاري،'],
u'عرف،': ['ومن'],
u'فقاتلوهم': ['بجد'],
u'رب': ['حدث', 'صواهل', 'لترضى.', 'مرداس'],
u'حبيب': ['بن', 'الطائي', 'في', 'فنظمه', 'أيضا', 'المحاربي'],
u'بثلاثة:': ['حاجبك،'],
u'وامتدت': ['الأعناق'],
u'والشر.': ['وقال'],
u'الأمر:': ['ما'],
u'ليسقط': ['الورق'],
u'رهن': ['بما'],
u'لفرصته': ['...'],
u'ألقوني': ['إلى'],
u'وأشكل': ['لمذهبك'],
u'فيمن': ['معه', 'نجا؛', 'شهد', 'خالفنا،', 'أشير', 'قل'],
u'زال': ['هارون', 'الصبر'],
u'وثمود.': ['أما'],
u'أمكنتني': ['فرصة'],
u'الأقارب': ['فإنه'],
u'مرام': ['الظفر'],
u'لرعيته،': ['من'],
u'عد': ['قوم'],
u'ململمة': ['...'],
u'تتبع': ['الهوى'],
u'بدا': ['له', 'منه،', '...', 'في', 'لك.', 'من'],
u'ولطفا': ['به،'],
u'يحترس': ['منهم،', 'منهما.'],
u'فاخلع': ['ثيابك.'],
u'مناياهم': ['كأنهم'],
u'خفقان': ['فمجاز'],
u'الرقيق': ['يجدله'],
u'يلزمهم،': ['وأمر'],
u'ضرني': ['داعي'],
u'أهتك': ['له'],
u'وقاعد.': ['فقال'],
u'ولم': ['تتجاوز', 'يعرفوه', 'تنطق', 'نشركك', 'يرني', 'يعقر', 'أبعث', 'يبق', 'يعذر', 'يكتب', 'ذاك؟', 'يكتف', 'يثن', 'يقبلوا', 'تجبهم', 'يفتني،', 'يقل', 'نلتفت', 'نقل', 'تستدر', 'يقض', 'يكلمه', 'يتعاظم', 'ينصبوا', 'ينظر', 'نفتح', 'تر', 'أهتك', 'يخدعه', 'يغشني', 'يتعلل', 'أزل', 'يكن', 'يل', 'ينتفع', 'ألفظ', 'أحفل', 'ينفكوا', 'يؤمن'],
u'الشيخ': ['خير', 'قاعد', 'صدقني'],
u'يغب': ['حتى'],
u'مواطن': ['الحقوق'],
u'احتسبتها': ['عند'],
u'سرك': ['من', 'إلا'],
u'قوال': ['الشاعر'],
u'الأنصاري:': ['فأوصيكم'],
u'لعباد': ['بن'],
u'فأخبره.': ['فأمر', 'فلم', 'فقال:'],
u'سعيد؟': ['فقال'],
u'أهدر': ['دمه', 'المهدي'],
u'محظورة،': ['فيقدح'],
u'الجوشني،': ['فول'],
u'لسان': ['ناطق،', 'الإرجاف', 'صدق', 'كلب،'],
u'ماله،': ['قال', 'وإن', 'دعا', 'وعزل'],
u'البادرة': ['اعتذار'],
u'آسك.': ['فمر'],
u'الأبواب': ['وخرج', 'قدامى'],
u'عنهم،': ['ويقف', 'حتى', 'وأن', 'فرفعهم'],
u'أروع': ['لا', 'مملق'],
u'ويكثر،': ['قلت:'],
u'تستعن': ['بالأنامل'],
u'رضاه،': ['وليس'],
u'إسلام،': ['فما'],
u'لجعلوه': ['مسكة'],
u'أصحر': ['عن'],
u'كفه': ['...', 'سيف', 'غير'],
u'سجد': ['فيضع'],
u'رحل': ['...'],
u'ومن': ['لونك', 'ورائهم', 'أحسن', 'نكل', 'قوله', 'معه', 'شفاعة', 'هابني', 'خانه', 'قال', 'لم', 'إستبرق', 'الولاة', 'خرم', 'الدين', 'تزين', 'المقدور', 'فرسان', 'حرم', 'عجب', 'الفرارين:', 'حق', 'أعجبها،', 'نصيحتي', 'مشاهير', 'أفرط', 'جيد', 'كانت', 'الإفراط', 'شأن', 'أشعار', 'عشرة', 'أمثالهم', 'قولنا', 'هم؟', 'كان', 'يوق', 'معك', 'يجد', 'أسماء', 'أراد', 'حديث', 'معك،', 'تطامن', 'جسدك', 'كتاب', 'أفشاه', 'غص', 'معه.', 'لي', 'ببابه', 'هوى', 'شكر', 'التمس', 'ذلكم', 'ولى', 'يختار'],
u'وخرفوه،': ['ولم'],
u'يتفضل': ['علي،'],
u'فاعلين': ['فإلى'],
u'النصيحة.': ['قالوا'],
u'ملقى.': ['وقال'],
u'تجمعهم.': ['وقالت'],
u'والرفق': ['بالرعية', 'ثابت', 'بأهل'],
u'سمرتها': ['والعاشق'],
u'ففعل': ['ذلك.'],
u'فجلس': ['يوما'],
u'شرى': ['لاقت'],
u'المعتدين،': ['ولا'],
u'شهر': ['ربيع'],
u'اللباب': ['من', 'أهابك'],
u'ونحورها': ['حرام'],
u'أعرفهن': ['لأيدينا'],
u'وخيار': ['أهل', 'الأمصار،'],
u'المغذ': ['إلى'],
u'باللي': ['...'],
u'أتيناك': ['للسلام'],
u'نصير': ['إليه،'],
u'زادي': ['ومن'],
u'فانصرف': ['إلينا'],
u'يرضى.': ['ودخل'],
u'ملآن': ['من'],
u'فحل': ['إبله'],
u'لمت': ['نفسي'],
u'وانقاد': ['الرجال'],
u'كثيرة،': ['ونفقات'],
u'فالمحسن': ['راج'],
u'أغمدت': ['عليه'],
u'نرسله': ['فظل'],
u'ألست': ['أرد', 'صاحب'],
u'جلوس': ['ساكنون'],
u'عاملنا': ['وجدنا'],
u'بإذن': ['عاقبة'],
u'مروان': ['عمرو', 'أيام', 'بن', 'لبنيه:', 'إلى', 'لابنه', 'للحارث', 'لأصحابه:', 'لرجل', 'لجعيل', 'أميرا', 'لجلسائه:', 'لابن'],
u'المصلي،': ['والعاشر'],
u'القيوم.': ['إني'],
u'الاستقصاء': ['فرقة:'],
u'غلبة': ['أو'],
u'حربك،': ['وتدخله', 'وتستودعه'],
u'ويولي': ['عليهم'],
u'مصعب': ['فإن', 'بن', 'أخيه'],
u'العامة،': ['وأمراء', 'إذ', 'فاستدع'],
u'يحضركم،': ['فإني'],
u'وحبس': ['المال؛'],
u'تنازعوا': ['فتفشلوا'],
u'أخذت.': ['ثم'],
u'الاعتذار،': ['فها'],
u'إقراره': ['على'],
u'فاجتمع': ['إليه'],
u'وقول:': ['صلائق،', 'نعى'],
u'عندك.': ['الترغيب', 'وقيل', 'وقال'],
u'كادوا': ['نصيحة'],
u'مخض': ['السقاء،'],
u'وأطيب': ['ولدا.'],
u'عاجلك': ['وآجلك.'],
u'قبا': ['طواها'],
u'لهيبة،': ['ولقرع'],
u'وأجدر': ['بالسلامة،'],
u'اظهر': ['دينه'],
u'اسود': ['ما', 'الدجى'],
u'لؤم،': ['وسوء'],
u'والانصراف': ['عما'],
u'مفعولا.': ['واسألوا'],
u'تأييدا': ['له', 'للفتى'],
u'المحاربي': ['قضاء'],
u'البعير.': ['وأنشد'],
u'جفونه،': ['وأرسل'],
u'لأصون': ['وجوهكم'],
u'وعدو': ['كتابه،'],
u'فالبعد': ['منهم'],
u'غمط': ['أمره،'],
u'زيادا': ['كتب'],
u'تشرف': ['بالدنيا'],
u'أذى': ['الحر'],
u'وأشقى': ['الناس'],
u'الغيث': ['يحملني'],
u'يشكون': ['سعد'],
u'اليأس': ['وخفت'],
u'قسطوا': ['مع'],
u'نور': ['ولا', '...', 'أبلج.'],
u'التفرقة': ['لها،'],
u'عنت': ['الوجوه', 'لهما', 'له'],
u'الصدق': ['ينبئ', 'إلا'],
u'نعمتك': ['ثم'],
u'حاكما': ['بينه'],
u'وجيش': ['كظهر'],
u'فأمسك': ['عنه.', 'ساعة', 'ساعة.', 'عنه،'],
u'طاقتها': ['...'],
u'لأحقن': ['دمه،'],
u'فرحب': ['به'],
u'الطلب،': ['أم'],
u'أخر': ['المهدي'],
u'وليس': ['لما', 'بيني', 'بمعطى', 'لي', 'بمفلق', 'يعاب', 'ينفض', 'في', 'ما', 'براحل', 'بصاحبها.', 'على', 'المهدي', 'عينا', 'يسأله', 'بكافيك', 'بنازل', 'بأن', 'كل', 'لنا'],
u'والدجاجة،': ['من'],
u'أنثى': ['وصلت', 'ويغدو'],
u'عادل،': ['خير'],
u'الثغر،': ['فإنه'],
u'أحاسن': ['الناس'],
u'وصديقه': ['بالعداوة'],
u'العامة.': ['وكتب'],
u'وينزع': ['مالي.'],
u'تلزمهم،': ['ولا'],
u'منزلك': ['عظم', 'الذي'],
u'فرصة،': ['أو'],
u'الثالثة،': ['وأنا'],
u'وإياكم': ['والرأي'],
u'وقطاة': ['وقطا.'],
u'إسلام': ['إلا'],
u'العراب،': ['وما'],
u'وسيفك،': ['حيث'],
u'لهم؛': ['فإنهم', 'ورب'],
u'أقاتل؛': ['قال:'],
u'أعداءه،': ['ومن'],
u'متكامل': ['عندكم،'],
u'الصحبة؟': ['قال:'],
u'عوراتهم.': ['وانتق'],
u'وبينه': ['ابن', 'إلا'],
u'فلم': ['يستقر', 'أجد', 'يخطئ', 'يتبعهم', 'آلك', 'يعجب', 'يخبر', '...', 'تأخذ', 'يقبل', 'تكد', 'يزد', 'تخرج', 'تقع', 'نلبث', 'يزل', 'يترك', 'يبق', 'يحترس', 'تشعر', 'يرد'],
u'للعاقل': ['أن'],
u'المؤمنين.': ['فضربه', 'قال:', 'فأجابه', 'سلام', 'وخرج', 'فقال'],
u'الليالي': ['مبسلا'],
u'قلابة': ['لقضاء'],
u'ونفقات': ['عظيمة.'],
u'مشى': ['ظن', '...', 'ردى،', 'قوم'],
u'يشهد': ['أن', 'الموالي'],
u'الرازقين': ['"'],
u'صلوي': ['السابق،'],
u'نسب': ['زاك،'],
u'مجتهدين': ['بالصرة'],
u'والإقامة': ['معهم'],
u'للعيون،': ['وتجسد'],
u'الحي': ['على', 'في'],
u'المقدس': ['والرسول،'],
u'واحدهما': ['نقو،', 'ديك،', 'ناهض،'],
u'مظلمة.': ['ثم'],
u'واستكفاء': ['كل'],
u'بغضهم،': ['إلا'],
u'وقوفك': ['في'],
u'مصالح': ['المسلمين'],
u'ليتني': ['فيها', 'أمسي'],
u'مضياع': ['لفرصته'],
u'بأمسيها': ['طب'],
u'المساور': ['وكان'],
u'سبيله.': ['أبو', 'فخرج'],
u'الريف،': ['وإعداد'],
u'حداء،': ['على'],
u'يختصمون': ['فيه،'],
u'داره': ['منك،'],
u'وأطفأت': ['نائرة'],
u'فحدث': ['في'],
u'ولأن': ['أكون'],
u'يرجوه': ['شطر'],
u'فأسره': ['وأكثر'],
u'سموا': ['صفرية'],
u'تحرقن': ['نخلا،'],
u'الدماغ،': ['وهي', 'وهو'],
u'حكومة': ['خير'],
u'يقيمون': ['الصلاة،'],
u'بعدها': ['أمم', 'أبدا.'],
u'أمسي': ['على'],
u'وأقول:': ['إن'],
u'حسين': ['الجمل', 'حين'],
u'المهلب': ['يستعجله', 'لبنيه:', 'لأصحابه.', 'يقول:', 'يتمثل', 'في', 'بالصبر:', 'لبنيه'],
u'والاحتراس': ['من'],
u'وأمسى': ['يتعشى'],
u'ذكره،': ['وعظمه'],
u'وجهان': ['وجه'],
u'ومجمع': ['الأموال،', 'في'],
u'وافقه،': ['أحببت'],
u'فئة': ['فاثبتوا'],
u'بحر': ['القتل،'],
u'فاتك': ['ويجعل'],
u'مقاتلك.': ['وقالوا:'],
u'مرازبة': ['فارس'],
u'تؤمل': ['للجزيل'],
u'فاستدع': ['رضاها'],
u'بالليل': ['والنهار'],
u'فأجبتها': ['إن'],
u'قلوب': ['الحاسدين،', 'الملوك', 'رعيته،', 'العامة', 'خواضهم،'],
u'وفرسان': ['الهزاهز،', 'الضلال،'],
u'وإطباق': ['القلوب', 'البلاء،'],
u'وتأخرنا': ['عنهم،'],
u'يملك؛': ['ولكل'],
u'لبنة': ['حمراء،'],
u'وخيرك': ['دون', 'في'],
u'يلتفت،': ['ويكون', 'حتى'],
u'الصفوف': ['يذمر'],
u'بعدة،': ['ولا'],
u'تسبح': ['أخراه', 'أولاه'],
u'بصاحبها.': ['قال:'],
u'ملامة': ['عاجز'],
u'أذهبتم': ['طيباتكم'],
u'فضله،': ['ويتذأب', 'وجداول', 'ولكن'],
u'كفراخ': ['عتاق'],
u'باب': ['السلطان', 'محمد', 'المنصور؛', 'أحد', 'المعصية،', 'المعروف،', 'في', 'بعض', 'داره.', 'الفرقة،', 'من', 'أمير', 'سليمان', 'أطلب'],
u'مساغ': ['له،'],
u'فسلطه': ['-'],
u'وتبيني': ['...'],
u'الثلاثة.': ['قولهم'],
u'أنجد': ['العرب،'],
u'رحب': ['بي،'],
u'تحمدي': ['أو'],
u'أعطيتني': ['فلم'],
u'قصيا': ['لأتتك'],
u'عنقا': ['بأحسن', 'مرتفعا،'],
u'الحرب،': ['قال:', 'فإنها', 'وقادة', 'مسلم', 'وساسة', 'وأن', 'ووفرت'],
u'بالشر،': ['ولبس'],
u'طلحة': ['وصاحب'],
u'أشياعك': ['عنده،'],
u'صفوة': ['خلقه،'],
u'قلبه،': ['ولا', 'فذلك'],
u'الأجل،': ['وانقطاع'],
u'النهار،': ['وأخف'],
u'أنقاء،': ['وهو'],
u'حضر': ['مجلسه', 'من', 'باب'],
u'جوار': ['فتعاظمهم'],
u'استحكمت.': ['ثم'],
u'إله': ['إلا'],
u'الضغائن': ['فإنها'],
u'تجود': ['يد', 'بها'],
u'والزبير،': ['واستحلال'],
u'لجج': ['بحورنا،', 'البحار،'],
u'أمدادهم': ['وموافقهم،'],
u'لنا': ['وعليه', 'المقام', 'الحرب.', 'أفراس', 'أحسابا', 'بهم', 'الحرب،', '...', 'ولا', 'ولكم.', 'علما', 'شيئا', 'عليك', 'العمل'],
u'هواه،': ['وجعل'],
u'فرة': ['بكره', '...', 'في'],
u'كرامتك': ['نازلا،'],
u'يعقر': ['على'],
u'يسير': ['خرجت', 'في'],
u'وبقي': ['عبد'],
u'يأته': ['متعمدا'],
u'بك': ['قبل', 'أميمة', 'فاضرب', 'الدوائر،', 'والثقة', 'على', 'غضب', 'من', 'وبهم'],
u'وانتعلوا': ['واحتفوا،'],
u'جلب': ['إليه.'],
u'ألفين': ['وسبعمائة', 'وتنهزم.'],
u'وثب': ['عند'],
u'تشكو': ['إليك'],
u'أكثري': ['...'],
u'آذنك': ['يقدم'],
u'بالجرائر': ['قوله:'],
u'الستور': ['وأكثر', 'فكم'],
u'حقد،': ['قد'],
u'خرجت': ['مع', 'كما', 'من', 'بنفقة', 'به'],
u'بالعصفور': ['من'],
u'الأصل': ['من', 'ازتان،'],
u'معاريض': ['القول'],
u'اقعد': ['يا'],
u'أجع': ['كلبك'],
u'واتبعته': ['الإبل'],
u'قبلوا.': ['وأما'],
u'فأفقر': ['أهله'],
u'يعملون،': ['وهؤلاء'],
u'بالجنود.': ['أما'],
u'كلمع': ['البرق'],
u'أحدوثة': ['حسنة.'],
u'بحمص،': ['فحمد'],
u'إمام': ['عليه', 'عادل،', 'عادل'],
u'فأي': ['هذه'],
u'وقربت': ['بينتها.', 'إليه'],
u'المهالك': ['إذا'],
u'يسربله': ['في'],
u'خلاقي': ['ولا'],
u'وكثرة': ['جهلكم', 'صياحهم:'],
u'رضاك،': ['فقدر'],
u'لجرت': ['خيل'],
u'وتحسين': ['أمرك،'],
u'الداء': ['اليسير،'],
u'والقتل،': ['وذلك'],
u'باللين': ['المحض،', 'وإفراط', 'وخاتلهم'],
u'الربيح': ['وإقدامي'],
u'به.': ['قال:', 'فقال:', 'قال', 'قيل:', 'والفسكل،', 'وسأله', 'وآس', 'فأتته', 'فقال'],
u'جسمه.': ['بسط'],
u'بأعدائه': ['فلم'],
u'واحفظ': ['زمام', 'أخاك،'],
u'تقوى': ['أفضل', 'له'],
u'معلما': ['ولا', '...'],
u'فتقهم': ['ما'],
u'ببعض': ['معاريض', 'بيوت', 'مصالح'],
u'ورماهم': ['بعقوبة'],
u'فأدخل': ['عليه'],
u'تحنيب': ['بهن'],
u'بأمر': ['الخوارج', 'هو', 'بين'],
u'بنفسه.': ['وأنا'],
u'المقرف؟': ['قال:'],
u'رحمة،': ['ومفتاحا'],
u'تجارة': ['رابح'],
u'حدثنا': ['أبو', 'محمد'],
u'منذ': ['أصبح', 'حمله', 'اليوم.'],
u'فأعطاه': ['من', 'عشرين'],
u'الدلال': ['وصد'],
u'شيرويه': ['يوصيه', 'من'],
u'أتلفت': ['واحدا', 'مهجتي'],
u'وأفضل': ['مغبة'],
u'الأقضية': ['اللازمة،'],
u'لألفيت': ['مقتعد'],
u'سمح.': ['وكتب'],
u'تلقني': ['يعدو'],
u'السائب': ['الكلبي'],
u'العدو؟': ['قال:'],
u'عنانه.': ['وقال'],
u'وساس': ['الحروب،'],
u'تدخلهم،': ['ولا'],
u'مقلص': ['...', 'سلس'],
u'عددهم،': ['ونمى'],
u'لولايتك': ['امرأ'],
u'السجن': ['كان'],
u'وأقم': ['ومن'],
u'ومثله': ['قول', 'في'],
u'للقنص،': ['فلا'],
u'للفتى': ['وأيتها'],
u'الربيع.': ['فقال:'],
u'نعلين،': ['ثم'],
u'صديقا،': ['فقال'],
u'الحسن': ['عليه', 'بن', 'قال:', 'عليهما', 'فأرسل', 'رحمه', 'علي', 'والحسين', 'إليه', 'كم', 'حين', 'لا', 'البصري', 'وابن', 'وقال:', 'المدائني', 'يريد'],
u'الدعوة.': ['فأمر'],
u'المعروف': ['أولى', 'قال', 'إلا', 'كانت', 'قبل', 'بالناقص', 'حقه،', 'إن', 'عند', 'بالصمصامة.', 'يقي'],
u'ثمرة،': ['فثمرة'],
u'وتقريب': ['تتفل'],
u'الغنوي:': ['حسام'],
u'وبركاته.': ['فنظر', 'هيبة', 'فقال:'],
u'وتيسيره،': ['فمن'],
u'الأسرار': ['قالت'],
u'ضمت': ['يداي'],
u'مستفيضة': ['على'],
u'تفرق،': ['وبأن'],
u'الردة:': ['سر'],
u'حنقا': ['عليهم'],
u'يأمنان': ['أن'],
u'حليلتي': ['...'],
u'فنظرت': ['فإذا', 'المرأة'],
u'فاتق': ['العواقب.'],
u'وسبائك': ['وصناب،'],
u'فوزا': ['فعنت'],
u'أهرب': ['بديني'],
u'باللحم': ['للقوم'],
u'العلا': ['جاءتك'],
u'ضرم': ['يهيج'],
u'ونحن': ['قائلون', 'مع', 'نرى', 'نشكله', 'أعلم', 'جلوس', 'رعية', 'أكثر'],
u'العبسي،': ['وولده'],
u'وبباب': ['المهدي'],
u'قعدا': ['بين'],
u'وإثبات': ['مقالتهم'],
u'تصلح': ['الجوارح'],
u'مخدوع': ['عن'],
u'الغنيمة': ['حتى', 'عن'],
u'رعيته': ['أن', 'قبل', 'ما', 'بالحيل،', 'على', 'كتب', 'القوام'],
u'الأعرج:': ['الإمام'],
u'آمت': ['نساء'],
u'صدوركم،': ['مزروع'],
u'سهم.': ['وذكر'],
u'وعليه': ['تدور', 'نضح', 'ما', 'فجوره.'],
u'مملكته': ['ويسدد', 'أخذته'],
u'عنده': ['جلب', 'هوادة', 'إذ', 'يد', 'فمر', 'متواضع', 'الحشود', 'إنا', 'عظمت', 'دخل', 'بين', 'أحدا.'],
u'ظن': ['المرء', 'خيرا', 'الجاهل', 'بالمعبود.', 'شاكر', 'النفس', 'الجواد'],
u'فجلسنا.': ['فأطرق'],
u'تيارها': ['يتغطغط'],
u'خليفة،': ['فما'],
u'فسموه': ['زاد', 'أعوج.'],
u'سمعك،': ['واغضض'],
u'يجزيه': ['فلقد'],
u'محسنون.': ['وقال'],
u'روحه': ['...'],
u'استرسال': ['ولا'],
u'الصهيل': ['تحسبه'],
u'تتولى': ['من'],
u'السرايا': ['إلى', 'أمدادهم', 'بينك'],
u'فتية': ['...'],
u'أعطوا': ['أطابوا'],
u'والجن': ['عكاف'],
u'أحداثكم': ['أهل'],
u'بلغ،': ['فلا'],
u'وألقت': ['بأزمتها،'],
u'أقمت': ['عليه،'],
u'المغرب،': ['والمرادي'],
u'قامت': ['حليلتي', 'تشجعني'],
u'فرسا،': ['فما', 'ووصف'],
u'رائحة': ['من'],
u'بإنفاق': ['أكثر'],
u'تستحسنه': ['في'],
u'فرج': ['بن'],
u'حابيت': ['به'],
u'نختار': ['من', 'للجثلقة'],
u'جورك': ['البينة'],
u'نصيحة': ['السلطان', 'وإن'],
u'فأحسنوا': ['إليهم'],
u'عامل': ['...', 'للخليفة'],
u'فأعظم': ['ذلك'],
u'بسمعه': ['وبصره'],
u'حجابك': ['ليس', 'من'],
u'أدى': ['إلى', 'هذا'],
u'يعنون': ['أنه'],
u'وورع': ['واسع،'],
u'أبت؛': ['ما'],
u'ثم': ['قال:', 'قتله', 'الق', 'إياك', 'يقول:', 'رجع', 'أمر', 'يكون', 'إن', 'بلغني', 'خرج', 'يموت', 'اعلم', 'نزلت', 'بعث', 'زجره', 'أذن', 'اعرف', 'تقتله', 'خاطر', 'سمعنا', 'تدارك', 'شابت', 'دخلنا', 'السكيت.', 'على', 'احتلب', 'عليك', 'عنت', 'يفعل', 'أذك', 'جعلا', 'أصابته', 'ضرب', 'رماه،', 'لعلما', 'رجعوا', 'خبت', 'دعا', 'صفه', 'سبقت', 'التفت', 'قضى', 'يخرج', 'نظر', 'يرسل', 'عاد', 'الثالث', 'دخل', 'صعد', 'راجعت', 'نذكر', 'أظهر', 'حضر', 'وضعه', 'يحمل', 'هرب', 'ثان', 'جعل', 'تسند', 'اشتويا', 'رماه', 'تناولنا', 'لم', 'إنه', 'جبرا.', 'خلصوا', 'اعمد', 'رفع', 'رجع.', 'هأنذا', 'نادى', 'لا', 'قام', 'يرسلون', 'يجازيهم', 'مضى', 'مررت', 'رأيته', 'أقبل', 'ينتشر', 'عزله،', 'تجافى', 'أخذ', 'وجه', 'ثالث', 'انظر', 'تكون', 'أنشأ', 'قال', 'عراها،', 'قدم', 'رمى', 'غط', 'صار', 'تسهل', 'ادسس', 'قص', 'خلطوا', 'عم', 'نزل', 'سائري', 'إني', 'قرنته', 'اتسع', 'قمت', 'انصرف', 'نحر', 'ركب', 'أرسله'],
u'يبذل': ['لهم'],
u'تعلمون.': ['ثم'],
u'سبقونا': ['وتأخرنا'],
u'حلقومه': ['على'],
u'ضغطه': ['الخف'],
u'واستكفيت،': ['وأثبت'],
u'ينالها': ['ولا'],
u'أصلابهم': ['لجعلوه'],
u'لظاهر': ['طاعتها،'],
u'حظا': ['فلا', 'من', 'فافعل.', 'في'],
u'قدرت': ['على'],
u'منبت': ['الناصية', 'شعرة'],
u'وأحضري': ['الخصم'],
u'إليهم': ['جندا', 'أبو', 'فإنهم', '...', 'من', 'جيشا', 'في', 'رسله،', 'ابن', 'وكيع', 'حنقا', 'ابنه', 'بنفسه،', 'محكمه،', 'الجيوش،', 'ناشدوه', 'إذا'],
u'حاسرا': ['...'],
u'شيء؟': ['إنها'],
u'الأزارقة،': ['فقتل'],
u'ومفرق': ['قد'],
u'والزيادة': ['فيما'],
u'يتغطغط': ['ويا'],
u'بحق': ['لا', 'يلزمهم،'],
u'مشير،': ['وإياك'],
u'الحجاج': ['بدواب', 'بن', 'أن', 'بمكة', 'إلى', 'بشق'],
u'مستبدلا': ['بك.'],
u'فرجا': ['أخلق'],
u'محسنا': ['فليزد', 'ولا'],
u'الأطفال.': ['وقال'],
u'الآخرة': ['كما', 'بهمته؛', 'لا', 'كمصدر', 'سنة', 'الأتقياء.'],
u'الحدود،': ['والقطب'],
u'تنفق،': ['والجنود'],
u'ينفض': ['عنك'],
u'زفر': ['بن', 'واتخذوه'],
u'احتراسي': ['من'],
u'دركه.': ['قال:'],
u'الكبير،': ['والضياع', 'ما'],
u'تركوه': ['رب'],
u'أسخطوك؛': ['تعلمهم'],
u'إسلاما،': ['وأولهم'],
u'بالا': ['أيها'],
u'تباعدت،': ['قال:'],
u'شمالي': ['فارغة'],
u'النساء،': ['فاختصما'],
u'السيئات.': ['قال:'],
u'بشكايته.': ['والإمام'],
u'الرمية،': ['وأبيت'],
u'تنسج': ['وعريض'],
u'ومعطوفة': ['الأطراف'],
u'العضدين': ['من'],
u'أفراسا': ['بألف', 'لم'],
u'اعتبر': ['منزلتك'],
u'أمثالهم': ['في'],
u'عرفنا': ['وعرفناه،'],
u'محلم': ['السعدي:'],
u'بشهادة': ['من؟', 'ابن'],
u'عبدة': ['ابن'],
u'بهما،': ['ولا'],
u'رجالا': ['لا', 'لعملك', 'ما'],
u'قعدا.': ['وإنما'],
u'التبذير': ['والسرف'],
u'متعلقة': ['بنفسك،'],
u'لوجدت': ['نظائر'],
u'البغدادي:': ['حجابك'],
u'فتغير': ['وجه'],
u'زوجها': ['وهو'],
u'احفظ': ['عني'],
u'مخرجا،': ['اقصدوا'],
u'ركبوا': ['الرماح'],
u'أسياف': ['وأرماح'],
u'السرور،': ['وإماتة'],
u'غضب.': ['قال'],
u'المستشير.': ['فإن'],
u'بقيت': ['نعلاه.'],
u'ببابك': ['مغرما'],
u'الإسلام؛': ['والعمود'],
u'أنا': ['يا', 'إلى', 'ذاك', 'أعلم', 'الذي', 'في', 'أكبر', 'آمن', 'سائله', 'أدلك', 'عليه', 'فضضنا', 'للرأفة', 'هانئ', 'على', 'من', 'مالك', 'حاجبه', 'بها', 'أحلم', 'براكب،', 'عدو', 'بالباب'],
u'سعيد': ['بن', 'إلى', 'عبد', 'في', 'بعد', 'المخزومي،'],
u'الناس:': ['الأمراء،'],
u'مواسي': ['الأمين'],
u'معه': ['وظاهره', 'فقد', 'حتى', 'مائة', 'لتشدوا', 'في', 'قوس', 'وبقي', 'مالا،', 'من', 'ثلاثين', 'الحسن'],
u'الأداهم': ['-'],
u'مغسول': ['أو'],
u'كماته': ['...'],
u'تركوا': ['ذلك'],
u'الذي': ['قال:', 'خذله', 'فررت', 'يفصله', 'ما', 'في', 'تصنع', 'ببلدها', 'أهدر', 'أعد', 'يقول', 'بين', 'ستر', 'أمرت', 'نصبه', 'إذا', 'يستودع', 'يجيء', 'فيه', 'أردت،', 'ذكرناه.', 'حدثتني', 'أنت', 'يلي', 'تراه', 'طبعه', 'لك', 'إن', 'أبان', 'يحد', 'كادوا', 'يضرب', 'لا', 'ذكرتنا', 'عليه', 'يقال', 'يستلب', 'يقف', 'نظر', 'أخرجني،', 'كان', 'سبقك', 'طرفه', 'سلبك', 'أراد', 'أدى', 'بشرها', 'يقاتل.', 'عظمت', 'يتلوه.', 'سمعه', 'أوله:', 'على', 'يستتر', 'تعلق', 'أوعدت', 'يخلط', 'من', 'بي', 'يمد', 'تقول', 'كشف', 'يستنزل', 'هو', 'سالت', 'ضغطه', 'به', 'أتى', 'يرتاد', 'يحتال', 'فض', 'يفر', 'أنا', 'آمنت', 'طعن', 'حوله', 'نهز', 'قد'],
u'أدنيت': ['يوما'],
u'الخولاني:': ['ما'],
u'شأنك؟': ['قال:'],
u'الآفاق،': ['وسبق'],
u'يشوى.': ['يقال:'],
u'يروح': ['إلى'],
u'قواده:': ['صدق'],
u'بطول': ['عذار'],
u'وسأل': ['عمر', 'معاوية', 'رجل'],
u'المهين،': ['فإنه'],
u'أجسامهم': ['فهي'],
u'أهلها.': ['قال:'],
u'سريعا': ['حتى'],
u'وأخذ': ['منهم', 'هذا'],
u'الإفراط': ['قول', 'القبيح'],
u'ومؤونتك': ['وهذا'],
u'فاجتنيتم': ['الندامة،'],
u'ورقاء.': ['وخرج'],
u'للقراع،': ['عن'],
u'أنفعهم': ['لعياله.'],
u'بمصالح': ['رعيته،'],
u'القدح': ['مما', 'يؤخذ', 'في'],
u'القتال،': ['ولا', 'والاستسلام', 'وحمل'],
u'ثقيف': ['بالارتداد'],
u'بقوتنا.': ['واعلموا'],
u'كلب،': ['ثم'],
u'يشقى': ['به'],
u'زوره': ['بين'],
u'أعجب': ['من', 'ما'],
u'الأعداء،': ['ويفعل', 'دخل', 'واسترخاص'],
u'الدواح': ['العظام'],
u'عز،': ['خير', 'وإن'],
u'تقطر': ['الدما', 'شفرتاه'],
u'جوادا،': ['لا'],
u'متفرد': ['...'],
u'وترى': ['المقعطر'],
u'يعتقدونه،': ['وإثم'],
u'الحياء': ['فقالوا:'],
u'فيهما': ['ابن', 'آلهة', 'العدو:', 'عشرة'],
u'العمل.': ['قال:', 'وقال', 'فقال'],
u'بلائي،': ['وحسن'],
u'فمن': ['أجل', 'حق', 'كان', 'لي', 'كانت', 'استطاع', 'أين', 'فزعته', 'أخل', 'تؤخر؟', 'يصحبه', 'أجعل'],
u'جرأت': ['علي'],
u'ميتا.': ['وفي'],
u'بمره،': ['وسهله'],
u'أعمالهما،': ['إلى'],
u'الدالة؟': ['قال'],
u'وكله': ['إلى'],
u'ويتخذهم': ['لأولياء'],
u'المتنين': ['منه', 'صاف'],
u'دعاء،': ['ولا', 'ثم'],
u'وأحضر': ['شاهديها'],
u'الخطبة': ['فيقول:', 'فيقول'],
u'والحزام.': ['وأما'],
u'يقضى': ['فيه'],
u'يبلغه': ['عنه،'],
u'منها؟': ['ولكن'],
u'راحة': ['...', 'يحيون'],
u'جرت': ['خيل'],
u'خيلا.': ['فقال'],
u'أوصيك': ['بثلاثة:'],
u'ذلة': ['...'],
u'ساقا': ['ظليم'],
u'يتذكر': ['أو'],
u'والكفاية': ['عمره،'],
u'انظري': ['إلى'],
u'ثمنا': ['لما'],
u'فتقطع': ['السرايا'],
u'الوراق': ['فقال:'],
u'خلفنا': ['وهمهمة'],
u'أهلا': ['أن'],
u'ومرحمته،': ['وإقساطه'],
u'بان؛': ['قد'],
u'صدر': ['المرء', 'هذا', 'غيرك.'],
u'إن': ['رأيت', 'خلق', 'له', 'الحرب', 'الحازم', 'ما', 'جاز', 'فلانا', 'أمير', 'أشد', 'الوقت', 'صلات', 'لك', 'بلغني', 'تنفست', 'جهد', 'ائتمنهم', 'أجعته', 'خلالا', 'قرب،', 'كنت', 'للأعمال', 'يقض', 'قالوا', 'المشاورة', 'مانعك', 'أعوج', 'تلقه', 'يحب', 'عز', 'البحر', 'لأظنك', 'وجد', 'للإسلام', 'العدو', 'إياس', 'أبا', 'ظهر', 'قد', 'خراسان', 'ضرب', 'وكيعا', 'في', 'ولي', 'الأمور', 'أفضل', 'يوسف', 'تعالى', 'دعا', 'للفتنة', 'هذا', 'المنية', 'شاهده', 'أصلحته', 'يقتل', 'الشجاعة', 'أسأته', 'الكريم', 'إياسا', 'فر.', 'خاشنته', 'صاح', 'هممت', 'ولى،', 'دولتكم', 'السماء', 'المكارم', 'واجهته', 'أباك', 'ذبحي', 'أبي', 'الذين', 'المعرفة', 'جعل', 'ولى', 'لأعواد', 'قلبي', 'ركبت', 'أمعن', 'دفني', 'رجعنا', 'الحياة', 'تبارك', 'لم', 'مكناهم', 'السلطان', 'بعد،', 'فيه', 'دعوتموه', 'أهل', 'الضغينة', 'كانت', 'بنا', 'أبطأ', 'لا', 'سألهما', 'لأهل', 'لاينته', 'أعداءنا', 'من', 'وجه', 'سترتها.', 'أحق', 'صدقناك', 'نصيحتك', 'عندك', 'وليت', 'أحسن', 'الذي', 'التقي', 'الصبر', 'شاء', 'قرن', 'أقاتل', 'يقبلوا', 'آذنك', 'أرضنا', 'ولى.', 'الملك', 'أبدى', 'سبق', 'هؤلاء', 'خلقا', 'تركته', 'الناس', 'ربك', 'ليدخل', 'القوة', 'مناكحتهم', 'انكشف،', 'خيرا', 'الرياح', 'مع', 'عدونا', 'الأنفس'],
u'ونبعة': ['من'],
u'ورمحي': ['...'],
u'سترتها.': ['قال:'],
u'زهو': ['مما'],
u'همه': ['عن'],
u'انتضى': ['عزمه'],
u'فلئن': ['سمعت'],
u'وأبلغ': ['في'],
u'حسن': ['الثناء', 'الظن', 'القبول', '...', 'بلسان', 'النية،', 'مردود', 'الثناء.', 'على', 'السياسة', 'ظنه', 'السيرة'],
u'طار.': ['وأرسل'],
u'أذن': ['لك', 'لابن'],
u'الحصار': ['إلا', 'على'],
u'قرابته': ['وأساورته.'],
u'ويسمعهم،': ['وينظر'],
u'رؤساء': ['لا'],
u'أراد': ['عمر', 'الخليفة', 'قتلكم!', 'أن', 'طول', 'قتلنا.', 'السمامة،', 'البقاء', 'الجهاد', 'محاربة', 'حسن'],
u'البحرين.': ['قال:', 'فقال:'],
u'بعزائمهم،': ['ونزاحم'],
u'شهدت': ['وحلت', 'يوم'],
u'شهاب،': ['وأبو'],
u'الأغر،': ['وقال:'],
u'لي': ['بالخيل.', 'وعليه', 'بجائزة', 'لسان', 'أبي:', 'بالمرقق', 'الليلة', 'غلام.', 'بعير', 'أحب', 'خيل', 'عدوا', 'بعد', 'بعشرين', 'بجميعكم', 'عنده', '-', 'رأسان', 'وأنا', 'قوة', 'رجلا', 'عمل', 'الأستار', 'على', 'روحان', 'أرى', 'شيمتي', 'ديني', 'بعشرة', 'نفسا', 'حظا', 'فرصة', 'كل', 'بعذر'],
u'الأشياء؛': ['وربما'],
u'الحمد': ['الذي', 'بالثمن'],
u'وسلموا،': ['فقال'],
u'نكثر': ['فنتكل،'],
u'قونسه': ['إلى'],
u'فإياك': ['يا'],
u'النفس': ['بالنفس', 'الذي'],
u'المزار': ['فإذا'],
u'وحوله': ['من'],
u'ولكنك': ['قدمت'],
u'القتب،': ['ثم'],
u'غفل': ['الأمر،'],
u'عبده': ['ورسوله'],
u'ثيابي': ['من', 'مخافة'],
u'أضيفنا؟': ['قلت:'],
u'أعطفها': ['كارهة'],
u'فأقعدهما': ['بين'],
u'معشر': ['العرب،', 'الناس،'],
u'ميدان': ['الخطاب.'],
u'فأحضرهما': ['الأمر،'],
u'المظالم': ['الشيباني', 'وكنت'],
u'حرم': ['حظه', 'حلالا.'],
u'الغرض': ['الأقصى'],
u'ومحامد': ['الفعال،'],
u'المواثبة': ['إن'],
u'ساكن': ['من', 'الغضب'],
u'النز': ['...'],
u'حوائج': ['الرجال،'],
u'يقرني': ['على'],
u'سلت': ['عليه'],
u'الرماح': ['ظهورهم', 'تجار', 'بنحره،'],
u'أدفاؤها،': ['وأذنابها'],
u'بالدنيا': ['وطينتها'],
u'تخاف': ['علي'],
u'عملي.': ['قلت'],
u'الخطاب:': ['وددت'],
u'يسوء': ['موقعه'],
u'واستعدوا': ['له'],
u'الحق': ['جملة', 'أن', 'لك', 'أنطقها', 'إليك،', 'فالهجر', 'لو', 'وبابه', 'قديم،', 'والصبر،'],
u'واستقبلهم': ['الناس'],
u'شيعتك،': ['الذين'],
u'ممسكا': ['بعناني'],
u'رعديد': ['...'],
u'يتلاحم': ['أمرهم،'],
u'فأورثه': ['ذلك'],
u'الشتاء': ['وبطون', 'في'],
u'المبارك': ['عن'],
u'رجل:': ['يا', 'أي'],
u'أقطاره': ['وكأنه'],
u'سلطانه،': ['بصيرا', 'وفي', 'أن', 'واليوم'],
u'صيانة': ['ألف'],
u'فيملكهم': ['أنفسهم،'],
u'وموتا': ['تحت'],
u'أغربالا': ['إذا'],
u'مسكة': ['لأرماقهم'],
u'الجدل': ['معهم،'],
u'فأراك': ['تعرف'],
u'أفضل!': ['قال:'],
u'ك': ['وعد'],
u'البحث،': ['وطول'],
u'شربت': ['بكأس'],
u'اليمان:': ['ما'],
u'لها:': ['يقول', 'خامري'],
u'لأوجب': ['علي'],
u'عظم': ['الذنب،', 'قدره', 'ناتئ', 'قرن', 'ذو'],
u'وزهد': ['عن'],
u'دينه': ['...', 'بما', 'أنصارا،'],
u'نعم؛': ['أما'],
u'يرقبون': ['في'],
u'راهنته': ['مراهنة'],
u'يكرب.': ['وفي'],
u'أخيه.': ['وأمه'],
u'ويرتق': ['من'],
u'إعجابهم': ['بأدبك'],
u'فبلغ': ['ذلك'],
u'بقديم': ['الذكر'],
u'يلاقيني': ['أبي'],
u'بسهره،': ['وتسكن'],
u'قصرت': ['من', 'في'],
u'أعطهم': ['عطاء'],
u'مثير': ['واستدارت'],
u'قليله': ['يتزيد'],
u'إرخاء': ['الستور'],
u'والفسكل،': ['بالكسر:'],
u'وخلقة.': ['اختيار'],
u'جالسا': ['مع', 'عند', 'على', 'أسده'],
u'قتالهم': ['...'],
u'أمرنا.': ['فقال'],
u'العطية،': ['فيكون'],
u'صدود': ['الخدود'],
u'فيهم،': ['أو', 'وأغرض', 'وهزيمة', 'ويثنوا', 'وما', 'وأن', 'وليوقن', 'فقال'],
u'بالتواضع': ['والمحبة'],
u'في؟': ['قال:'],
u'وتكامل': ['بحذافيره'],
u'العقدة،': ['قوي'],
u'والخلاف': ['عليه،'],
u'فشكها': ['مع'],
u'ومحمود': ['عاقبته،'],
u'أخل': ['بواحدة', 'بنفسه.'],
u'اللجام': ['قصر', '...'],
u'ويستميل': ['الأهواء،'],
u'واليا،': ['وجعل'],
u'الغيرة،': ['فما'],
u'مطرهم،': ['وسيوفهم'],
u'عامر،': ['ولا', 'هي', 'من', 'وهي'],
u'كتده': ['يسامي'],
u'عزة': ['ومنعة،', 'في'],
u'وأرمل': ['نسوة'],
u'سجيس': ['الليالي'],
u'تنفضخ': ['عينه'],
u'غنم.': ['ومن'],
u'الأجناد:': ['أما'],
u'فيموت': ['أحدكم'],
u'مرضه،': ['والإخوان', 'ومراجعة'],
u'أشطانه': ['...'],
u'محمد،': ['انصرف', 'قال:'],
u'فواقعوه': ['فضفروا'],
u'ضعفوه،': ['وإن'],
u'نقي': ['الأديم'],
u'العصر': ['حتى', 'فانصرفي'],
u'وقتي': ['هذا.'],
u'ظني': ['باختياري'],
u'البيوت:': ['الحرورية،'],
u'حرمتي': ['في'],
u'حول': ['ولا', 'رايته'],
u'معا': ['...'],
u'ولجام': ['ملأت'],
u'والحصى،': ['وهو'],
u'مغيرة،': ['كبرت'],
u'غذي': ['بلطيف'],
u'شاملة،': ['وإساءتك'],
u'الشهداء': ['"'],
u'الذين': ['قتلوا', 'هم', 'يستحيون', 'طغوا', 'حسنوا', 'عملوا', 'جعلك', 'يتنعمون', 'إن', 'يقضون', 'نستدفع', 'يضلون', 'اتقوا', 'أقرهم', 'آمنوا', 'بعزتهم', 'جابوا', 'يلبسون', 'نقضوا', 'رشحتهم', 'شكوا'],
u'عنا': ['طويلا،', 'بعضه', 'إذا'],
u'تسطر،': ['ونسقك'],
u'نضح': ['الدم.'],
u'وآتوا': ['الزكاة'],
u'تعيب': ['وإلي'],
u'صغيرهم،': ['ويمون'],
u'إعجابه': ['بنفسه،'],
u'تقي': ['العرض،'],
u'لجارهم': ['بين'],
u'وينقاد': ['إلى'],
u'وهرت': ['فليست'],
u'الوجه': ['لم'],
u'الإمارة': ['لثلاث'],
u'بليغ': ['الفطنة،'],
u'بمعاصي': ['وأنتم'],
u'تراه': ['فتحن', 'غنيا', 'مثل', 'في'],
u'محروسا': ['ببواب'],
u'النضر': ['سالم'],
u'ذم': ['قط.', 'الخمر'],
u'تؤتون': ['من'],
u'أذل؛': ['لأن'],
u'لأصحابك': ['على'],
u'فرعون:': ['"'],
u'الاستماع': ['منه'],
u'كأنما': ['ألبسته', '...', 'صال', 'رأسه', 'يعنى', 'باضت'],
u'لحافي؛': ['وصاحب'],
u'أعرفها': ['أدفاؤها،'],
u'الجراح:': ['إنه'],
u'الضعفاء.': ['وإن'],
u'الصواعق': ['نارا'],
u'مذحج': ['والبيت'],
u'السوء': ['في'],
u'الحقد': ['فيدهمكم'],
u'لموقعيه': ['معا'],
u'أزمة': ['حكمه،'],
u'عرضه': ['فاحذر'],
u'يخبرك،': ['وأشار'],
u'ضربت': ['ذراع', 'عنقه،'],
u'ضأن': ['والله؟'],
u'الآراء،': ['ويستميل'],
u'العلاء:': ['هو', 'كان'],
u'هوزان': ['إلى'],
u'واستدارة': ['الأحوال،'],
u'أدها.': ['فقال:'],
u'والولد': ['فأطرق'],
u'المكايد': ['فيها'],
u'رجلا.': ['فبدر'],
u'و': ['لمقاساة', 'يحسد', 'يلقى', 'ما', 'لا', 'ذكر', 'موارده', 'ليكن'],
u'وخير': ['الأمر', 'أتاني', 'أحظاهما'],
u'صفين.': ['أبت'],
u'واصبروا': ['إن'],
u'صحبتك': ['للسلطان'],
u'الأقصى': ['لعينه', 'إذا'],
u'والإيمان': ['إلا'],
u'فقالوا:': ['يا', 'أدركوا', 'ما'],
u'الفطر،': ['فيما'],
u'ويتوجه': ['نحوها'],
u'مالا.': ['قال:'],
u'بالسوط،': ['ولكن'],
u'سكران': ['أو'],
u'أسخطنا': ['الله،'],
u'الزبير:': ['التقيت'],
u'بالنهار': ['وقف'],
u'وعاينا': ['الجواد'],
u'مسيرا': ['يتعبهم،'],
u'حلماء': ['من'],
u'أوجعته': ['ضربا'],
u'بعيب': ['غيره'],
u'والثانية': ['مؤامرة،'],
u'كاتبون': ['بوصية'],
u'تغير': ['من', 'لها،', 'الناس'],
u'آدم': ['إلا', 'ذريته،'],
u'لإخوان': ['الطمع،'],
u'مبذول،': ['وعدل'],
u'دفني': ['محرم'],
u'جرى': ['بين', 'فلقا'],
u'دنياهم.': ['فلما'],
u'فزرى': ['عليه'],
u'خلطت': ['الشدة'],
u'الموت،': ['وموقوف', 'ويحيط', 'فمنهم'],
u'قدمه': ['مثلا'],
u'يعلمون': ['ما'],
u'بهذا؟': ['فقال:'],
u'اتضعت': ['الدنيا'],
u'والدم': ['وفي'],
u'حزما': ['وتعفو'],
u'الشيص:': ['ختلته'],
u'وأبواب': ['الملوك'],
u'الزرنوق،': ['يمعط'],
u'طل': ['منا'],
u'وداهن': ['إذا'],
u'بالجبال': ['ولا'],
u'ويدعك.': ['وكتب'],
u'بالمسلمين': ['في'],
u'العطب': ['لا'],
u'جابر': ['الضبعي:'],
u'بصادق': ['...'],
u'عليهم:': ['احتثوا'],
u'حجرا': ['جعله'],
u'كفر': ['بربه', 'بالله،'],
u'النضج': ['منها'],
u'فر': ['يوم', 'فرة', 'صفوان', 'من', 'خالد', 'المسنة،'],
u'ترجع': ['إليك', 'عنه،'],
u'مخالفتك.': ['فقال'],
u'يلتطم': ['ولما'],
u'جانبينا': ['بصادق'],
u'انتضاها': ['تتبعه'],
u'داهية': ['نآد'],
u'قلبك،': ['وقل'],
u'عسكر': ['رسول'],
u'للسلطان.': ['وكانت'],
u'عشرين': ['اسما', 'ألفا.'],
u'سفك': ['دمك.'],
u'عرجونا': ['بمثنى'],
u'مهل': ['قبل', 'وقال'],
u'النفقة': ['فيه'],
u'البكر': ['من'],
u'مركبي': ['فقد'],
u'الحدة': ['فإن'],
u'الساق.': ['وصفت'],
u'قوائم': ['عوج'],
u'ليمسيني': ['الماء'],
u'عملنا': ['بمن', 'من'],
u'بيمينها': ['...'],
u'الهيجاء': ['بي'],
u'وأترع': ['له'],
u'بكفي': ['أطلب'],
u'فاشتويت': ['وقوله:'],
u'الطلائع،': ['وإنما', 'واجتناب'],
u'مالك،': ['إنك', 'وضعفه'],
u'لقلوب': ['الناس،'],
u'عنهما،': ['قال'],
u'كريمها،': ['من'],
u'يتعجل': ['بالدواء،'],
u'الجراد.': ['وقال'],
u'جناح': ['نعمته،', 'الفتنة،'],
u'وجمعه': ['سراحين،', 'نسور.'],
u'والسيف،': ['فإنه'],
u'لحاجبه:': ['يا', 'إيذن'],
u'فأرسلوها،': ['فإن'],
u'يحدث:': ['أن'],
u'البريد،': ['وموت'],
u'يشك': ['في'],
u'الشعر،': ['فاضرب'],
u'المخذم': ['وكأنما'],
u'إياي': ['منك،'],
u'أعناقها،': ['ومدت'],
u'باطن': ['أمرهم', 'ما'],
u'الحديد،': ['من', 'مقرنين'],
u'هيهات!': ['أو'],
u'النصري': ['قائد'],
u'أعدك.': ['ثم'],
u'العرض،': ['نزيه'],
u'للأخطل': ['في'],
u'قبلتنا': ['فهو'],
u'بالإحنة،': ['ويقضي'],
u'البصرة': ['في', '-', 'لم', 'وشاطره'],
u'فاسد،': ['وقوة'],
u'أكشف': ['له'],
u'فرند': ['تمتد', 'إذا'],
u'فأقصدها،': ['ثم'],
u'الحجاز.': ['فرقق'],
u'بعدي،': ['أن'],
u'كعب': ['بن', 'الأحبار:'],
u'وكسوة،': ['وبعث'],
u'ومسحوا': ['...'],
u'نذكر': ['كرم'],
u'أحرزت': ['أهلك'],
u'بسوء': ['المنقلب،'],
u'ذبحي': ['نذالة'],
u'فجعلت': ['ذلك'],
u'لنفسك': ['على'],
u'أحدنا': ['مكانه'],
u'قولهم': ['في'],
u'مطر': ['بن', 'وابل؛'],
u'حسرى': ['وهي'],
u'لثتها': ['على'],
u'عفو': ['معها.'],
u'يملكها.': ['ولم'],
u'شاهديك': ['على'],
u'فإنكم': ['لا', 'أيها', 'قد'],
u'فعلمت': ['أنه'],
u'مني': ['خلق', 'ودادي', 'أن', 'إلى', 'قبل', '...', 'خيل', 'ضياعي', 'كلمة', 'الروح', 'فيك', 'بعمله،', 'القلب', 'إذا', 'وأعلم', 'الأهل', 'زلة', 'بغرة', 'ذلك'],
u'فهزموه': ['وقتلوا'],
u'أجابوا': ['ولا', 'وإن', 'دعوته،'],
u'عدة': ['كنت', 'فأمر', 'لا', 'لم', 'بتضييع'],
u'وردنا': ['المصر'],
u'فأولئك': ['هم'],
u'أهوج،': ['وهو'],
u'خائفهم.': ['قالت'],
u'المسلمين،': ['وما', 'واشهد'],
u'صفرة:': ['ما'],
u'ثوبا': ['حتى', 'ومن', 'ثوبا'],
u'مرتين': ['وحرمها'],
u'استغفرت': ['لأمير'],
u'جدده': ['فلو'],
u'ويريد': ['قتلى'],
u'زبد': ['يسربله'],
u'البيوتات': ['الذين', 'تستصلح'],
u'يغني': ['عنك'],
u'سألهما': ['عنه'],
u'وجه': ['المرء', 'عمر', 'أبو', 'سابق', 'أي', 'لقتالهم', 'الكريم', 'تتخوف', 'السائل', 'لدى', 'السابق', 'الحاجب', 'المهدي', 'إليه', 'جميل', 'المأمون.', 'إليهم', 'هناك'],
u'اليوم.': ['قال', 'فقال:'],
u'وسراياك،': ['واجمع'],
u'يحذر': ['عدوه', 'المواثبة'],
u'اكتن:': ['أي'],
u'وعمارة': ['المملكة'],
u'اللحم': ['الذي', 'كذلك،'],
u'الجبن': ['والفرار'],
u'فانطوى': ['القلب'],
u'بغية': ['أمير'],
u'يضعفني': ['حلمي'],
u'أخانا.': ['فصاح'],
u'بظبات': ['السيوف'],
u'وعداوة': ['باقية،'],
u'أحبب': ['للناس'],
u'الحرة': ['...', 'من'],
u'فحسنتك': ['شاملة،'],
u'أيضا:': ['تراه', 'لن', 'عظم', 'ولقد', 'لا', 'موف', 'سيف', 'من'],
u'الشيطان.': ['وكانت'],
u'نصيحتك': ['واجبة'],
u'كتابا': ['في'],
u'يدنو': ['ويهدر'],
u'تعجل': ['يا'],
u'خزائن': ['المال،', 'الأرض'],
u'أهله.': ['ونظير'],
u'مشي': ['الوعول،'],
u'حسبتهم': ['...'],
u'السماك': ['لعيسى'],
u'أبدع': ['من'],
u'استشار،': ['ولا'],
u'تؤخره': ['إلى'],
u'إليكم،': ['وتحلوا'],
u'البصير': ['وخافقة', 'بأمره،'],
u'ومثابة': ['لإخوان'],
u'صوحان:': ['أي'],
u'عيدان': ['نبع'],
u'فأوصيكم': ['أول'],
u'هرما': ['ولا'],
u'الطروق': ['المساور'],
u'اثنين': ['دخلت', 'لا', 'بذنب'],
u'تزكي': ['نفسك،'],
u'عتاب،': ['قال'],
u'ارتتجا': ['لا'],
u'مسحنفر': ['الجنبين:', 'الجنبين'],
u'والعاشر': ['السكيت،'],
u'دانية،': ['ولا'],
u'دخول': ['أبي'],
u'أقطار': ['الأرضين،'],
u'ذحول': ['النزع'],
u'فصدر': ['الذي'],
u'الصوت': ['الذي', 'في'],
u'واجد': ['كان'],
u'السلامة،': ['وكن'],
u'وإدبار': ['يستقدمون'],
u'محاسنه': ['...'],
u'كالخذروف': ['وراءه.'],
u'خدعة': ['أديب،', 'زروع'],
u'الدبر؛': ['يقال:'],
u'لأنفسكم.': ['أما'],
u'الأسر': ['الشوى،'],
u'حصدته.': ['ومن'],
u'ثوبه،': ['وقال:'],
u'مناصحتهم،': ['فالرأي'],
u'ونصف': ['الشجاع.'],
u'إياه،': ['بلزوم'],
u'حسنوا': ['فيها'],
u'ذرة': ['معقولة'],
u'مشقوق': ['القميص'],
u'يئن': ['الليل'],
u'أمد': ['لم'],
u'هانئ': ['إلى', 'بن', 'في'],
u'غائب.': ['ودخل'],
u'يكرب': ['يصف', 'من', 'أن'],
u'الزمان.': ['ثم'],
u'العزل،': ['وشماتة'],
u'صدق': ['وكذب', 'المصاعا', 'قوله:', 'الذي', 'في', 'مودتها،'],
u'مدار': ['الدنيا؛'],
u'ركوب': ['الغلس'],
u'حقي': ['من'],
u'كري': ['فرسي'],
u'ظمأ.': ['فأمر'],
u'التثبت.': ['وأشدها'],
u'نتوكل.': ['إنه'],
u'عليها.': ['وأما', 'وسأل', 'ونظير'],
u'الآخر': ['ولا', 'فيتعامل', 'فإنه', 'الأول،'],
u'قاضي': ['هشام', 'كل'],
u'كنانة،': ['وكان'],
u'تزيدك': ['مرة'],
u'كلمات': ['تكلم', 'فيهن'],
u'سيل': ['قرارة'],
u'لواءه.': ['وكان'],
u'أكرم': ['على', 'قريش', 'عفوا،'],
u'صادقا،': ['وقضى', 'فينبغي'],
u'شرقا': ['بها'],
u'قلبك؛': ['وهاديا'],
u'أحوال': ['الولاة،'],
u'عامل.': ['إني'],
u'القاطعة،': ['وإدناء'],
u'وأبطأ': ['من'],
u'فعلهم.': ['الحال'],
u'أضل': ['سعيهم'],
u'فرسي': ['سيفي', 'المهرجان'],
u'انسلاله': ['...'],
u'طاعة،': ['مات'],
u'الحباب': ['بالشدة.'],
u'بنبيه': ['الصوت'],
u'مثنى': ['مثنى،'],
u'مد': ['له'],
u'ويا': ['إماما', 'ليتني', 'بني'],
u'يحبك': ['لحمه'],
u'يكرب،': ['وطليحة', 'الذي'],
u'حذف': ['ومن'],
u'الجوارح': ['بصلاحه،'],
u'أهون': ['علي', 'علينا'],
u'عليكم،': ['أأدخل.', 'فإنا'],
u'أوثقوه': ['وأتوا'],
u'فالهجر': ['أوسع'],
u'آثارهم': ['والعين'],
u'فأنت': ['القوي', 'المسيء،', 'لها،', 'أكلت', 'المحسن،'],
u'الرضيم': ['إذا'],
u'قدرة': ['الخالق', '...'],
u'مهلبي': ['في'],
u'تثق': ['بدينه،', 'من'],
u'ومعنى': ['بديع'],
u'له:': ['تكون', 'يا', 'وقالوا:', 'هل', 'رأيت', 'المتقدم.', 'الاستقصاء', 'إرحل', 'إلى', 'القراء', 'أخطأت', 'ما', 'أين', 'أعلم', 'إنا', 'لو', 'لتقومن', 'أوصيك', 'قارب', 'يقول', 'أتقتل', 'اشتره', 'اخلع', 'أبوك!', 'فما', 'صدقت.', 'أنت', 'هذا', 'إن', 'وما', 'لقد', 'لا', 'خدعك،', 'لئن', 'اذهب', 'أعن', 'أصلح', 'إني', 'أسلم', 'أتظل', 'النابغة', 'فأين', 'أيها', '"', 'و', 'أي', 'ألا', 'وكيف', 'اتق', 'المستجاب،', 'أمثلك', 'إنك', 'خذ', 'أنا', 'أخبرني', 'أبا', 'حدثني', 'قد'],
u'يسعني،': ['فكيف'],
u'بأخواله': ['من'],
u'سخطه،': ['ولا'],
u'أحدا،': ['ولا', 'وإنما'],
u'وأناف': ['بالعصفور'],
u'والعزم': ['والحزم', 'قالت'],
u'يملأني': ['من'],
u'يضع': ['عنه', 'جحفلته', 'هذا', 'آدابا'],
u'وانقطاع': ['الأمل.'],
u'قب،': ['والمصدر:'],
u'الحشود': ['وتطلع'],
u'جارية': ['بيني'],
u'بعثنا': ['إليك'],
u'نصحح': ['منع'],
u'بالقيام': ['-'],
u'غيره.': ['وقال', 'وقد'],
u'هزال': ['أو'],
u'تفغر': ['بالموت'],
u'للجبناء!': ['أف', 'وقال'],
u'وثقافها': ['الأناة،'],
u'برحمته': ['لرحمته،'],
u'شهادة': ['زور،', 'رجل', 'هذا'],
u'لصا': ['بسجستان،'],
u'الله؟': ['قال:'],
u'وترفل': ['في'],
u'بغضة': ['لازمة،'],
u'المكسورة': ['فلقا.'],
u'لمفسد': ['فلا', 'لم'],
u'مهيب،': ['نبيه'],
u'أصابته': ['الشمس'],
u'فأرادوا': ['أن'],
u'العباس؛': ['فقال'],
u'افترقت': ['الحالان،'],
u'اتلأب.': ['وأما'],
u'مهجتي': ['...', 'وليت'],
u'فسد': ['جميع'],
u'ساير': ['خليفة'],
u'غرس': ['لك'],
u'استنسئوك؟': ['قال:'],
u'بالتألف،': ['والمقدرة'],
u'تارة': ['وتفطمه'],
u'الحارثي:': ['كنت'],
u'وبشعلة': ['تبدو'],
u'وأكثروا': ['ذكر'],
u'للفتنة': ['ميطا'],
u'مرداس:': ['اتق'],
u'الإشارة': ['ببعض'],
u'والذين': ['هم'],
u'وصلوا': ['من'],
u'ودمنة:': ['إن'],
u'الرسل،': ['وترد', 'وموالاة', 'وقد'],
u'يشاوره': ['في'],
u'تقدم.': ['فأنشأ'],
u'وقناع': ['الخوف،'],
u'نكثوا': ['ببيعتهم'],
u'تجارهم': ['رزق'],
u'تترك': ['الباقي؟'],
u'الأطراف': ['كبداء'],
u'الرصد،': ['وإعطاء'],
u'الصريمي': ['فأرادوا'],
u'والحال': ['فيهم', 'أذل؛'],
u'وبعمل': ['أهل'],
u'استمكن': ['دعوي'],
u'وإفشاء': ['السر،', 'الغلبة،', 'الطلائع،'],
u'عباس': ['رضي', 'بن', 'إلى', 'قدم', 'فإنك', 'وقال:'],
u'ينجلي': ['إلا'],
u'نريد': ['مغارا', 'قتالا'],
u'وغودر': ['عند'],
u'أباك': ['حط', 'كفى'],
u'حاتم': ['سهل', 'واقفا', 'أدراعا', 'بالسخاء،', 'عن'],
u'حريثا': ['فأبى.'],
u'يرشح؛': ['لا'],
u'زعف': ['مفاضة'],
u'المرطى': ['والجوز'],
u'إنك': ['لمؤمن', 'لم', 'ما', 'ستجد', 'لو', 'قلت', 'بين', 'لتباعد', 'جئت', 'لن', 'قد', 'لمنفسح'],
u'هيه.': ['قلت:'],
u'يغمزون': ['من'],
u'يأذنوا': ['وإما'],
u'شعر': ['وحلق', 'يصف', 'إبطيه،'],
u'عقولهم': ['منظر'],
u'يعرفوه': ['بالصوت'],
u'وقميص': ['من'],
u'ضحضاحه': ['وتطول'],
u'ورهانا،': ['كما'],
u'ندم': ['من'],
u'القهر،': ['وطوقه', 'فيدعوهم'],
u'سورة': ['الغضب،'],
u'بإناث': ['الخيل،'],
u'بالخبر': ['لينا'],
u'يمدح': ['المهلب', 'معن'],
u'نعم،': ['حتى', 'إني', 'وطرح', 'على', 'وأن', 'سمعت', 'أيها'],
u'تاجر': ['لعباده،'],
u'تساقوا': ['على'],
u'الجيف،': ['لا'],
u'والثالث': ['علاوة'],
u'ألفا،': ['ولي', 'فقال:'],
u'رسله،': ['ويعمل،', 'وبقايا'],
u'تنتظرون:': ['إنكم'],
u'منه،': ['صار', 'وانقباضك', 'ولكن', 'ويحتقرونها', 'لأن', 'واحترس', 'وأذعتها', 'إذا'],
u'بالثأر': ['أقواما'],
u'تجبهم': ['إلى'],
u'فالتفت': ['إلى', 'إليه،', 'فقال:', 'فإذا'],
u'حماد': ['عجرد:'],
u'قوم': ['حولي', 'تجارة', 'صناعة،', 'حكمة،', 'مكرة،', '...', 'أضل', 'حاجب', 'إنما', 'سفهاءهم.', 'شهواتهم،', 'ذو', 'قط', 'غزوني', 'لهم', 'من', 'وقوم', 'فأكرموه.', 'قد', 'إذا'],
u'تملكه،': ['ثم'],
u'بوجهه': ['فقال'],
u'والبيضاء،': ['فلا'],
u'العرش': ['إقلالا.'],
u'ردكم': ['إلى'],
u'أسيد': ['عن'],
u'أحين': ['من'],
u'الألوية:': ['بسم'],
u'ضميره': ['لإقامة', 'فعله'],
u'يستغش،': ['واشتغال'],
u'دلني': ['على'],
u'لوح': ['جبهته،'],
u'برد': ['ضيعتها', 'بنانه'],
u'عجلت': ['إليك'],
u'فأرسل': ['عمر', 'السلطان', 'أبو', 'إلى', 'فشاطره', 'إليه'],
u'يوما': ['مسلطا', 'فاحترشت', 'ببائع', 'وقد', 'حسبت', 'جالسا', 'تميم', 'عن', 'بالبصرة', 'أروح', 'فرس', 'من', 'فقد'],
u'عكوكب': ['للموت'],
u'الصفاح': ['نار'],
u'المملكة،': ['وذوي'],
u'أخته': ['ريحانة.'],
u'المعلق': ['في'],
u'ولاه': ['المهدي', 'الناس'],
u'مبذول': ['وقال'],
u'دولتنا،': ['وسيوف', 'وأقاموا'],
u'فشقه': ['إلى', 'بين'],
u'فانساب': ['ناصر'],
u'الرب': ['لا'],
u'يحدثنا': ['به'],
u'أسخطناك،': ['وإن'],
u'بالدرة': ['فضربه', 'فنادى:'],
u'خراسان.': ['فقال'],
u'ثياب': ['وحلى،', 'أكفانه،', 'الموت', 'رثة،'],
u'بابي': ['وموكبي!', 'وقال'],
u'الباهلي': ['فأخبره.'],
u'وطلحة': ['والزبير،'],
u'أعلاه،': ['كأنه'],
u'جلده': ['...'],
u'يلجوا': ['الأبواب'],
u'للشهادة': ['جهدك،'],
u'بأجمعه': ['إلينا،'],
u'يعرض': ['ضيعة', 'له'],
u'بمصعد': ['من'],
u'أكسار': ['بعير،'],
u'الفعل،': ['ولا'],
u'عتا': ['هذا'],
u'تنازع': ['إبراهيم'],
u'لو': ['كانت،', 'رأيت', 'أنهما', 'أن', 'كنا', 'قتلته', 'لم', 'يستطيع', 'جرت', 'كتب', 'جمعت', 'مر', 'أتي', 'نشاء', 'نظرت', 'سألت', 'كنت', 'قدمت', 'تستطيع', 'كان', 'غلت', 'قبل', 'سبق', 'علمت', 'علموا', 'أستطيع', 'عمل', 'سألته', 'طليتها', 'غضب', 'شهدت', 'بغير', 'عد', 'أخذتها', 'وليت', 'عليته', 'علقت'],
u'والأطباء': ['مرضه،'],
u'بلطيف': ['كرامتك،'],
u'والمقعطر:': ['من'],
u'خالتك.': ['يريد'],
u'فرجل': ['أصبته'],
u'أميرا،': ['والإنصاف'],
u'نستعين': ['على'],
u'فرو': ['قد'],
u'ذمة،': ['فتبوء', 'لأنهم'],
u'كرهت': ['أن'],
u'قلدته': ['أمرهم،'],
u'وإطفاء': ['نيران'],
u'المنوخة.': ['ورجال'],
u'بالقرآن.': ['وقال'],
u'خشيت': ['على'],
u'لمواقع': ['آثاره،'],
u'بعثت': ['إليك', 'إلى', 'إلي!', 'جيشا'],
u'راكد': ['...'],
u'المطرقة.': ['قال'],
u'التشبيه': ['من'],
u'وطرحت': ['تغرير'],
u'فرآك': ['مطلعا'],
u'أيديكم': ['عبد', 'من'],
u'خير': ['مني،', 'للمسلمين', 'منك', 'عنا', 'منكم.', 'البر', 'معه.', 'الرازقين', 'منك،', 'إسلام،', 'في', 'الملوك', 'من', 'منتصف'],
u'وأسكن': ['لك'],
u'مائة': ['يجيدون', 'ألف.', 'درهم', 'ألف', 'درهم.', 'سوط.'],
u'رنو': ['البكر'],
u'الهيئات': ['أحب'],
u'ونسيج': ['وحده،'],
u'فيخرجوا': ['علينا'],
u'وأبصر': ['غيبه،'],
u'وانتهاز': ['الفرصة،'],
u'اللؤلؤة': ['في'],
u'والخب': ['لا'],
u'درهم،': ['وأمر'],
u'يلحف': ['في'],
u'يركبه': ['خلق'],
u'النسار،': ['وأعوج'],
u'حلول': ['الأجل،'],
u'بأن': ['تدعو', 'تتبعه', 'عمد', 'يعصبوا', 'أتقدما'],
u'للعتاب': ['من'],
u'وقيل:': ['صالح'],
u'والعقوبة.': ['قال:'],
u'وبنيه': ['واذكر'],
u'وأطلت': ['من'],
u'بعير.': ['فجعل'],
u'الخطر،': ['قد'],
u'وسلكوا': ['جنبات'],
u'رأيتكم': ['تتهمون'],
u'بالفضيلة': ['لشاكر'],
u'الرهن': ['من', 'إنما'],
u'أرطأة:': ['أن'],
u'ترونهم': ['خرسا'],
u'يستحق': ['فأورثه'],
u'بالطين': ['إذا'],
u'وعطايا': ['تلاحقت،', 'تلاحقت.'],
u'راجح': ['العقل،'],
u'سفيان؟': ['قال:'],
u'يبقى': ['سوى', 'خلافك', 'فيهم', 'له'],
u'فريدا': ['وحيدا.'],
u'المصيب.': ['وكتب'],
u'ستين': ['سنة.'],
u'بسيفه': ['ورمحه،', 'المعروف'],
u'عودة': ['فقال:'],
u'ومذموم': ['مغبته.'],
u'أمراء': ['الجيوش'],
u'وسهل': ['عليه.'],
u'وبعرا': ['حبلك'],
u'وكذلك': ['إلى', 'سعد', 'إن', 'ازداد،'],
u'غضبك،': ['ثم'],
u'ويطبق': ['عليهم'],
u'قائله،': ['إلا'],
u'السويداء': ['داخل'],
u'ينصبوا': ['من'],
u'الدنيا': ['فأنفق', 'الأسخياء،', 'مرارا', 'وسخوت', 'واستمتعتم', 'عن', 'وقاء', 'شيئا', 'إياب', 'لها', 'إذا'],
u'يؤتى': ['بك.'],
u'للعباس': ['بن'],
u'يجربن': ['عليك'],
u'صف': ['لنا'],
u'الغير.': ['ومن'],
u'النهضات،': ['وفي'],
u'الحالب': ['اللبن'],
u'لصاحب': ['الثالث', 'بيت'],
u'جاء': ['به', 'رجل', 'بك؟', 'يسطو', 'المشمر', 'في', 'به،', 'بعد'],
u'هانت': ['علي'],
u'والغارة': ['إن'],
u'المنة،': ['بليغ'],
u'نسيج': ['وحده،'],
u'البادية': ['يذمر'],
u'الصغار.': ['وقالوا:'],
u'يملكه': ['دون'],
u'تزدد': ['ضوء'],
u'تبارك': ['وتعالى', 'وتعالى:'],
u'متسربل': ['شية'],
u'وبينكم': ['إحن،'],
u'قومهم،': ['ثم'],
u'ونظر': ['إلى', 'آخر', 'رجل', 'إليه.'],
u'وكلهم': ['إلى'],
u'أسلم': ['إلينا', 'بن', 'حدثوه:', 'ابنا', 'عن'],
u'مرض': ['قلوبهم،'],
u'الطبيب': ['الرفيق،', 'بين', 'حيث'],
u'خشنان': ['وقال'],
u'صاحبك.': ['قال:'],
u'عكرمة': ['وأبو'],
u'بالبلد': ['الحرام'],
u'معصوبة.': ['سبط:'],
u'أشرب': ['عندك'],
u'استنجدوا': ['لم'],
u'أنشده': ['مسلم'],
u'السموأل': ['بن'],
u'معايبه': ['وأنشد'],
u'سخطت': ['عليه،'],
u'لتصبحنكم': ['الخيل.'],
u'الخشوع': ['والخضوع'],
u'وجدا': ['فيها،'],
u'المؤمنين؟': ['قال:'],
u'زرق': ['العيون'],
u'أربابا': ['في'],
u'قاتلهم؛': ['وإياك'],
u'أبرويز': ['إلى', 'لصاحب', 'كتب', 'لابنه'],
u'آمنت': ['آمنة'],
u'للمفسدين': ['صلاح'],
u'مكردسة': ['...'],
u'اعتدلت': ['الحال', 'بك'],
u'وقالوا:': ['ذهب', 'تربيب', 'ينبغي', 'الأيام', 'إن', 'للمعروف', 'ما', 'إنما', 'أحي', 'جهد', 'لا', 'أزفن', 'ليس', 'من', 'سرك', 'إذا'],
u'لشديد،': ['ولكنا'],
u'السن،': ['كهل'],
u'وفرت': ['الشيء'],
u'ويسبى': ['الآراء،'],
u'سام': ['ناظره'],
u'فبادر': ['الرجل'],
u'ببقائك،': ['وأنفسنا'],
u'فكان': ['عمر', 'يخرج', 'له', 'يئن', 'آخر', 'أول', 'في', 'لا', 'يقول', 'باطن', 'ظاهرا', 'إذا'],
u'الليئم': ['فأجابه'],
u'أربع:': ['هذا', 'لا'],
u'الحديد': ['لعزها', 'في', 'مذال', 'حسبتهم', 'مهند', 'أكلتم'],
u'نصحتك': ['إذ'],
u'يعالجه': ['أهله،'],
u'وأدفعها': ['لذم،'],
u'شاسعة': ['فزودنا'],
u'الخلفاء': ['تكون', 'والملوك'],
u'فكأن': ['فارسه'],
u'يجعل': ['لهم', 'لصاحب'],
u'خير.': ['وأراد'],
u'وبقيت': ['شمالي'],
u'الأشياء.': ['وأكرهها'],
u'معاذ': ['أن'],
u'غزوات': ['كثيرة،'],
u'والمسيء': ['خائف.'],
u'حيا،': ['خير'],
u'يظن': ['أني'],
u'قتلوا': ['فيروز', 'وقوله'],
u'بمعرفتك': ['نصيحتي'],
u'ناطق،': ['موصول'],
u'آخره.': ['والعرب'],
u'شأنهم': ['أن'],
u'بتاج': ['كسرى'],
u'عدوكم،': ['فإن', 'المستعان.'],
u'بالعسل': ['لم'],
u'بطيء': ['العطفة.'],
u'الرقاشي:': ['أبلغ'],
u'الرغبة': ['والرهبة.'],
u'فاستقضاه.': ['قال'],
u'ربيعة:': ['فقالت', 'ما'],
u'وتصرف': ['في'],
u'تريحن': ['نفسك.'],
u'الممدود': ['على'],
u'دهرك': ['في'],
u'وضعه': ['عز', 'بإصبعه.'],
u'الشقة،': ['متفاوتة'],
u'أولهم': ['فقال'],
u'بالطعام،': ['وأصحابي'],
u'تثب': ['عند'],
u'واللون': ['أدهم'],
u'لسمت': ['عيون'],
u'بعدت': ['...', 'عاد'],
u'شر.': ['لا'],
u'قربوك،': ['أمينا'],
u'حلما': ['وكيسها'],
u'شيخ': ['عظيم'],
u'الحطب': ['اليبس', 'وعلى'],
u'القسري': ['يقول', 'لبلال'],
u'يعرف': ['لؤم', 'مبلغ', 'حقوق'],
u'حفر': ['وصلب'],
u'وعليكم': ['بالمعدية'],
u'وإني': ['لما', 'موصيك', 'إن', 'ما', 'اعلم', 'لفرور', 'أكره', 'أهم'],
u'جندا': ['من'],
u'جناية،': ['فأرسل'],
u'بقية': ['السيف'],
u'احذر': ['الموتور'],
u'إقصاء': ['لمن'],
u'ليث': ['غاب', '...'],
u'طريقهم،': ['ومنع'],
u'الجاهلية،': ['ولم', 'وهو'],
u'بعد.': ['فإنه'],
u'تزيينا': ['له.'],
u'فأقصر': ['أيها'],
u'يقع': ['اختيارك،', 'الكبير؛', 'وقع', 'في', 'على', 'عرض'],
u'وانقص': ['الناس'],
u'وتطلع': ['الصحابة'],
u'فحملتهم': ['الدالة'],
u'ضيع': ['حقه'],
u'نيران': ['التحاسد', 'الحروب،', 'الفتن،'],
u'ويحدق': ['بهم'],
u'الكاس': ['فكل'],
u'المعنى:': ['ما', 'محرمة', 'ومعصية', 'قوم', 'فلئن', 'إذا'],
u'ولاء': ['أو'],
u'الخيل؟': ['قال:'],
u'آلف': ['درهم.'],
u'فأخذ': ['عمر', 'منه', 'إحداهما'],
u'فرسه،': ['ورميه'],
u'أتي': ['عمر', 'الحجاج', 'بهم', 'بخرجين', 'بالهرمزان', 'من', 'بامرأة'],
u'خيانة': ['يا', 'درهم', 'عاملك'],
u'السحاب،': ['ولا'],
u'وذوي': ['الحرث'],
u'عدل.': ['ومن'],
u'نائي': ['الدار'],
u'والاعتبار': ['بالمشاورة'],
u'التوحيد': ['والإقرار'],
u'أناف:': ['أشرف.'],
u'سلة': ['من'],
u'فمنهم': ['من', 'الذي'],
u'كان': ['له', 'يبلغه', 'وجهي', 'إذا', 'أبو', 'فقال:', 'لك', 'لأخي', 'خرج', 'أسوا', 'بالحري', 'لهم', 'ذلك', 'مبتاعا', 'فحجبت،', 'أيام', 'أبوكم', 'ينوي', 'السر', 'لي', 'حليما', 'شديدا،', 'أحرى', 'مالك', 'وقت', 'بهم', 'قبله،', 'مهملا', 'محتاجا', 'في', 'الرجل', 'يستشيره', 'هذا', 'الخيار', 'بالبصرة', 'معروفا', 'يخرج', 'الكريم', 'رسول', 'يوم', 'فضل', 'أول', 'فارس', 'مقطعة', 'ينزل', 'فيهم', 'كريما', 'كذابا.', 'مني؟', 'العاص', 'إلى', 'محسنا', 'أحوزيا', 'سلطانا', 'صالحا', 'أهوج،', 'باطلا', 'فيه', 'علينا', 'العفو', 'فتح', 'لا', 'مصدره', 'بدعا', 'لطرحه', 'عطاء', 'من', 'يسعى', 'هكذا', 'معه', 'بلال', 'لقرب', 'رجل', 'الذي', 'يقول', 'يقال:', 'بك', 'أكثر', 'عدوي', 'اثنين', 'منها،', 'قتيل', 'أشرف', 'المنحدر', 'الإمام', 'عاقلا', 'رضا', 'مسيئا', 'رعية', 'مؤدبه', 'قتال', 'قفلا', 'صلى', 'بنو', 'فيهما', 'كمن', 'سهلا', 'معه،', 'الرهن', 'الفرس'],
u'فانقصف.': ['قال:'],
u'المشركين.': ['وقال'],
u'لعاملك': ['على'],
u'عني،': ['فلا', 'ولأن'],
u'لطرحه': ['فيه.'],
u'طيف': ['به'],
u'واحبس': ['عنه'],
u'نيام': ['وفي'],
u'بذي': ['غدويها', 'الصبر'],
u'سلطانهم،': ['فاحذر'],
u'المقل': ['أفضل', 'غير'],
u'قومي،': ['أحب'],
u'خيرا': ['قط،', 'فخير', 'من', 'جاد'],
u'بحلمه.': ['فإذا'],
u'حملته': ['كرها،'],
u'أتيك': ['به.'],
u'بظلم': ['أهل'],
u'سواقيها.': ['الأصمعي'],
u'نحره.': ['والشيمة،'],
u'يستحقون،': ['وعلى'],
u'خيانة.': ['ولما', 'وكان'],
u'الحيات.': ['وقال'],
u'مزينة.': ['واستقبلهم'],
u'يطمع': ['شريف', 'فينا'],
u'المعلمين:': ['وكيف'],
u'المرافق': ['على'],
u'وكيف': ['يكونون', 'ذلك؟', 'يرجى', 'ذلك'],
u'لغيرك،': ['ثم'],
u'احرص': ['على'],
u'ويربض': ['الأمور'],
u'غيره،': ['وتبتدع'],
u'متصوب': ['وقال'],
u'اتسعت.': ['ونعامته:'],
u'ويعمي': ['دونها'],
u'وتعطفا': ['عليهم،'],
u'ألفا.': ['وقال'],
u'نجدتهم،': ['واستأخرت'],
u'لعزها': ['...'],
u'برحمته:': ['قد'],
u'أبصر': ['مني'],
u'رتعت': ['رتعوا.'],
u'العدوي': ['وكان'],
u'أقدارها.': ['ولا'],
u'فكاده': ['ملك'],
u'ومواقع': ['أقدارها.', 'الأمور،'],
u'أتاك': ['كتابي', 'الخصم', 'كتاب', 'مهلبي'],
u'الداء.': ['فالرأي'],
u'والخطاف:': ['من'],
u'عنقه؟': ['الرياشي'],
u'والخزرج.': ['وهما'],
u'والكرب': ['الذي'],
u'ضوؤه،': ['وتمثل'],
u'الفخذ': ['مما'],
u'المال:': ['إني'],
u'تنسف': ['الطارف'],
u'فيه!': ['فقال:'],
u'حمقاء': ['مثلك،'],
u'الحالة': ['إذ', 'التي'],
u'السلاطين': ['جلس'],
u'سخط': ['الله،', 'الله.', 'الناس'],
u'سبقه': ['صاحبه'],
u'استماعا': ['وخير'],
u'بجدع': ['الأنف'],
u'مفارقين': ['للفصل.'],
u'داود.': ['فأحفظه'],
u'انتهك': ['من'],
u'ورأينا': ['الأنهار', 'الصحة'],
u'أشربها؟': ['قال:'],
u'ينتقض': ['جميعه؟'],
u'اسكت': ['فهي', 'لا'],
u'فحط': ['ذلك'],
u'الحارث،': ['وفر'],
u'قصورهم': ['فتحصنوا'],
u'وهو': ['مجهود', 'أحسن', 'يقول:', 'الذي', 'في', 'أصلب', 'القمار', 'يقول', 'محمد', 'أجود', 'وإلى', 'يلتفت،', 'يرتجز', 'غائب،', 'يحد', 'العتابي:', 'ليوم', 'لا', 'فرس', 'العظم', 'مصلوب:', 'خير', 'لحم', 'فلان', 'أول', 'رخي', 'على', 'البرك.', 'حيث', 'حمى', 'من', 'موضع', 'يريد', 'الفسكل،', 'يخطب', 'بياض', 'عامله', 'قائم', 'بنظر', 'عظم', 'رأس', 'مأخوذ', 'الحكيم', 'والي'],
u'عوج': ['مسومة', 'أطعن'],
u'أحفل': ['بأن', 'ملامة'],
u'ولولا': ['ما', 'أرداك', 'الريح', 'الثقة', 'ذلك'],
u'رعته': ['وإذا'],
u'يليه': ['وحافر'],
u'تنتشر': ['من'],
u'حذر.': ['قعد'],
u'بينك': ['وبينهم،', 'وبينهم', 'وبين'],
u'غضبه.': ['فقال'],
u'سعة.': ['لو'],
u'جده': ['هزله،'],
u'ونحو': ['هذا'],
u'أجمعا': ['وقف'],
u'مملوكا': ['بعد'],
u'وتدبير': ['قوي،', 'سلطاننا.'],
u'عاقبة': ['من', 'الأمور'],
u'وأخبرنا': ['فرج'],
u'عضو': ['إلى'],
u'معصيتهم،': ['وداعية'],
u'رخيص،': ['وأني'],
u'ركن': ['الدهر'],
u'دمه': ['وأعطى'],
u'قاتلوا': ['عن'],
u'يكون': ['بالموضع', 'له', 'أحد', 'ما', 'وأنت', 'في', 'وقودها', 'فيه', 'منك', 'مداخلة', 'لهم', 'عند', 'ذلك', 'المتولي', 'لهذه', 'قبل', 'الرأي', 'أراد', 'من', 'أسعد', 'كريما', 'الدخيل', 'مع', 'الذم', 'عداء', 'شطرها', 'لها', 'منهم'],
u'فيهفو': ['لها'],
u'مطاعا': ['فيهم،'],
u'نشاب': ['معهم'],
u'بأخبارها': ['من'],
u'لأحسابهم': ['فولهم.'],
u'وفيهم': ['زهير', 'يقول'],
u'الجن': ['وحينا'],
u'حمل': ['وهذا', 'النجاد', 'إليه.'],
u'يسبقهما،': ['وإلا'],
u'السبائك.': ['الصناب:'],
u'يسأله': ['...', 'أن', 'عن'],
u'عزلتني.': ['فأبلغه'],
u'لقمانا': ['بها'],
u'يستعيذ': ['من'],
u'يحدثوننا': ['أن'],
u'وأعوانه،': ['ولا'],
u'عرس': ['أمك'],
u'ذكرني،': ['ينام'],
u'فعافها': ['القوم'],
u'قصفت': ['...'],
u'ونزاهة': ['عن'],
u'الوفاء،': ['ولا'],
u'الحرث': ['الذين'],
u'نقوم': ['قدم', 'بثقل'],
u'ذلتهم،': ['ورفع'],
u'بحيث': ['وضعه', 'يقصر', 'يغمر'],
u'لأبي': ['عقيل', 'جعفر:', 'الجهم', 'حوثرة:', 'موسى', 'النجم:'],
u'تؤخر؟': ['قال:'],
u'الحصين.': ['قال'],
u'على': ['حذر.', 'شريح', 'المتنين', 'الأولى', 'سابق', 'نفسي', 'أن', 'أربعة', 'خلق', 'العدل', 'ما', 'المنصور،', 'نفسك.', 'فرسي', 'كاذتها', 'عقدة', 'هشام', 'آدم', 'المنبر', 'أمير', 'معصيتهم،', 'أشد', 'الخروج', 'أمر', 'الفئة', 'رأيي', 'دخلة', 'الموت،', 'هوا', 'المهالك،', 'كتف', 'الجواد', 'أمه', 'قتيبة', 'الجلاد،', 'الخيل', 'ذلك', 'الإشارة.', 'شدة', 'الشام', 'المعروف', 'عذر', 'أهازيج', 'هول', 'المنبر:', 'فراشي،', 'البحرين.', 'أقدامنا', 'أرماحنا', 'الخروج،', 'الضعفاء،', 'أمواله', 'كعوب', 'الخليفة', 'خوف', 'جمر', 'قبره:', 'تلك', 'لجة', 'الإقدام،', 'أجره', 'المدينة', 'عبدي', 'ابن', 'مهل', 'أحد.', 'سابح', 'السرج', 'الصائفة:', 'رعيته', 'عدوكم،', 'الرضا،', 'خلقه،', 'حمار', 'ظهر', 'عملنا', 'وجوه', 'كومة', 'بغضة', 'ضيعة', 'العامة.', 'الثعبان،', 'أحد', 'أنه', 'أمرائكم،', 'الجراية.', 'أنفسكم،', 'حمراء', 'غيره', 'الأمور', 'عمر.', 'نقويه', 'نبيه', 'أبوك', 'عباده؛', 'الغناء', 'غزو', 'طاعة', 'النهر', 'عباده،', 'إبله،', 'بخل', 'عبد', 'هذا', 'أسفار', 'الناصح', 'عملي.', 'متون', 'قلب', 'جارية!', 'ولده،', 'الحق', 'الوليد', 'منهاج', 'مهج', 'سرعة', 'الآداب.', 'وزن', 'دين', 'إمامها', 'عملي', 'القضيب', 'غرة،', 'الرجلين', 'عامل', 'الرصد،', 'صيانة', 'غير', 'فيه.', 'أعين', 'فرش', 'كسر', 'طمع', 'بغضهم،', 'الجدل', 'حد', 'اسمي،', 'محجوبة', '"', 'لينه', 'أم', 'أبي', 'الغناء،', 'البراءة', 'سفيان', 'وغد', 'صفته.', 'الجار', 'جوانبه', 'متنه', 'البحرين،', 'متلون', 'فخارتي', 'الرعية', 'الإرشاد', 'مثل', 'القضاء،', 'عود.', 'بعض،', 'شفير', 'حمار،', 'الحجاج', 'الشعبي', 'المتحدثينا', 'الليث', 'عسكرك،', 'كفاية', 'نفسك', 'أنفسهم', 'مصر،', 'أبينا', 'جرس', 'حكيم', 'شريح،', 'الأسنان،', 'معاوية،', 'الليئم', 'الأهواز،', 'البغضة،', 'السلطان', 'الضعفاء.', 'أهل', 'المستضعفين؛', 'أفخاذها', 'قتله.', 'فيل', 'المخلوق', 'ظهور', 'الموت', 'أيهما', 'عمر،', 'قوم', 'رقاب', 'رأسه،', 'الجمل', 'معصية', 'غمره', 'باب', 'المسيح', 'خزائن', 'حرد', 'قبره', 'رأسك', 'دمنة', 'الخصم،', 'قدر،', 'طاعتهم؛', 'هذي', 'عيون', 'القدح', 'كبدي', 'رشاد،', 'قتبي،', 'منازلهم', 'مصر:', 'من', 'الباب', 'المكروه', 'شرطة', 'شأوه', 'العدو،', 'جندك', 'عمر', 'الأعقاب', 'وجه', 'بني', 'العرقوب', 'الفخذ', 'داود', 'البيوتات،', 'الدهر', 'القرون', 'رأس', 'الفراش،', 'حقائقها', 'سليمان', 'عدوك', 'إفرنده', 'المأمون', 'الهوى', 'رجل', 'العقوبة،', 'النجب،', 'أقارب', 'القنا', 'ألسنتهم،', 'قدر', 'أحد،', 'الصلاة.', 'معاوية', 'اللين،', 'العلج', 'استواء', 'منزل', 'عتاب،', 'ظاهر', 'وجل', 'اختلافهما', 'قبحه', 'ذخائر', 'عنق', 'الخص', 'أبيه', 'بعض', 'فرسكم،', 'الرجوع', 'فرس', 'بركة', 'نفسه', 'معرفة', 'الملك', 'جزائه.', 'المدبر', 'كفله', 'غرة', 'قادم', 'عيونه،', 'بغل', 'ذرة', 'المجاز', 'الخبير', 'زوره', 'الرأي،', 'الباطل.', 'عرضه', 'غائب.', 'الصائفة', 'قويم', 'نفسه.', 'المهدي،', 'صدق', 'دمي؟', 'مستبد', 'غيرك', 'كل', 'طبيعة', 'الإمارة،', 'رهج', 'كتاب', 'الناس', 'ظمأ.', 'اسم', 'مستأمن،', 'صلى', 'قبر', 'سفوان', 'رأسي؛', 'عوج', 'الأكابر', 'الأرض', 'العداوة؛', 'طلق', 'نفسي.', 'الحالة', 'الملوك', 'عدوكم.', 'الشر', 'شقة'],
u'تتأدب': ['بهم،'],
u'شفرتاه': ['من'],
u'تعدل': ['في'],
u'يلقونه': ['من'],
u'ومضمار': ['المخاطرة؟'],
u'بدعاء': ['ربي'],
u'شبر': ['إلا'],
u'قدموا': ['إلى', 'إليها'],
u'الصدقة': ['إلا'],
u'النهار.': ['قال'],
u'المعاريض،': ['فإن'],
u'واختصكم': ['به،'],
u'سخطك': ['سيف'],
u'أجزى': ['فرة'],
u'الورد،': ['و'],
u'خير؟': ['قال:'],
u'جودك،': ['وسجية'],
u'الروية،': ['مؤيد'],
u'يرفق': ['بهم،', 'به.'],
u'أمك.': ['قال:', 'دخل'],
u'وقامت': ['عائشة'],
u'الملوك؟': ['قال:'],
u'الإنصاف': ['فشكا'],
u'حالتيه': ['...'],
u'يغتر': ['به'],
u'فحلماؤها': ['أحلوك'],
u'خضرة': ['جناني:'],
u'وبصره': ['وشعره'],
u'مسلط': ['ومن'],
u'لأسيرن': ['إليكم'],
u'قفلك،': ['ولم'],
u'كميت': ['بهيم', 'وأمشي', 'جوزه', 'يزل'],
u'أحل': ['حراما'],
u'فاعمل': ['بما'],
u'أرثم،': ['أو'],
u'الهوان': ['لنفسه'],
u'وتعفو': ['حلما.'],
u'وذلك': ['أنها', 'يكون', 'أن', 'أنه', 'مع', 'من', 'قولنا:'],
u'حسناته': ['وسيآته.', 'وجاد'],
u'بيننا.': ['وأرسل', 'قال:', 'فقال'],
u'قلة': ['الرضا', 'الهدية', 'ما'],
u'طعام': ['الضيف', 'هو'],
u'بقائل': ['هذه'],
u'زرعة': ['وجهه', 'الكلابي'],
u'يوم': ['تكون', 'الكريهة', 'له', 'الخندق', 'فيناديهم:', 'طارق؟', 'مرج', 'لم', 'بدر،', 'قدر', 'واحد', 'زحف', 'حنين:', 'واحد.', 'لا', 'فتح', 'الفروق؟', 'الخندمة', 'الأحد', 'الجمل', 'ذلك', 'صفين:', '...', 'الوغى', 'وأنا', 'الحديقة', 'بدر', 'مرداء', 'القادسية،', 'مرصد', 'الحرة', 'الحساب', 'الجمعة', 'وليلة،', 'صفين.', 'القيامة', 'الجمل،', 'الجفرة', 'بصفين', 'ثبرة', 'يفر', 'القيامة.', 'ذي'],
u'راجح،': ['ودين'],
u'ولى،': ['والكرة'],
u'فحائط': ['الإسلام'],
u'البصري': ['وابن', 'قالا:', 'أن'],
u'بعيرا': ['إلا'],
u'الإسكندر': ['وأعظمه.', 'لا'],
u'بجود': ['بالنفس'],
u'عاقبهما': ['عاقب'],
u'والرب،': ['وهو'],
u'فاتقى': ['لجعل'],
u'ارتفع،': ['والغراب:'],
u'والنصر،': ['ولزوم'],
u'الضبي': ['عم'],
u'اسأله': ['يا'],
u'فيه.': ['خليفة', 'والمقوس:', 'الشعبي', 'قال', 'فبدرهم', 'ومن', 'زار', 'فقال'],
u'السيل': ['من', 'إن'],
u'الحروب،': ['ولا', 'وتألف', 'وسلامة', 'ربما', 'وتصاريف'],
u'شسوعه': ['عن'],
u'لينا': ['لعله', 'وباللحم'],
u'وعيد': ['يا'],
u'يخلق': ['مثلها'],
u'فتحصنوا': ['...'],
u'فكانت': ['القبائل', 'الروم'],
u'حسبك': ['أبا'],
u'الأستاه': ['من'],
u'والسمامة،': ['من'],
u'لأعواد': ['المنبر'],
u'كرها،': ['وربته', 'ووضعته'],
u'وسمت،': ['أي'],
u'جعلوا': ['لك،', 'المعاذير', 'شيئا'],
u'الكوكب': ['المتأجج'],
u'تريد': ['فأصرعها', 'أن'],
u'سواك،': ['ولا'],
u'أفواه': ['المنايا'],
u'يعملون': ['للدنيا،', 'لك،', 'للآخرة'],
u'بيننا': ['وبينك', 'وبينه.', 'وبينه'],
u'وغرائز': ['ثابتة.'],
u'فائد': ['...', 'وأصحابه'],
u'أبادر': ['ثنية'],
u'تذهبون': ['إليه،'],
u'تزور': ['عند'],
u'أرى': ['يقوم', 'أن', 'حتى', 'هذا', 'القتبة', 'غير', 'خلل'],
u'العيون': ['بينك', 'به', 'إلى', 'أوقدت', 'عن', 'لمحنه', 'على', 'عليها', 'إذا'],
u'الدماء': ['تسيل'],
u'الوزراء': ['والأعوان'],
u'مزمعا': ['له'],
u'الفوائد': ['رأينا'],
u'وأولى': ['الناس'],
u'احمل': ['على'],
u'لبث': ['عمر'],
u'المهاجر': ['بن'],
u'للرأي،': ['وأجدر'],
u'تنصب': ['للإرسال.'],
u'شواة.': ['ويقال:'],
u'صدقني': ['ورب'],
u'عليه': ['القضاء،', 'الشملة', 'الجفون', 'قال:', 'الجور', 'حتى', 'العلج،', 'قال', 'الظن', 'السلام:', 'رجل', 'ما', 'قائله،', 'صديقك.', 'وإبراهيم', 'كراؤها،', 'زياد', 'السلام', 'فلم', 'وإن', 'إذا', 'فرو', 'محمد', 'السلام،', 'الصلاة', 'أهل', 'قالت', 'غلاما', 'عبد', 'وملتقى', 'جالسا', 'أقوام', 'شيء.', 'عمر،', 'لا', 'آخرته', 'بوجهه', 'دين،', 'أجدله', 'بالمكروه،', 'شدة', 'أو', 'وأطلقوه', 'بالمقة،', 'مائة', 'هيبة', 'وسلم:', 'فقربه', 'مدار', 'سيوفك', 'صوتا،', 'من', 'امرأة', 'نجاد', 'جلودهم،', 'وعليهم', 'وعلى', 'أيام', '"', 'أمرهم،', 'هو', 'وسلم.', 'سترا،', 'المختلفون', 'بجرذ', 'ابن', 'ولا', 'الرسل،', 'بالأغلب', 'وسلم', 'وسلم،', 'شهادة', 'أنفاس', 'الوفود،', 'شيء،', 'أمة'],
u'فاعدلوا': ['وإن'],
u'بامرأة': ['منهم'],
u'سهل.': ['كفت', 'قد'],
u'قال،': ['وظنين', 'وانسل'],
u'وخزا.': ['وكان'],
u'الأندلسي': ['المقدمة'],
u'مصادره': ['و'],
u'بخيط': ['موصل'],
u'أديما': ['صحيحا'],
u'الأسخياء': ['يأمره'],
u'منا.': ['قال:'],
u'للشعراء.': ['فلما'],
u'وصوت': ['عال،'],
u'أزواجها؟': ['قال:'],
u'منها.': ['فرماها', 'قلت:'],
u'أجلك،': ['فإني'],
u'اضطرهم،': ['ولا'],
u'أتراني': ['قلت'],
u'نجم،': ['لأنه'],
u'باعتسافك.': ['وأعلم'],
u'حسان': ['في', 'بن', 'كان'],
u'أرشية': ['المنايا،'],
u'وتبطئ': ['عن'],
u'بمال': ['وأدهم،'],
u'الصيد': ['بلا'],
u'وألطف': ['نظرا،'],
u'نيطت': ['إليه'],
u'الفم.': ['وأراد'],
u'متعمدا': ['...'],
u'عليك،': ['واعلم', 'أما', 'ولا'],
u'خافيتي': ['نسر'],
u'العرب،': ['كان', 'ويا', 'وأعلام', 'حسنتم', 'وكانوا', 'فبيعت'],
u'ثلاثة:': ['مشاورة'],
u'لأبغض': ['الموت'],
u'سعد.': ['فلما'],
u'جاءه': ['منهم', 'بالأدهم', 'به'],
u'وصوب،': ['فلم'],
u'أمورا': ['قصر'],
u'فزجرني': ['وقال:'],
u'إخوان': ['دولته،', 'الفتن،'],
u'فسكت': ['عنه.', 'عنه'],
u'ضعفه.': ['والقوي'],
u'الواحد:': ['عامله'],
u'العظيمة،': ['ويضطلع'],
u'فخشي': ['أن'],
u'ينصر': ['المسلمون'],
u'بخعت': ['بطاعتها،'],
u'له؟': ['فقال:'],
u'للغمزة،': ['وصار'],
u'الأديم': ['...', 'كأنما', 'كأنه'],
u'ضاجعت': ['الفتى'],
u'ورفع': ['بها', 'وضيعها،', 'إليه'],
u'يفطمون': ['إلا'],
u'أجلي،': ['وسفهني'],
u'والأعوان': ['إلا'],
u'قولوا': ['لصاحبكم:', 'في'],
u'وقلب': ['يخاف', 'غير'],
u'باعتلال.': ['فلما'],
u'وذم': ['البخل'],
u'الغضب،': ['ولا', 'وأن', 'واحبس'],
u'أباك،': ['واحفظ'],
u'يستفز': ['بمودة'],
u'موعده': ['الذي'],
u'وجبت': ['علي'],
u'الفلا': ['...'],
u'الجولة.': ['واستظهر'],
u'فأجابه': ['أبو', 'المهدي:'],
u'الخالق،': ['فانظر'],
u'ثبت': ['مكانه.'],
u'غشوم،': ['لأنها', 'خير'],
u'ولعمري': ['لئن', 'إن'],
u'عجبا': ['منك!', 'لمن'],
u'مملكته،': ['بمنزلة'],
u'خوفه': ['خفقان'],
u'يكمن': ['حينا'],
u'والعلم': ['بطباعه.', 'والعزم', 'ما'],
u'عزمة،': ['إما'],
u'الشك': ['والجهل'],
u'غزا': ['أخذ'],
u'استكفيتك': ['صغيرا،'],
u'يتربص': ['بك'],
u'وأفعل،': ['ثم'],
u'الملوك': ['فإني', 'قصورهم', 'تتحمل', 'تحتمل', 'تعاقب', 'ووارث', 'تؤتى', 'ولا', 'عن', 'وجه', 'محجبات', 'سياسته', 'بيدي،', 'التي', 'بعد', 'من', 'يقم', 'عليهم'],
u'باللباس': ['تغضينا'],
u'ضغنا،': ['أو'],
u'حديثا': ['ولا', 'حسنا'],
u'مرج': ['راهط'],
u'وأشقر': ['لم'],
u'حكما': ['بيننا.'],
u'هابني': ['في'],
u'أوقف': ['نفسه'],
u'بالسليم': ['ويغتدي'],
u'حسبت': ['الصخر', 'لك'],
u'ولن': ['يحتال', 'يتلف'],
u'فخرج،': ['وتندم', 'فلما'],
u'ببعثة': ['الجيوش'],
u'كرامته': ['وخصها'],
u'سبقهم': ['وقصر'],
u'أعذرك': ['في'],
u'صوف،': ['ولثت'],
u'القاضي': ['في', 'شاهديك', 'قام،', 'على'],
u'ثلاث': ['وأربعون', 'خصال'],
u'النيات،': ['وأحكم'],
u'حق': ['تقاتلون،', '...', 'إلا', 'الإمام', 'الرعية', 'من', 'غدوة'],
u'دخلة': ['مكروهة،'],
u'تكلمي': ['بحاجتك.'],
u'اللذين': ['جئت'],
u'فنفعله': ['نطويه'],
u'أنهض،': ['على'],
u'أسخطه': ['إيثارك'],
u'خطام': ['فحله'],
u'يمنعه': ['أن'],
u'الكر': ['في'],
u'ارجع': ['إلى'],
u'خلال': ['الديار'],
u'عليهما،': ['مع'],
u'جمالية': ['عيرانة،'],
u'يعطيك': ['للرجاء'],
u'الأدوية': ['الكريهة'],
u'ومكارم': ['الأخلاق،'],
u'خلف': ['الأذن،', 'البهراني', 'كل', 'وكان'],
u'فاستجار': ['بأخواله'],
u'الزحوف،': ['ولا'],
u'ترعفقلت': ['وأنكرت'],
u'الخالق': ['عليك،'],
u'ينفخ': ['قين'],
u'وائل،': ['فولدت', 'وهو'],
u'سليك': ['بن'],
u'قتلا': ['من', 'بالسيف'],
u'خوف': ['من', 'فقر', 'اضطرهم،'],
u'الحدق.': ['وحدث'],
u'عادة': ['فيه،', 'سوء', 'وخلقة.'],
u'ونهمة': ['نفسه'],
u'والعظم': ['على'],
u'الروح': ['بينهم', 'آب'],
u'استن': ['ذلك'],
u'ولكنها': ['النقلة'],
u'وفيها،': ['ولا'],
u'رأى.': ['قال'],
u'للمسرع،': ['ولم'],
u'يطفها': ['عقلاء'],
u'فنجيزك': ['منه.'],
u'للمطالب،': ['وقودوها'],
u'هند،': ['فقالت', 'وقال'],
u'يخدع': ['عن'],
u'الرهان': ['فرس', 'نرسله', 'من', 'عنانيا', 'ومسحوا'],
u'وانظر': ['إليها'],
u'أحشاؤه': ['طي'],
u'تحجبه': ['عني،'],
u'بهوى': ['في'],
u'وتدخله': ['في'],
u'بذلك': ['الطاعة', 'دمك', 'وأشباهه', 'مرض', 'لربك،', 'أقمت', 'عدو', 'الرهن،', 'من'],
u'والأنصار': ['يصهرون'],
u'العاص:': ['لا', 'ما', 'لرجل'],
u'والنصيحة': ['إلا', 'كان'],
u'البيض': ['تحت', 'تقرع'],
u'للرجل': ['الذي'],
u'فحمد': ['تعالى', 'وأثنى'],
u'النهر': ['أوصالا'],
u'الماء': ['وزجته', 'أو', 'بارد', 'يسعى', 'إلا', 'البارد،', 'الذي', 'في', 'حلقي'],
u'معاوية.': ['وكان', 'فقال'],
u'بالحجاب': ['وأبواب'],
u'عقب': ['الفرس'],
u'الاختبار': ['لأمره،'],
u'حمية': ['تدخلهم،'],
u'قومك،': ['وإن'],
u'لؤي،': ['من'],
u'كالموت': ['مستعجلا'],
u'حده': ['...', 'للمفسدين'],
u'الإسلام': ['والسلطان', 'تجمعهم.', 'رهبة.', 'بدعواهم،', 'نصحا', 'الحق', 'إليك', 'منيعا'],
u'وماله': ['مجاهدا', 'ليقاتل'],
u'أخرى:': ['أن'],
u'صغر،': ['وحاول'],
u'والشجاع': ['لا'],
u'أردت،': ['وإن'],
u'وجهني': ['المنصور'],
u'شعري': ['...'],
u'أدركوا': ['ذلك'],
u'يعلو': ['نحره', 'كلام'],
u'الهيبة،': ['وإن'],
u'الغنى': ['في'],
u'العشب': ['من'],
u'يقاتل': ['حتى', 'دونهم', 'أهل'],
u'إليه؟': ['وانظروا', 'قال:', 'فقال'],
u'فكلمه،': ['فسمع'],
u'ري': ['في'],
u'مبل،': ['أرجع'],
u'يبلغنا.': ['فأعطاهم'],
u'يرثي': ['أبا'],
u'وخريم': ['بالنعمة،'],
u'فقلت': ['للسائس', 'له', 'لها', 'من', 'لابن', 'له:'],
u'قضيت؟': ['قال:'],
u'فبينا': ['هو'],
u'رغبة': ['ورهبة'],
u'أختها،': ['فإن', 'ففرح'],
u'ريحكم': ['واصبروا'],
u'بوادر': ['تحمي'],
u'لفلان.': ['فقال:'],
u'ذاما': ['له،'],
u'فمنوا': ['عليه'],
u'الحياة': ['فإنما', 'إلا', 'فلم', 'مزارع'],
u'ستا،': ['ثم'],
u'والديار': ['خرابا.'],
u'استعملك.': ['وكتب'],
u'الحر': ['الكريم', 'والقر.', 'القطاة:'],
u'الناب': ['عند'],
u'ولكني': ['أكره', 'عدو', 'رأيت'],
u'مكناهم': ['في'],
u'ينفث': ['السم'],
u'عني.': ['وقال'],
u'تستشر': ['معلما'],
u'البخيل': ['أقاربه'],
u'شدائدها،': ['وقرمتهم'],
u'إغضاء': ['ولا'],
u'القول:': ['يستعذبون'],
u'الورد': ['لقوله:'],
u'جمعت': ['يوما', 'تبارك', 'لمفسد', 'خيل'],
u'ودافع': ['حربهم،'],
u'النعمان': ['بن'],
u'الطعام،': ['فإن'],
u'قتلكم!': ['قال:'],
u'جناحه،': ['فإنه'],
u'المضاعف': ['نسجها،', 'نسجه'],
u'أراحكم': ['من'],
u'ويخرجني': ['عن'],
u'طار': ['فؤاده', 'في'],
u'ر': ['ولا', 'الذي', 'وليس'],
u'والنصرة': ['بالتواضع'],
u'للحرب،': ['وجاهد'],
u'عظامه': ['بيضا.'],
u'بدواب': ['أمية'],
u'اختيارك،': ['ولا'],
u'ببنيان': ['يبنى'],
u'الحاجة.': ['أخذه'],
u'قطا،': ['فقال:'],
u'مالا': ['عابه', 'كثيرا', 'ونحن'],
u'يحملنك': ['فضل'],
u'هامته': ['إلى'],
u'خراسان،': ['أيام', 'فإذا', 'قال', 'فاختان', 'وحلوله', 'ولكل', 'واجتمعوا', 'أيها'],
u'فصوصه،': ['وصلبت'],
u'رزقا': ['حسنا'],
u'درب': ['كذا.'],
u'أصبته': ['بعقوبة', 'بسهام', 'كذلك'],
u'يجازيهم': ['السوء'],
u'لجعيل': ['بن'],
u'يقعدن': ['أحدكم'],
u'وقصروا': ['الشعور،'],
u'أعوزتم': ['فتعففوا'],
u'وقام': ['الحارث', 'رجل', 'مشقوق'],
u'وقوله:': ['"', 'أمر', 'ووفرة', 'أكسار', 'سبائك،', 'موثق،', 'غريضا،', 'سمر،'],
u'المدى': ['...'],
u'وإتلاف': ['الأموال،'],
u'استخلف': ['عمر'],
u'غدويها': ['قلل'],
u'أبطنه': ['معه'],
u'الثفال.': ['وقال', 'معتقل'],
u'عنطنط': ['وبيضاء'],
u'كامل،': ['وتدبير', 'وورع'],
u'مالا،': ['ما'],
u'فتوكل': ['على'],
u'وضيعها،': ['وزاد'],
u'والأخرى': ['من'],
u'الشملة': ['الفلوت،'],
u'يلو': ['على'],
u'ومعدلة': ['نظرك.', 'تنتشر'],
u'ومواضي': ['الملوك،'],
u'غزرها': ['ويسوءك'],
u'وثوار': ['الفتن،'],
u'رميا': ['شديدا،'],
u'يضلون': ['عن'],
u'فغبر': ['أبو'],
u'متقاذف': ['عبل'],
u'وقاية،': ['والجبن'],
u'للفارس،': ['وإنها'],
u'تنفرهم،': ['تنفست'],
u'النصر.': ['وكتب'],
u'يتفق': ['عليه'],
u'الأمر': ['يختصمون', 'منكم.', 'عليه.', 'فإذا', 'إلا', 'لم', 'الذي', 'ما', 'شيئا،', 'المهم.', 'بي', 'على', 'كفافا', 'منكم', 'لابن'],
u'فارس،': ['فصارت', 'فلم'],
u'الخمر': ['في'],
u'خرجا': ['بدنانير،'],
u'والحر:': ['من'],
u'الحتوف': ['كأنني', 'بمعزل'],
u'بالقضيب.': ['دخل'],
u'والفارس': ['والفرس،'],
u'ومصاده': ['أمورهم،'],
u'حفظكم؟': ['قال:'],
u'عم': ['محمد', 'الجماعة', 'صلى', 'له', 'نفس', 'لا', 'مسعود'],
u'فحلق': ['على'],
u'الزيادة!': ['إنك'],
u'وأشدها': ['إضرارا', 'وقعا،'],
u'عماله': ['يستأذنه'],
u'قميصي': ['...'],
u'بهما:': ['أحدهما'],
u'شبيه': ['جده،'],
u'الرأي،': ['وتصرف', 'وسلكوا', 'وإيحاء', 'وثنى', 'وأمر', 'عند', 'وثيق', 'والاعتبار'],
u'أصوات': ['القيان،'],
u'خدم': ['السلطان'],
u'ولكنما': ['وجه'],
u'والمروءة،': ['فليكونوا'],
u'فتأخذني': ['العزة'],
u'عمك': ['لأحقن'],
u'مولى': ['عمر'],
u'قالوه': ['في'],
u'البلاد': ['ومنزلي'],
u'ردهما': ['عليه.'],
u'ومركبك': ['ليس'],
u'درعين.': ['فقيل'],
u'نستبدل': ['دارا'],
u'اتسع': ['لحقن'],
u'أزل': ['أضرب'],
u'علة': ['...'],
u'ورئي': ['الجراح'],
u'اختانه،': ['فخذ'],
u'فسقوا.': ['فلما'],
u'ودنيا': ['...', 'مؤثرة.'],
u'القدر.': ['قال:'],
u'استثقلها': ['وليكن'],
u'يجدد': ['حبل'],
u'نهين': ['النفوس'],
u'جاءهم': ['وهم'],
u'ذكور': ['لوامع', 'الهند'],
u'جلسائه:': ['أصلح'],
u'وحده،': ['ومن', 'وقد'],
u'سيده،': ['واستحفظه'],
u'الليثي:': ['قال:'],
u'لباس': ['كرامتك،', 'الذل،'],
u'المدهن': ['في'],
u'الجلبة،': ['الذي'],
u'المنهال': ['لم'],
u'وأنصار': ['حقه،'],
u'بالديكين': ['صلصله'],
u'الكوفة': ['قد', 'على', 'فعرفه،', 'كان'],
u'وجهرا،': ['حتى'],
u'الناقص': ['لفرط'],
u'المدامة': ['طافح'],
u'تشبيها': ['في'],
u'حدأ،': ['مثل'],
u'يذكر': ['قوما', 'فيه', 'أولى'],
u'الرفيقة': ['بولدها،'],
u'سيفا': ['ولا', 'صقيلا'],
u'تبسط': ['لهم'],
u'وأسمر': ['عسال'],
u'الخطأ': ['أو'],
u'امتنع': ['خيره'],
u'لضيعة': ['أشتريها.'],
u'الإنفاق': ['للأموال،'],
u'بالهرمزان': ['أسيرا'],
u'أطيب:': ['الجوزينق'],
u'تستعظمن': ['حجاب'],
u'لبالمرصاد': ['"'],
u'وعليا': ['قومهم،'],
u'بطاعتهم،': ['ونصرف'],
u'تجاوز': ['في'],
u'فلسنا': ['بالجبال'],
u'المنبر:': ['وأعدوا', 'من', 'أيها'],
u'الأدرع.': ['فتعدى'],
u'لأهله': ['وهو'],
u'يصل': ['إلى', 'إليه،', 'إليهم'],
u'عجوز': ['ليس'],
u'مجانيين': ['للعدل،'],
u'دلف': ['وقعة', 'العجلي:'],
u'احتراسا': ['من'],
u'وأغرض': ['أشجار'],
u'القبائل': ['ثائرة', 'إذا'],
u'سكيت،': ['لأنه'],
u'نفق': ['عنده', 'عند'],
u'مفسد': ['فإذا'],
u'زور،': ['أو'],
u'يستنزل': ['طاعة'],
u'حاجبا': ['لك'],
u'وحذوا': ['حذوه'],
u'المقارعة،': ['ومضمار'],
u'لضيفي': ['وإني'],
u'مسألته.': ['وقال'],
u'أجره': ['...'],
u'يرهنهم': ['من'],
u'وأما': ['العي', 'أنت،', 'الآخر', 'الشعبي', 'أرضه', 'موسى', 'المقرف:', 'ما', 'علي', 'العريض', 'الفضل', 'التي', 'الحدة', 'أبوك', 'الصافي', 'الغيرة،', 'القصر'],
u'نسب،': ['فإن'],
u'العود': ['لا', 'إن'],
u'أضيافكم.': ['ابن'],
u'فرقة:': ['فذهبت'],
u'وتعالى': ['فيما', 'نبيه', 'قد', 'تدبير'],
u'مرجع!': ['وما'],
u'أخضر': ['المتن'],
u'أفنى': ['شبابي'],
u'وحافر': ['فيروزجي'],
u'عندكم.': ['قال:'],
u'بالجود': ['يكسبكم', 'فخرا'],
u'ياسمين،': ['ومن', 'فقال:'],
u'ضغطة': ['حال'],
u'فأنزل': ['كتابي'],
u'منعكم': ['التوبة،'],
u'بالموت': ['قعصا،', 'لهوتاها', 'على', 'مستشعر'],
u'وجعل': ['له', 'يدنو', 'العدل', 'يسائلهما', 'يوصيني', 'لمن', 'فيها', 'قرة'],
u'أبوك!': ['لقد'],
u'أيدي': ['ذكور', 'دولته،', 'دولتنا،'],
u'موسى': ['فيه', 'ابنه.', 'صلى', 'أن', 'الهادي', 'الأشعري', 'وأنت', 'فأشار', 'ولي', 'وهارون', 'الأشعري:', 'فقال'],
u'وخاطر': ['رجل'],
u'إياي:': ['ولا'],
u'بأيديهم': ['السيوف'],
u'الأسرى': ['فأمر', 'عطاشا'],
u'وذكر': ['قوله', 'أعرابي', 'أن', 'متمم', 'أسامة', 'القائد:'],
u'نافع': ['...', 'بن', 'ضرار'],
u'التفسير': ['في'],
u'زيد': ['بن', 'الخيل:', 'أن', '...', 'الليثي:', 'في', 'يقول', 'وكان', 'مناة،'],
u'ولأهل': ['بيتك'],
u'أربعين': ['يوما،', 'رجلا،', 'سنة'],
u'تجوز،': ['لأنهم'],
u'فأذك': ['العيون'],
u'سريع': ['السلة', 'الغضب'],
u'أحمد،': ['فإن'],
u'الوليد': ['يسير', 'بن', 'الأنصاري', 'إلى', 'يوم', 'حين', 'أمره', 'عند'],
u'الذنب،': ['وجل'],
u'وإنها': ['الحصن', '...'],
u'بالكرة': ['بعد'],
u'يحيشهم': ['إلى'],
u'وتفرح': ['بعافيته،'],
u'الناس؟': ['قال', 'قال:'],
u'عاصم': ['بن'],
u'وجدنا': ['معه', 'إلى', 'عز', 'متاعنا'],
u'لشدة': ['الغم'],
u'مرا.': ['وقال'],
u'هذه': ['الفرس', 'الدواة.', 'الأبيات؟', 'الظباء', 'في', 'المنزلة،', 'الإبل', 'جديدة', 'الدنيا', 'العطية،', 'البادرة', 'الضيعة', 'الغنيمة،', 'الإبل؟', 'الصفة', 'الجملة.', 'السترة!', 'الدواة:', 'البلدان', 'ثمرة،', 'الفرص', '...', 'الآية', 'البسالة.', 'الحال', 'الرحاب', 'يضع', 'الخليفة،', 'المدينة', 'الأبيات:', 'إبلك', 'واحدة', 'أفضل؟'],
u'سعوة': ['وحمدويه'],
u'الأخلاق:': ['يا'],
u'حميا': ['تجتنبك'],
u'الحرفة': ['والزراعة'],
u'يحتاجون': ['إلى'],
u'ديك،': ['وهو'],
u'المؤمنين؛': ['إلى', 'فأمكن', 'فقال'],
u'فسألهم': ['أن'],
u'شريب': ['خمر'],
u'أقواما': ['وتدركه', 'لو', 'يكونون', 'تسكن'],
u'وإنه': ['ليتقى'],
u'المشركين،': ['وأقول:'],
u'الماء.': ['فقال:'],
u'فالأسرار': ['ظاهرة،'],
u'رماء': ['بيننا.'],
u'المسلمين': ['فحجبه.', 'إلا', 'برا', 'مقيدين'],
u'إماما': ['أمام', 'لا', 'به'],
u'فمنها': ['ما'],
u'قيس.': ['من'],
u'جد،': ['ولا'],
u'مدوها': ['أرخيتها،'],
u'بالفتح؛': ['وقال'],
u'خصره': ['...'],
u'مكايده؛': ['فهدأت'],
u'كبد': ['قوسه،'],
u'متمنع': ['بلادهم،'],
u'معاونتنا،': ['وإما'],
u'وقيسا': ['فجاشت'],
u'لظالم': ['...'],
u'بالمكيدة': ['في'],
u'متن': ['وصهوتين', 'كمتن', 'الأرض'],
u'بأحدهما': ['عن'],
u'رضيت': ['عنه،'],
u'بموماة': ['ويضحي'],
u'إنه': ['مشرك', '...', 'ليعد', 'أراد', 'بلغني', 'ما', 'ينطقني', 'قلما', 'الصوام', 'لا', 'ذكر', 'من', 'ظهر', 'قد'],
u'حلاوة': ['ما'],
u'والخزائن،': ['ومستقر'],
u'وقاء': ['لعرضه'],
u'الفارسي:': ['إذا'],
u'الكافرين.': ['ونظير'],
u'الباقي': ['فضرب'],
u'الأيدي': ['منه'],
u'جروا': ['مع'],
u'أطلب': ['الإذن', 'الأرض'],
u'هناك': ['لا', 'وجيه'],
u'عهد': ['بلين', 'عاد'],
u'القضفا': ['ومن'],
u'أعوج.': ['وأخبرنا'],
u'نفضت': ['لها'],
u'غدرك.': ['وقال:'],
u'صلف': ['به'],
u'فيرد': ['عليك'],
u'الرمي.': ['فرموهم', 'وكان'],
u'إقلالا.': ['مدح'],
u'وقبلوا': ['لينه'],
u'وجاد': ['بها'],
u'أطرافها': ['إلى'],
u'مضى': ['حتى', '...', 'بأصحابه', 'قولنا'],
u'جعاب': ['كأنها'],
u'الألوان': ['ومن'],
u'فثمرة': ['الصبر'],
u'لعبد': ['الحميد', 'بن', 'الملك'],
u'أخرج': ['فلا'],
u'الرشح': ['تطير'],
u'حبست': ['جمد'],
u'فاختان': ['مالا'],
u'السكيت': ['بالتشديد'],
u'وطاعتهم': ['من'],
u'موضعك.': ['فرجعت'],
u'البسالة.': ['وقيل'],
u'المشمر،': ['وكان'],
u'يعطى': ['القوم'],
u'اللحظان': ['حتى'],
u'نحيا': ['كان'],
u'الأعقاب': ['تدمى'],
u'أفلاق': ['حنظلة'],
u'كطي': ['العصب'],
u'وسلم.': ['باب'],
u'كيسان': ['كانت', 'فقال'],
u'والتقبيل': ['وقيل'],
u'أتيتك': ['للتسليم'],
u'لسلته': ['ظباه'],
u'والليل': ['عاكر', 'لا'],
u'أحصاها.': ['فالآن'],
u'حقوقها': ['من'],
u'أوان': ['توجهه'],
u'الصلة.': ['قال:'],
u'ومصرعه': ['...'],
u'قاصصتنا': ['به.'],
u'لدفعتها': ['عن'],
u'لأمين!': ['قال'],
u'لرشدك': ['أن'],
u'البطن': ['شثن'],
u'يفتأ': ['المهدي'],
u'فاعرضه': ['على'],
u'نكوصا': ['لجرت'],
u'الشعراء': ['سعد', 'هذا', 'وحذوا', 'في'],
u'أصلحته': ['...'],
u'مترع': ['مالا.'],
u'الحكومة،': ['وبما'],
u'وهارب': ['وأسير'],
u'مقتا': ['عند'],
u'بم': ['ذلك؟'],
u'تجهل': ['وقال'],
u'آفة': ['الأموال', 'الآجال'],
u'مسمى،': ['على'],
u'وودا': ['لم'],
u'المحسنين.': ['قال'],
u'واحرص': ['على'],
u'والتأذي': ['بالناس'],
u'معقولة': ['لاشمعلت'],
u'القميص': ['يعجله'],
u'جناني:': ['ولا'],
u'ظباها': ['بيض'],
u'المرء': ['محمد', 'حاجبه', 'عامل', 'تعظم', 'عن', 'حديث', 'من'],
u'المعين.': ['صفة'],
u'فسلك': ['به'],
u'وشاطره': ['ماله،'],
u'إضرارا': ['به؟', 'به'],
u'كالأب': ['الحاني'],
u'سابقا.': ['فابتهج'],
u'شابت': ['به'],
u'للجيوش': ['والهيبة'],
u'عورة': ['عدوك', 'تصاب.'],
u'زروع': ['الحمية'],
u'ودقت': ['ولم'],
u'تخوفني': ['الحتوف'],
u'تقتيلا': ['وتغليلا'],
u'مناكحتهم': ['ومواريثهم'],
u'فأتى': ['معاوية', 'بخيل', 'بخبز'],
u'بنو': ['سعد', 'فلان', 'أخيه', 'الأغبار', 'فراس'],
u'وصدر': ['إذا'],
u'فيا': ['ليت'],
u'وعرفناه،': ['أفسدنا'],
u'نحره': ['ونحرها'],
u'لغضب': ['معه'],
u'هات.': ['فقلت'],
u'السيوف': ['تسيل', 'يضربون', 'لوامعا', 'وأسنة', 'في'],
u'المطي': ['بحوافر'],
u'ابني.': ['فرجع'],
u'والإمام': ['العدل'],
u'عود.': ['فقال'],
u'وإدامة': ['نصيحته؛'],
u'وزحاف،': ['لا'],
u'عطل': ['الحال،'],
u'بمملكته،': ['مذعنين'],
u'الكلى': ['شرب', 'طعم'],
u'ووارث': ['العظماء'],
u'كذب': ['فإنهم', 'لم'],
u'لمحنه': ['...'],
u'فيقول:': ['أيها', 'وسائلة'],
u'قلبه': ['...', 'منزلة.'],
u'استدبرته': ['قلت'],
u'الأسنة،': ['تأكلوا', 'وزيد'],
u'الندامة،': ['وأصبح', 'وإني'],
u'وأعفى': ['لبعضنا'],
u'أجود': ['سيفك!', 'الناس؟', 'شعر'],
u'أحدثك': ['به؟'],
u'يسرك': ['غزرها'],
u'النساخون': ['فيخرجوا'],
u'يكتف': ['فهو'],
u'لحظك': ['وطرفك،'],
u'فعالهم': ['...'],
u'حديه': ['نور'],
u'بعطائه،': ['وابن'],
u'فأصل': ['فحول'],
u'بماء': ['وقال'],
u'مدخول،': ['بصير'],
u'الحجة': ['طاعن،', 'بإعطاء'],
u'خدعك،': ['إنه'],
u'ونظام': ['الحقوق،'],
u'قصبته.': ['ويروى:'],
u'أكلتم،': ['ولا'],
u'يعن': ['عليه.'],
u'عمله': ['حتى', 'لما', 'موفق.'],
u'فذكر': ['لمعاوية', 'أنه'],
u'عقله': ['من'],
u'يشاء.': ['قال:'],
u'وخمر': ['الأردية،'],
u'يضحك': ['في'],
u'حالنا': ['بالنهار'],
u'احتمل': ['ذلك،'],
u'صالحه': ['عمرو', 'وكتب'],
u'الأزارقة؟': ['قال:'],
u'أستعين': ['بك'],
u'بزينتها': ['لكل'],
u'الخطوب': ['ومن'],
u'عليها:': ['أيها'],
u'لسرت': ['إليها'],
u'وأحبه': ['أحبه'],
u'أمرهم،': ['وحملته', 'لكفاه', 'ودافع', 'وتتلاحق', 'وتجعل', 'إلى', 'فلا', 'فإنك', 'وثقة'],
u'معانون': ['عليها.'],
u'ذر': ['رضي', 'الهبا'],
u'ينوي': ['أهله'],
u'بنفقة.': ['العتبي'],
u'مرارتها،': ['لتسرع'],
u'وبرا': ['بهم،', 'به،'],
u'أمثاله': ['في'],
u'تغزله': ['...'],
u'والهيبة': ['في'],
u'يقبل': ['معذرتهم،', 'لهم', 'قول', 'شهادتك.'],
u'بالله.': ['وقالت', 'وكتب'],
u'قبلي.': ['فكتب'],
u'والاختباط:': ['ضرب'],
u'خيره،': ['بقدر', 'وإن'],
u'الفروع،': ['متمثلة'],
u'كثير': ['بن', 'الهوى', 'إرخاء', 'ما', 'وقال', 'القعود'],
u'زار': ['أبو'],
u'المأمون؛': ['فأيقن'],
u'وانطووا': ['فيه'],
u'القائل.': ['وإنك'],
u'والرهان:': ['مصدر'],
u'الفسقة': ['الطريق'],
u'حوثرة': ['الأقطع،', 'إلى', '...'],
u'أرد': ['أحدا', 'و', 'القرن'],
u'لقلت': ['كما'],
u'وحرم،': ['ورجل'],
u'أراد،': ['فأنشدته'],
u'واحد،': ['وإن', 'فنحن'],
u'دعنا': ['مما'],
u'الفرصة': ['عند'],
u'وأودعت': ['القلوب'],
u'شديد': ['بما', 'وجله', 'قوي.'],
u'فرقها.': ['وأما'],
u'لجاجا': ['ونكثا.'],
u'كفاف': ['من'],
u'تطو': ['عنه'],
u'شهدن': ['مع'],
u'الصغير،': ['ويعار'],
u'فأصون': ['عرضي', 'له'],
u'عجيزتك': ['يا', 'بعجيزة'],
u'فيه،': ['وخواتمه', 'وحسن', 'أو', 'ويجترئون', 'فمر', 'بلغني', 'وثق', 'فإن', 'من', 'يطول'],
u'الخطب': ['أيسر', 'أيسر،'],
u'الخلع': ['لعذرهم،'],
u'تلمظ': ['الحيات.'],
u'خفية': ['...'],
u'يقتل': ['أعلامهم،', 'مقبلا؟', 'مدبرا', 'مصعب', 'منهم', 'فقد'],
u'قالا:': ['حدثنا'],
u'ترى.': ['وكتب'],
u'ورجالات': ['العجم'],
u'وغنم': ['وبقر'],
u'دين': ['فاضل،', 'يقدمهم', 'غير', 'الخوارج،', 'يحجزه،', 'ودنيا', 'ومعونة،'],
u'فيقدح': ['النار', 'في'],
u'مصدر': ['راهنته'],
u'وتخير': ['لهم'],
u'فارس': ['مع', '...', 'العرب', 'عقولا', 'على', 'منهم'],
u'فنظمه': ['فقال:', 'في'],
u'ملس': ['فهو'],
u'ولحقتنا': ['بالسيوف'],
u'شرفك': ['أكبر'],
u'أوصالا': ['مقسمة'],
u'ولرب': ['مأخوذ'],
u'تنكيلا': ['شديدا،'],
u'يدفع': ['في', 'الرجل', 'ذلك'],
u'إليهم.': ['فخرج'],
u'وأحاديث': ['تقوي'],
u'بحجتها': ['وقربت'],
u'تنادي': ['قصيا'],
u'العزيز': ['رضي', 'قال:', 'بن', 'إلى', 'رحمه', 'إن', 'لأبيه', 'ابنه'],
u'الأسر،': ['ويفنيهم', 'أي'],
u'ببدرة': ['وخرجوا.'],
u'الشيمة،': ['وهي'],
u'السخبر؟': ['وفي'],
u'سفهاءكم،': ['فإنهم'],
u'ولسانه،': ['فقطعت'],
u'وأتبع': ['الأيدي'],
u'الرماح،': ['وموتا'],
u'الحشيش': ['والشجر،', 'إنما'],
u'الذنب.': ['ويقال:'],
u'ولزياد': ['أخرى'],
u'ركب': ['ودخل', 'في'],
u'فاقتلع': ['الثمامة،'],
u'خذله': ['قومه'],
u'حمار،': ['إلى', 'فتلقاهما', 'ومعه'],
u'وعظمه': ['بالتصغير'],
u'نفوسنا': ['...'],
u'قياده،': ['ونظر'],
u'وملكه': ['أمور'],
u'أظنها': ['جنة'],
u'سنور': ['ولدت'],
u'وإنفاذ': ['حكمك،'],
u'بينهم،': ['حتى'],
u'ووجهك،': ['حتى'],
u'أيام،': ['فجلس'],
u'نوى': ['سمت'],
u'فيتصاغر': ['عظيم'],
u'رهم،': ['ولا'],
u'بحكمه': ['...'],
u'أنشده:': ['"'],
u'رقبة': ['أهلي'],
u'اقشعرت': ['وازبأرت'],
u'الله!': ['إنه'],
u'مقاتلة': ['وقتالا.'],
u'صدف': ['المعشق'],
u'بأشقر': ['مزبد', 'ساطع'],
u'واضحا،': ['ومنارا'],
u'رجعنا': ['إلى', 'إليها'],
u'الخطاب': ['رضي', 'لما', 'لعمرو', 'فيه', 'أن', 'إلى', 'يحمل', 'يستفهمك', 'أبا', 'أمير'],
u'يقيمك.': ['فقال'],
u'الملوك،': ['وإفشاء', 'قلوب', 'فكرهنا'],
u'وفرسه؛': ['ثم'],
u'الدعاء': ['له'],
u'جماعة؛': ['لأن'],
u'خبرهما،': ['وكان'],
u'ذئب.': ['فقال'],
u'ليخفي': ['عنك'],
u'ندامة،': ['ولا'],
u'غريبا': ['فلا'],
u'أعضائه،': ['فالنطف'],
u'الأزارقة': ['فكتب', 'كان', 'وكان'],
u'الذعر': ['ويعلو'],
u'صحيح.': ['والآخر'],
u'الرفيق': ['بطبه،', 'بها،'],
u'أظلم': ['من'],
u'صنف': ['هو'],
u'ووزراؤه': ['وزراء'],
u'ناديت': ['همدان'],
u'ينفع': ['الوزراء', 'تكلم', 'الملك'],
u'السعادة.': ['قال'],
u'دلف،': ['فأقام'],
u'يجاوزه.': ['فلما'],
u'فقاتلهم': ['يوم'],
u'حريمهم،': ['وينتصر'],
u'سرائرهم': ['وأستودعك'],
u'فأده.': ['قال:'],
u'فبين': ['أسياف'],
u'تطولا': ['بالفضل،'],
u'وكتبت': ['عائشة'],
u'ذلك:': ['للفرار.', 'إذا', 'إن', 'ألا'],
u'بربه': ['...'],
u'يستكرهك': ['قتال،'],
u'وجمع': ['لك'],
u'الصفرية': ['بقول'],
u'المروق.': ['وقلنا'],
u'ساق': ['بها'],
u'فوجد': ['معه'],
u'تمرون': ['سودانا'],
u'لنفسه.': ['فلما'],
u'ويثنوا': ['جنوده'],
u'يدعون': ['بها'],
u'وبطل': ['العمل.'],
u'تأخرنا.': ['فصرنا'],
u'يقولون،': ['فأما'],
u'بعض': ['جلسائه:', 'وعيدكم', 'الكتب', 'الخرق', 'ما', 'الوقائع:', 'عجائبك.', 'كتب', 'أهل', 'أيامهم', 'خلفاء', 'الهاشميين', 'نواحيها', 'الطريق،', 'كلامهم', 'الحكماء', 'عماله', 'على', 'العراقيين', 'كتاب', 'ملوكهم،', 'أشياخه', 'أيامنا', 'البيوت:', 'الحكماء:', 'الضبيين', 'يوم،', 'ملوك', 'الملوك'],
u'تئط': ['إحداهن'],
u'بعزتهم': ['يصول،'],
u'لشريح:': ['أيهما'],
u'لأني': ['كنت', 'أمرؤ'],
u'فاجلس': ['مجلس'],
u'صحة': ['إفراط'],
u'الأمصار،': ['أقواما'],
u'لولت': ['ولو'],
u'لأبيك': ['هارون'],
u'الجبر': ['على'],
u'يحسبوا': ['أن'],
u'الأوتاد.': ['الذين'],
u'يستأذنه': ['في'],
u'ليراه': ['أمير'],
u'سيما': ['الحليم'],
u'فاقني': ['حياءك'],
u'مس': ['الجوع'],
u'أمس': ['للرحم', 'فلم'],
u'واليمين': ['على'],
u'بصلاح': ['الإمام'],
u'وأعبد': ['بعتها'],
u'وخلاف': ['حاضر،', 'نهيك'],
u'المناديل': ['مناديل', 'أفضل؟'],
u'اللوثة؛': ['يقال:'],
u'تعالى،': ['ولو', 'فإذا', 'فما'],
u'لآكلفن': ['العيس'],
u'فأبى': ['محمد', 'إلا', 'عليه.'],
u'ونمى': ['ولدهم.'],
u'وبأن': ['لا'],
u'مغلولين': ['في'],
u'صفراء': ['شوحط'],
u'تستبين': ['فكائن'],
u'وعبيدة': ['بن'],
u'وليدا.': ['فإذا'],
u'والأبطال': ['واقفة'],
u'وقتل': ['الأطفال.', 'أهلها،'],
u'فزده': ['إعظاما،'],
u'آخرين': ['ابتغوا', 'إذ'],
u'است': ['خالد'],
u'اسمه': ['المصلي،', 'لم'],
u'نفسك.': ['وأقبل', 'وقال'],
u'تقتل': ['هرما'],
u'العقور': ['والسبع'],
u'عندي': ['آمن', 'أعظم', 'المحاماة', 'يد', '...', 'حظا', 'غير', 'قول', 'عندي', 'من', 'وعندك', 'والمحل'],
u'بحبس': ['الرجل،'],
u'وكلموهم': ['رمزا،'],
u'حولي': ['وقوتي'],
u'أشد': ['أهل', 'إضرارا', 'بصائر', 'قتال،', 'ضرسا،', 'ما', 'احتراسا', 'الأمور', 'حذرا', 'من', 'تأييدا', 'الناس'],
u'متمثلة': ['في'],
u'سبعين': ['ومائة'],
u'طول': ['دهرك', 'عنق', 'شق', 'عنانه', 'الخد.', 'تقريبها', 'متنه'],
u'وبابا': ['أغلقه', 'وثيقا،'],
u'استخلاف': ['يزيد،'],
u'جيد': ['صفات'],
u'أدراك': ['الشد'],
u'والبهمة': ['البطل'],
u'الحمام:': ['تأخرت'],
u'الشديدة.': ['والرأي'],
u'موكبه،': ['فبرم'],
u'عني': ['وأقرح', 'الأمير', 'بصرك،', 'ولو', 'قال', 'وما', 'ولا', 'حياء،', 'ولم', 'أربع', 'نجاد', 'غربك.', 'مغلغلة', 'وعن'],
u'وصارعهم': ['باللين'],
u'كتف': ['الحسن'],
u'التغافل': ['عن'],
u'فأقبل': ['عليه', 'نحوي', 'إليه'],
u'وذهل': ['عقلك.'],
u'دام': ['للسيف', 'إذنه'],
u'أخذكم': ['على'],
u'علي:': ['أيها'],
u'فمجاز': ['هذا'],
u'أنفه': ['واشتد', '...', 'وأول', 'وقل'],
u'أخدمك': ['بعضهم،'],
u'بجياد': ['الخيل.'],
u'الأزرار': ['يغشون'],
u'الحسن،': ['وجعل'],
u'فألطفه': ['الإسكندر'],
u'يضئ': ['وراءه'],
u'بأسه': ['عنك'],
u'الأستار': ['والحجب'],
u'القوام': ['بأمره؟', 'البعيد'],
u'عابهم': ['بها'],
u'كالليل': ['مسود'],
u'حبلك': ['متعلقا'],
u'فنعمت': ['المرضعة،'],
u'أخشى': ['أن'],
u'الأكبر.': ['واعلم'],
u'وجئت': ['منهزما'],
u'نصفها': ['غدوة'],
u'يخرب': ['البلاد،'],
u'عبدي': ['نعمة'],
u'أحد.': ['وفيه', 'فقال'],
u'وراءك،': ['وإن'],
u'يسده؛': ['ثم'],
u'نهاري': ['أنسى'],
u'الغني': ['...'],
u'هي؟': ['قال:', 'قلت:'],
u'وجاء': ['بأمر'],
u'بالخيل.': ['فقال:'],
u'أقلهم': ['حياء'],
u'فأعطاهم': ['فرسا', 'مالهم،'],
u'ومحمد': ['بن'],
u'مولى.': ['ولما'],
u'عاتقي': ['حمل'],
u'فضممت': ['ثيابي'],
u'الرجل،': ['فقال', 'فتناول', 'سل', 'فاعمل', 'فإن', 'ووجه', 'فلامته'],
u'اليقظان': ['قال:'],
u'كتب': ['عمر', 'أبو', 'له', 'العجم:', 'يزيد', 'إلى', 'لابنه', 'إلي', 'بها', 'تأتينا', 'الوليد', 'إليه', 'إليك', 'من', 'خالد', 'إليهم'],
u'هاتهن.': ['فقال:'],
u'واهتصرت': ['الستور،'],
u'قوائمه': ['الوثيق', 'معصوبة.'],
u'القادسية': ['معصم'],
u'وول': ['أهل'],
u'الفعال،': ['ومحاسن'],
u'الآخر.': ['فتى', 'وكذلك'],
u'مبتل': ['متن'],
u'أشاع': ['للغراء'],
u'المهدي.': ['قال:', 'فسلطه'],
u'استطاع': ['منكم'],
u'شيء.': ['ولا', 'قال', 'أخذه'],
u'مقدار': ['الواجب'],
u'وجعلهم': ['بها'],
u'واحد': ['فهزموه', 'خير', 'خمسة', 'أوثق', 'إن', 'ما', 'فانهزم', 'من', 'أقسم', 'منهما'],
u'يزين،': ['وكان'],
u'التفت': ['ابن', 'فرآني', 'لم', 'علي', 'إليه'],
u'وتغليلا': ['وتنكيلا،'],
u'شغله': ['يومه'],
u'عفوا': ['وليس'],
u'البيت.': ['وقد'],
u'وعين': ['حفيظة؛', 'الشمس'],
u'أبو': ['سويد:', 'هفان', 'عبيد', 'سفيان:', 'بلال', 'جعفر!', 'خراش', 'دلف:', 'دلف', 'عبيدة', 'ذر', 'اليقظان', 'مسهر', 'صالح', 'الشيص:', 'النضر:', 'عمرو', 'حازم', 'سلم', 'هريرة', 'النضر', 'جعفر', 'هريرة:', 'غسان:', 'قلابة', 'العتاهية', 'صعصعة', 'العتاهية:', 'بكر', 'محلم', 'بيهس', 'الدرداء', 'العباس', 'نواس', 'النجم:', 'الحسن', 'عمر', 'القاسم', 'بلال:', 'حاتم', 'مسلم', 'سفيان', 'جعفر:', 'محجن', 'دلامة:', 'عبيدة:', 'بشير:', 'النجم', 'سعيد', 'براء'],
u'نعمة': ['فتواضع', 'على', 'عنده'],
u'الحوارى': ['من'],
u'لثلاث': ['أحبها', 'وأكرهها'],
u'تستشعروا': ['الحقد'],
u'الظلم.': ['وقال'],
u'فسادك،': ['ولا'],
u'ثقالها': ['الصبر،'],
u'تقسمتها': ['المنايا'],
u'راحا': ['مني'],
u'عما': ['قلت.', 'كرهوا،', 'هم', 'لا', 'بدا', 'أوردته'],
u'إملسه': ['إمليده'],
u'نطويه': ['والطي'],
u'أتظل': ['عن'],
u'تخونني.': ['قال:'],
u'لولا': ['الزمان', 'قرابتك', 'أن', 'السفار', '...', 'التعرية'],
u'فعلقته': ['على'],
u'فينبغي': ['للسلطان', 'لك'],
u'سبائك،': ['يريد'],
u'فأخلعه.': ['فلما'],
u'سفلة': ['لا'],
u'يجود': ['بنفس'],
u'مجلس،': ['ولم'],
u'المناكب': ['أجالدهم'],
u'دون': ['مطلبه', 'الآخر.', 'عباده،', 'أن', 'ما', 'القائل.', 'قبيحه', 'حداته', 'رجالها:', 'السلاح', 'من', 'جزاء؛'],
u'منخريه،': ['وعري'],
u'ومروان': ['يقول:'],
u'عرب': ['إذا'],
u'تستيقنه؟': ['قال:'],
u'متصلا.': ['قال'],
u'يدي': ['فلطمت', 'عنده،', 'أحمد', 'عملك،', 'أمرائهم.', 'أقبل', 'في', 'وتركتهم', 'من', 'أمير', 'بالسيف'],
u'الهلكة،': ['ويحميها'],
u'أمم': ['...', 'وقال'],
u'وفض': ['القلوب'],
u'كذلك': ['فهو', 'نلي', 'ما'],
u'كمل:': ['علم'],
u'الحوافر.': ['ركبن'],
u'لرعيتك؛': ['وذلك'],
u'وعبد': ['بن'],
u'للمهدي': ['-'],
u'مقبولة،': ['ووسيلة'],
u'السؤال': ['قال', 'كأحسن'],
u'وأم': ['الذي'],
u'رجلي': ['بها'],
u'البغضة،': ['ويدخل'],
u'يستعجله': ['في'],
u'وإضرابه': ['صفحا'],
u'محلتي،': ['ويرعى'],
u'نزوتم': ['ونزعتم.', 'على'],
u'الحامية.': ['فلما'],
u'واستجار': ['به'],
u'الحافر،': ['وهو'],
u'تتهمون': ['النصيح'],
u'لإصفرار': ['وجوههم،'],
u'وحصل': ['ما'],
u'واحتمالك': ['ما'],
u'بقتلهم،': ['فقال'],
u'صدقت،': ['وانصرف', 'فأنت', 'لك', 'هذه', 'أعجل'],
u'العصا.': ['ولكنه'],
u'بدعا': ['من'],
u'عقد': ['الألوية:', 'إلا', 'النجوم'],
u'والجود': ['بالنفس', 'إلا', 'والتؤدة'],
u'مماته': ['تزيينا'],
u'السفار': ['وطول'],
u'آثر': ['الحق،'],
u'وطوقه': ['طوق'],
u'يألوا': ['برأيه'],
u'اطراد': ['الفعل'],
u'تبعث': ['على'],
u'الحسام': ['المخذم', 'الهندي'],
u'واجلس': ['للمظالم'],
u'سأل': ['أعطي.', 'المهدي'],
u'رواها': ['ابن'],
u'أبكي': ['لمرزئتي'],
u'ونصحت.': ['ثم'],
u'نصبا،': ['ولمثنى', 'والغرض'],
u'رموا': ['مهري'],
u'تحسبه': ['...'],
u'عملت': ['يا', 'عملا', 'حيله.'],
u'كعبد': ['ائتمنه'],
u'ويتقلل': ['كثير'],
u'مبسلا': ['بالجرائر'],
u'دنوت': ['منه،'],
u'مقال،': ['ولكل'],
u'فأنهكهم': ['عقوبة'],
u'وكنتم': ['كأنما'],
u'أفقه': ['مني'],
u'الزبيدي': ['عمرو'],
u'تقدمة': ['شر.'],
u'قل': ['سفهاء', 'أنفه', 'شرهه', 'للجبان', 'مالي', 'لا', 'أكثر', 'لها:', 'له:'],
u'مدينة': ['إلا'],
u'حوثرة:': ['تقدم'],
u'عزمت': ['فتوكل'],
u'يلزمهم': ['حق'],
u'بدلا،': ['ولكنها'],
u'يسكن': ['غضبك،'],
u'فنعم': ['الناصر'],
u'أردت': ['شريف', 'أن', 'الآن', 'بها', 'بها،', 'بإتيانيك'],
u'دبر': ['أذني،'],
u'كلام': ['خرق،', 'ويسمعهم،', 'يكرهه', 'لو', 'رفق', 'العباس.'],
u'آكل': ['فأجيد'],
u'والثالثة': ['عزمة،'],
u'مسود': ['شطر', 'جوانبه'],
u'نغلبهم': ['بقوتنا.'],
u'وعفي': ['عنهم.'],
u'بحاجتك.': ['فقالت:'],
u'الكعوب': ['عنطنط'],
u'والهيبة،': ['فإن', 'انكسرت'],
u'الخد.': ['وقال'],
u'الذركسرن': ['فوقه'],
u'ذينك': ['يقال:'],
u'ووقف': ['أبو', 'حبيب'],
u'وأعرب': ['عن'],
u'ونزعتم': ['بالقسي.'],
u'تحصيها.': ['وطلب', 'وقال'],
u'شركة': ['...'],
u'عاينت': ['العدو'],
u'جاءوا': ['آباءهم'],
u'ولكنه': ['مال', 'خفف،', 'رأس', 'لا', 'قوم', 'يقتل'],
u'يمس': ['الأرض'],
u'حقا': ['فإنه', 'إذا'],
u'كالبهيمة': ['همها'],
u'مكارم': ['الأخلاق:', 'الأخلاق،'],
u'تقاتلون': ['معه', 'من', 'معاوية'],
u'توليه': ['أمرك،', 'أمرهم،'],
u'بعده': ['هارون.', '...', 'من'],
u'كرها': ['فيها'],
u'أهله': ['وفرق', 'فلا', 'رجلان:', 'وماله'],
u'تدخلهم': ['الحمية'],
u'وجها؟': ['قال:'],
u'غائب': ['عنهم'],
u'بأمره،': ['العالم'],
u'النار.': ['لولا'],
u'كيما': ['يخصفون'],
u'شاكر.': ['قال'],
u'بنفسه': ['وأهله'],
u'السياسة': ['ذهب', 'وإقامة', 'إلا', 'كلها', 'للجيوش'],
u'ويفارقك': ['أحباؤك،'],
u'العار،': ['وتورثون'],
u'والسكت:': ['الوقوف.'],
u'ودرت': ['فهي'],
u'بالسيف.': ['فناداه', 'فلما', 'ثم'],
u'الدخيل': ['أخذ', 'إلا'],
u'وجل:': ['"'],
u'أنساؤه،': ['وعظمت'],
u'ودنياه.': ['وكتب'],
u'بها': ['أعرف.', 'إتاوتها', 'إلى', 'الذخر،', 'ما', 'في', 'لبنة', 'لو', 'عنك،', 'عمر.', 'البلاء', 'وقال:', 'غلاء', 'كما', 'صلاحهم،', 'شرا.', 'رأي', 'جبهته،', 'معصية', 'عتاب', 'السمح', 'المعروف', 'العطب', 'استحقوا', 'أحدا', 'الأجر،', '...', 'ذلتهم،', 'ووبخهم.', 'الكلم', 'فليتق', 'اللحظان', 'نور', 'من', 'معونتنا', 'عليه،', '"', 'خيرا', 'إلا', 'أربابا', 'الجادي', 'عن', 'ضعتهم،', 'أرواحهم.'],
u'أشغالهم،': ['واستنفذت'],
u'نهيت': ['خلفنا'],
u'تتخوف': ['عليها'],
u'بي؛': ['فإن'],
u'قومكم': ['سادوا'],
u'تنفش': ['منه'],
u'تجعل': ['لي'],
u'يتغير،': ['ومن'],
u'والمواثيق': ['على'],
u'معتدلة،': ['عن'],
u'مطرق': ['يرشح'],
u'الفعل.': ['و'],
u'تحفر': ['عنه'],
u'بمعطى': ['العفو'],
u'المنذر:': ['لو'],
u'ترون،': ['أشهد'],
u'هشام': ['بفراره', 'بن', 'فقال:', 'حتى', 'فأخبره.', 'حيث', 'الرقاشي:', 'ترك'],
u'مشهور': ['وصف'],
u'النفاق،': ['وتعقب'],
u'فعنت': ['لهما'],
u'والخطاب': ['لو'],
u'بيدي': ['ومرة'],
u'أذل': ['مركب؛'],
u'استقبال': ['الموت'],
u'يخلقه': ['وهو'],
u'رأيي': ['فيه', 'وأنمت', 'الأول'],
u'وأمرك': ['ظاهر.', 'نافذ.'],
u'بالغوطة': ['فأنكر'],
u'كتابي': ['إليك', 'هذا،', 'هذا'],
u'بي': ['...', 'أبي', 'علة', 'فأحسنوا', 'بأسا؟', 'لست', 'إليك', 'لهم', 'من', 'وبك', 'شنج', 'الخير'],
u'وبهمة': ['لا'],
u'المتقدم': ['منها'],
u'أذنيه،': ['ورقة'],
u'يصان': ['وهو'],
u'أقبح': ['صورة'],
u'هجرا!': ['قال:'],
u'للأعمال': ['جزاء'],
u'اتهمهما': ['اتهم'],
u'تلكؤ': ['في'],
u'وأوجاعي': ['كيف'],
u'فكرهنا': ['شسوعه'],
u'حاربتموها': ['مرارا'],
u'غسان': ['فعرفه', 'الماء'],
u'المريب': ['صولة'],
u'الأخطار،': ['وتغرير'],
u'الغليظ': ['الرقبة،'],
u'بديعا،': ['خالفت'],
u'جانبا': ['ذنبه'],
u'لوجوه': ['النفع'],
u'وحسن': ['التثبت.', 'إسلامه،', 'الإدارة،', 'بلائيا', 'غنائي،', 'معونته', 'السياسة،'],
u'ودمه': ['وجميع', 'وقال'],
u'قدير.': ['وكان'],
u'والمس': ['...'],
u'الطيبات': ['في'],
u'تفرق': ['عن'],
u'يعجب': ['المأمون'],
u'صدره،': ['فإذا'],
u'تلك': ['الوجوه', 'الخيل', 'الساعة؛', 'نجوى', 'المرأة،', 'العادة،'],
u'السعدي،': ['وشبيب', 'وعامر'],
u'ويقعد،': ['ومن'],
u'ذلك.': ['وأسلم', 'فقال:', 'فأتى', 'فكمن', 'فلما', 'قال', 'فكتب', 'وقال', 'فإنه', 'فرد', 'فقال'],
u'أحلوك': ['ذاك'],
u'العقل،': ['ولقد', 'محمود'],
u'الوقوف.': ['هكذا'],
u'المجيء': ['سبيلا'],
u'فاذهبوا': ['بها'],
u'يقف': ['العاد', 'بين', 'نظرك،'],
u'وخطب': ['عبد', 'سعيد'],
u'تنفحه': ['الصبا'],
u'يأخذ': ['بالإحنة،', 'به'],
u'الأمثال.': ['فلما'],
u'أعلم': ['بزماننا', 'أن', 'أحد', 'بهم', 'به،', 'بصناعته.'],
u'لغيره.': ['وقال'],
u'بكاء': ['شديدا.'],
u'نخل': ['نحن'],
u'عنك': ['يا', 'فأنفق', 'أمر', 'بمثل', 'أي', 'أن', 'النصب،', 'إلا', 'لحقن', 'لا', 'وأنظر', 'من', 'عسرته'],
u'اعتذر': ['به', 'أحد'],
u'أرض': ['...', 'فارس:', 'بعيدة', 'العدو', 'الروم'],
u'الحرس': ['يقوم'],
u'أخوان': ['لا'],
u'المحسن،': ['وإن', 'واجترأ'],
u'فولاه.': ['وأراد'],
u'وأقطار': ['وأطبقت'],
u'العجم': ['شيئا؟', 'وصاحب', 'كان', 'قبل', 'ذو', 'استشار'],
u'رضي': ['عنه:', 'تعالى', 'عنها:', 'عنهما،', 'عنهما', 'عنه،', 'عنه', 'عنها'],
u'تقبله': ['وقال'],
u'يضعف': ['أحدكم'],
u'جد': ['المقارعة،'],
u'فقرة': ['ظهره'],
u'علقمة': ['الثعلبي:'],
u'وأجب': ['دعوته'],
u'فنادوه:': ['لسنا'],
u'غسان:': ['إلى'],
u'لسواهم،': ['فيعلم'],
u'نلتفت': ['إليه،'],
u'تسألونه': ['النصر'],
u'النكرة': ['وقال'],
u'تغلظ،': ['أحزم'],
u'عليم.': ['قال', 'ثم', 'المدائني'],
u'مكنته': ['المقاتل'],
u'وطال': ['عنقه،', 'عليهم'],
u'ببابي': ['ولا'],
u'صلائق،': ['هو'],
u'والسيف:': ['بكل'],
u'نبي؟': ['قال:', 'قل:'],
u'طلبا،': ['ولا'],
u'كورة': ['رجالا'],
u'ويفعل': ['ما'],
u'بخرجين': ['فيهما'],
u'ممثلة': ['لعينك،'],
u'جليس': ['شفيق،'],
u'واجبة': ['في'],
u'والأحنف': ['بن'],
u'والكمال،': ['وتقدم'],
u'يوجه': ['إليهم'],
u'طريا؛': ['يقال:'],
u'بالماء': ['فلا', 'الصافي', 'اعتصاري', 'مغسول'],
u'أصحابه:': ['لماذا'],
u'الرعية': ['أو', 'بصلاح', 'بهم', 'إلا', 'ترضي،', 'لراعيها', 'على', 'غاية،', 'من', 'بالإحسان', 'قلة', 'إذا'],
u'سلس': ['القياد'],
u'فرقة': ['قاصية،'],
u'يصحبك': ['يوم'],
u'تنبه': ['رعته'],
u'العادة،': ['واستمرار', 'وأجراهم'],
u'كلاب': ['النار'],
u'يده': ['وبكم', 'إلى', 'ورجله', 'ولسانه،', 'على', 'عندي'],
u'تلحق،': ['فكنت'],
u'إلى': ['ثقة.', 'شريح', 'مروان', 'المبارزة،', 'متى', 'أن', 'هارون', 'ما', 'الخرجين', 'الصواب', 'الصحارى،', 'موضعه', 'الدنيا', 'أحبها', 'زياد', 'أمير', 'الاعتذار،', 'ضعف.', 'أمر', 'المساكين،', 'آخر.', 'الغر', 'اثنين،', 'روح', 'نصحه', 'الأعداء', 'الفرارين', 'قتيبة', 'حسن', 'ذلك', 'والإسلام.', 'بيعة', 'الشام', 'اغترار.', 'طفل', 'غدوة،', 'الزندين', 'أصعب', 'المغيرة', 'الحسن', 'الجنة،', 'تدبيره،', 'التاسع،', 'الفقهاء', 'المدينة', 'صاحب', 'ابن', 'المهدي', 'عانته', 'أنثى', 'دين', 'معن', 'واحدة', 'الفض', 'غد،', 'عدو', 'العدو', 'قلوبهم،', 'عباد', 'جمهورها.', 'خراسان', 'مملكته', 'أحد', 'أين', 'في', 'أمل', 'الله.', 'عشية،', 'مهجتي', 'التي', 'طائفة', 'العينين', 'نحور', 'عمالك،', 'قاتله', 'الماء', 'الميدان', 'معاوية.', 'قدرتك', 'عبد', 'الفتنة', 'هذا', 'إلي', 'حاجته.', 'السلامة', 'بلد', 'خيره؛', 'الجزية،', 'سالم', 'طعام', 'ويقودهم.', 'النطف', 'ولديه', 'معاوية:', 'مجامع', 'الشام،', 'يوم', 'البواب', 'البصرة', 'الناس.', 'زياد،', 'دعوتهم،ونفست', 'حلاوة', 'مرازبته،', 'الفوائد', 'السماء', 'الغنى', 'الواجب،', 'أخيه', 'أبي', 'سفيان', 'القضاء', 'واسط.', 'عودتهم،', 'آخره،', 'المهلب', 'متمنع', 'الخوارج', 'ناقة', 'الحجاج', 'الهجران', 'قرنه.', 'البواب:', 'النسر', 'العاشر،', 'مرازبة', 'هند،', 'معاوية،', 'سلطان', 'وجهه', 'عمرو', 'أهل', 'محلتي،', 'ويريهم،', 'الموت', 'نفر', 'صلاحك،', 'تغيير', 'النخيلة', 'باب', 'مزينة.', 'الخير', 'ترك', 'سلة', 'جماعة؛', 'محاربته،', '...', 'أنفعهم', 'موضعك.', 'خراسان،', 'العامل', 'العباس', 'التقدم', 'مجلس', 'حين', 'يحيى', 'من', 'عدي', 'عمر', 'بدعة', 'قوتك', 'سنبكه،', 'بني', 'الطلب', 'أصله', 'ابنه', 'الخشونة.', 'المحامد،', 'ساقيه،', 'سعد', 'الخير.', 'القربوس.', 'رجل', 'طعنة', 'رعيته:', 'معسر.', 'عملك', 'موضعي', 'الرجوع،', 'ثلاثة', 'غزوهم', 'معاوية', 'كتابك', 'المحسن', 'نيرانها', 'أهله،', 'فرعون:', 'الغدر', 'ملك', 'طعاما', 'جنبه', 'أصبهان', 'الجراح:', 'أرض', 'كنفه،', 'إمام', 'أمد', 'الثانية.', 'الإسكندر:', 'ولاية.', 'أمها', 'هؤلاء', 'الأسماع', 'أنفسهم،', 'واسط', 'النعمان', 'جانبه', 'ندى', 'صلى', 'طرف', 'المغيرة،', 'التمادي', 'البراز،', 'أنس', 'تعالى،', 'الحكم', 'المنادي', 'بلادهم،', 'ابني.', 'كل', 'فحل'],
u'العاشر،': ['فإنه'],
u'غطيف': ['...'],
u'وأنفسنا': ['متعلقة'],
u'السواعد': ['وقيل'],
u'مقت،': ['وودا'],
u'الأئمة،': ['وتحجر'],
u'هريرة.': ['وفي'],
u'والمرادي': ['يرتجز:'],
u'عنها،': ['ويثبت', 'لأنه', 'وطال'],
u'عودني': ['...', 'أن'],
u'بالرهن،': ['واعتقدوا'],
u'الحزام': ['قصير'],
u'عمرو': ['لما', 'بن', 'ومعاوية.', 'أحمد', '...', 'وهو', 'الغفاري،', 'في', 'القنا', 'شيمة', 'ودخل', 'وكان', 'طعاما', 'وقال:', 'لابن', 'القنا،'],
u'ببعيري': ['وصحت'],
u'لسخطك': ['من'],
u'أمينا': ['إذا'],
u'أفرط': ['ما'],
u'وأشباهه': ['نيران'],
u'العساكر': ['والجيوش'],
u'يتلف': ['مال'],
u'لحمه': ['ودمه'],
u'يدعونها،': ['وحقوق'],
u'موثق،': ['أي'],
u'غمره': ['نعم', 'كمن'],
u'اللوث،': ['ورجل'],
u'بينهم.': ['وعد', 'ثم'],
u'أتاها': ['من'],
u'الغد': ['عاد'],
u'واس': ['...'],
u'فضربه': ['حتى', 'عمر'],
u'مخافة': ['أن'],
u'معهم،': ['ثم', 'فالمحسن'],
u'منهم.': ['واحتمال', 'وإياك'],
u'يبدي': ['صفحته'],
u'ظاهر.': ['فعليك'],
u'ومحالفة': ['الأسى،'],
u'قصير': ['عذار', 'اللبب', 'عذاب', 'العمل'],
u'القادسية،': ['فقال:'],
u'انتشر': ['في'],
u'المرأة،': ['فقالت:'],
u'لقيت': ['حسرة', 'أبا', 'كذا', 'بني'],
u'سماؤه': ['...'],
u'والرهان': ['عمله', 'والحلبة:'],
u'واجعل': ['أمر', 'عمال', 'للمدعي', 'لي'],
u'مقلا': ['مقربا'],
u'فاهدم': ['بناءه'],
u'وابنا،': ['فبر'],
u'واحتمال': ['المهدي', 'هفوات'],
u'البيوتات،': ['ثم'],
u'بنظر': ['فيما'],
u'يظهرون': ['الإسلام،'],
u'فليرفعها': ['في'],
u'واتفقت': ['الأهواء'],
u'حلو': ['عطله', 'ضرائبه', 'كلامه', 'أوله:'],
u'غفلتهم.': ['فسلك'],
u'إفرنده': ['موج'],
u'صلحا': ['أحل', 'صلح'],
u'امضوا': ['بتأييد'],
u'بيده': ['فأجلسه', 'ثم', 'على'],
u'تكتب': ['بها'],
u'أجل،': ['إني'],
u'إلينا': ['منهم', 'هذا', 'لنحقن', 'ونحن', 'عقيلة،'],
u'فعلان': ['منه.'],
u'إمامه،': ['وسوطه'],
u'إليه': ['عمر:', 'الخيل', 'بسيفه', 'حربهم،', 'بصفة', 'يقول:', 'كالمستشير', 'رجل', 'في', 'وله', 'ينسب،', 'والثقة', 'فاستحله', 'معاوية', 'القاضي', 'عمرو', 'أبو', 'فقال:', 'واستجار', 'المهلب:', 'ثغرهم،', 'أصحابه', 'القلوب.', 'ملك', 'خطام', 'لحاجة،', 'أمانا', 'فوجدوا', '-', 'خير', 'معاوية:', '...', 'رجل،', 'ثغرك،', 'جماعة', 'رقعة', 'علجها:', 'بيد؛', 'دابته،', 'وبسط', 'يستأذنه', 'أمورهم،', 'أبوه،', 'بسيرته.', 'من', 'الحسن', 'عمر', 'قلما:', 'تلك', 'والاستنصار', 'وهو', 'بالساعد', 'ابن', 'بالدرة', 'راكضا.', 'فيضرب', 'الأفئدة،'],
u'الاختبار.': ['وبباب'],
u'للغراء': ['فينا'],
u'أكثر': ['النظر', 'منه.', 'ما', 'مما', 'اجتهادا،', 'ممن', 'عدوا', 'من', 'صوابكم!'],
u'المكثر.': ['وقال'],
u'سنة.': ['قال:', 'وقال'],
u'وساعداه': ['إلى'],
u'الأفئدة،': ['واجتمعت'],
u'تدركني': ['وإياك'],
u'اختلافهما': ['في'],
u'الاستئذان،': ['وقل'],
u'بنيت': ['على'],
u'مجنونا': ['وظل'],
u'عاداهما،': ['ما'],
u'ورائكا': ['كأن'],
u'يسيل': ['إذا'],
u'ذنبه،': ['والرابع'],
u'أتهزأ': ['مني'],
u'أبت': ['بكل', 'لي', 'أتذكر', 'ما', 'الدراهم'],
u'واتسعت': ['على'],
u'ضب': ['فوجئ'],
u'إيقاع': ['مالك', 'خالد'],
u'فداؤك': ['والأبطال'],
u'الصبر،': ['وقطبها'],
u'طعم': ['العطاء', 'وبين'],
u'أرب': ['المهدي'],
u'الحسب': ['والدين'],
u'ويأسر': ['قوادهم،'],
u'الصراح،': ['فذلك'],
u'تطلب': ['عندي', 'من', 'رضاهم', 'الغنيمة'],
u'فساكتني': ['فسكت،'],
u'أجد': ['...', 'ذلك', 'بينة'],
u'وازدان': ['بالديكين'],
u'أرداك': ['الشر'],
u'جفنتان': ['تعملان'],
u'الأوضاح': ['سيل'],
u'ببابه': ['من', 'فيحجبني.'],
u'تبكي': ['عليك', 'مثكله'],
u'والبنين': ['قال:'],
u'العلات': ['بالعيدان'],
u'واطلع': ['مروان'],
u'خذ': ['بيده', 'الإبل', 'بناحية', 'صلتك،'],
u'جاوزت': ['أصحاب'],
u'الجود': ['سوء', 'ومكارم', 'مع', 'والإقلال،', 'الذي', 'وقوله'],
u'ساكنون': ['رزانة'],
u'وتبتدع': ['تدبيرا'],
u'نزلتم': ['منزلا'],
u'نفوسهم': ['...', 'لصغار'],
u'كريما': ['من', 'فأصون'],
u'هارون': ['الرشيد؟', 'الرشيد', 'يقع', 'الرشيد،'],
u'الجعدي:': ['ولا'],
u'نبأ': ['مستقر'],
u'وأصدقها': ['صولة،'],
u'فلطمت': ['معاوية.'],
u'واجتناب': ['المضايق،'],
u'رجله': ['...', 'في'],
u'الآذن': ['جهدك.'],
u'نيلك': ['الكثير'],
u'رؤيته': ['...'],
u'تركت': ['قتالهم', 'ولداننا'],
u'آلاف.': ['وفي'],
u'أعطيته': ['الجري'],
u'سفيان:': ['ها،', 'يا', 'ونغضبه', 'ما', 'لا', 'انظري'],
u'شح': ['نفسه'],
u'غاب': ['...'],
u'والري': ['ودنباوند'],
u'أبلغ': ['أبا', 'من', 'بعظتي'],
u'صرف': ['المنايا', 'بها'],
u'بلغني': ['أن', 'أنهما', 'ما', 'عنك', 'من', 'أنك'],
u'بلاد': ['لا'],
u'تأمن': ['أشياء'],
u'وإقدامي': ['على'],
u'يجب': ['على', 'أن', 'عليهم،'],
u'سألوا': ['من'],
u'نشركك': ['في'],
u'ممر،': ['أي'],
u'خلل': ['فعلهم.', 'الرماد'],
u'يوجب': ['الوحشة', 'عز'],
u'الفرزدق،': ['فقال'],
u'بجرمه؛': ['فإن'],
u'رتقا': ['على'],
u'محضا،': ['لم'],
u'ارموا': ['يا', 'وأنا'],
u'ترزق؟': ['قلت:'],
u'جماعة': ['من', 'لمن'],
u'لقونا': ['فضموا'],
u'السدوسي': ['من'],
u'فأتهم': ['...'],
u'لنحقن': ['دمه،'],
u'بالفضل،': ['واتساعا'],
u'وأسير': ['حيث'],
u'فحملت': ['إليه،'],
u'فكمن': ['له'],
u'فحق': ['على'],
u'إسماعيل،': ['فقد'],
u'ولقي': ['عمر'],
u'خالفنا،': ['إنه'],
u'المذلة.': ['وقال'],
u'جميع': ['الأنام', 'ما'],
u'نفسا': ['فوق', 'منك.', 'واحدة'],
u'علتها': ['طلب'],
u'يهدي': ['إلى'],
u'صاحب': ['حاجة', 'خراسان', 'الحاجة.', 'الموكل', 'الموصل:', 'الأزارقة.', 'قنص؟', 'الشرطة،', 'الذنب', 'العمامة', 'خراسان:', 'هذه', 'كليلة', 'دار', 'الأزارقة،', 'المهلب', 'يحسن'],
u'القيون': ['فإذا'],
u'الناتئ': ['خلف'],
u'يستقدمون': ['كراديسا'],
u'بربهم': ['في'],
u'ملتبس': ['الشك.'],
u'وإبراهيم': ['بين'],
u'وأنه': ['يعرفني', 'لا'],
u'فتستلحمهم': ['الجيوش،'],
u'وقائم': ['في'],
u'فيؤخذ': ['خالصه،'],
u'حديثها': ['...'],
u'ننزله': ['...'],
u'فاستحله': ['فأحله.'],
u'بالأصمعي.': ['فنوديت'],
u'لمسيئهم.': ['أي'],
u'كتبنا': ['وقتا،'],
u'غداة': ['الروع', 'فيقف'],
u'يعافون': ['ذلك،'],
u'فيحجبني.': ['استأذن'],
u'قضاها': ['تمضي'],
u'روية:': ['سمعا'],
u'فتق': ['حادث،'],
u'فذهبت': ['مثلا.'],
u'وباللحم': ['غريضا.'],
u'الحذر': ['والهيبة،', 'السلامة.', 'ومثله'],
u'خيلى': ['على'],
u'نعم': ['يا', 'مخراق', 'الفتى'],
u'أعجله': ['...'],
u'قضى': ['لها', 'له'],
u'الذكر': ['في'],
u'الشيء،': ['إذا'],
u'أكثم': ['بن'],
u'بالمشاورة': ['في'],
u'فضحت': ['في'],
u'كأنا': ['...'],
u'يختمر،': ['وإياكم'],
u'معصم': ['فأبنا'],
u'ظاهرة.': ['فالروية'],
u'وقطا.': ['يدع'],
u'ومحاولة': ['قطع'],
u'يفزع': ['إلى'],
u'القيد': ['-'],
u'حمة': ['النهضات،'],
u'وهله': ['قدمه'],
u'ذيلي': ['...'],
u'فيهم': ['حاضرة،', 'نابتة،', '...', 'مائة', 'كما', 'القتل،', 'ما', 'ريب', 'ناحية', 'الشاعر:', 'حيله', 'من', 'مريعة،', 'أوثقوه', 'سيفه،'],
u'أستعمله.': ['فقال'],
u'كائن': ['منه.'],
u'ظباتها': ['...'],
u'الغناء،': ['فسد'],
u'وزايله': ['الهم'],
u'رئيس': ['قومك،'],
u'ينتفع': ['منه'],
u'فاختصما': ['إليه،'],
u'ضرائبه': ['كن'],
u'ذكرناها،': ['وهي'],
u'الصفوف،': ['حتى'],
u'ينفكوا': ['كذلك'],
u'بدعوته،': ['وتبطئ'],
u'معيشته': ['ولا'],
u'فشكا': ['تفريطا.'],
u'قوي،': ['تقلده'],
u'وبختيشوع': ['الطبيب'],
u'أحوزيا': ['نسيج'],
u'بزماننا': ['وتدبير'],
u'عدله.': ['فأمسك'],
u'الحلبة:': ['ثم'],
u'البخل؟': ['يقول'],
u'اجتمع': ['رأيه،', 'منك', 'له'],
u'بأسكم،': ['وسلب'],
u'رفع': ['الحسود', 'الطين', 'رأسه', 'عنه', 'الطرف'],
u'مؤامرة،': ['والثالثة'],
u'مقرن': ['هذا', 'وهو', 'لأصحابه'],
u'والإقرار': ['بالكتاب', 'بالفضيلة'],
u'طوق': ['بهم:', 'فحجب', 'رحى', 'الذل؛'],
u'لباب': ['خالد'],
u'أرهبه': ['...'],
u'الكتفين': ['حلو'],
u'بذمته': ['إلا'],
u'ترى؟': ['قال'],
u'ضنك': ['تعاطت'],
u'رجالها:': ['لا'],
u'لسلم': ['بن'],
u'يرسلون': ['الأفراس'],
u'اجعلني': ['على', 'كمرداس'],
u'لقيتم': ['فئة'],
u'عفا': ['عنهما', 'عنه،', 'عنك،'],
u'ثوابه.': ['وما'],
u'تعلن.': ['والطبيب'],
u'وقلت:': ['هذه'],
u'سلبن': ['الروم'],
u'تعلق': ['به:'],
u'المترجرج': ['تخفى'],
u'الرهبان': ['-'],
u'اتهم': ['بريئا'],
u'جعجاع': ['مستلحم'],
u'وبلدة': ['صحصحت'],
u'بني': ['سعد', 'غطيف', 'فراس', 'عمه', 'حنيفة', 'عمرو', 'إسرائيل،', 'فلان؟', 'شيبان', 'يشكر', 'أسد:', 'أمية:', 'علي،', 'أمية', 'فلان', 'عامر', 'السوداء', 'قطيعة', 'المحصنات.', 'تميم:', 'يحيى', 'عبس', 'ضبيعة', 'أبيه،', 'أبيك،', 'حميد', 'عبس،', 'إسماعيل،', 'تغلب', 'زريق،', 'عمي،', 'الأستاه'],
u'أبوء': ['بالذنب'],
u'بألفين.': ['فقال'],
u'لنخبر': ['حالتيه'],
u'ترفق': ['فدون'],
u'كتاب.': ['فقال'],
u'ألفين.': ['فلما'],
u'ليده': ['لا'],
u'عقوبتك': ['حتى'],
u'تلاحقت،': ['وسهام'],
u'القبول': ['لظاهر'],
u'لحر': ['المال'],
u'تتابع': ['كفيه'],
u'إنما': ['السلطان', 'أملك', 'تحقن', 'يشهد', 'هو', 'بعثت', 'يسلم', 'أفنى', '...', 'أنتم', 'أسلمت', 'أعتقد', 'نفقاتهم', 'مثلهم', 'يوقدها', 'سميت', 'أخذنا', 'المحفوظ'],
u'وأوقد': ['بذلك'],
u'والجنود': ['أن'],
u'بأس': ['بالكرة'],
u'تقيموا': ['على'],
u'الطعام': ['إذا'],
u'كله.': ['ولما'],
u'بالسياط': ['جيادها'],
u'هيئة': ['السفر،', 'في'],
u'حمراء،': ['ولا'],
u'للأحنف': ['ثم'],
u'غرة:': ['وأقل'],
u'ووضع': ['الكتب', 'الأعداء،', 'سبابته'],
u'المذحجي': ['خراسان،'],
u'يتفيل': ['معهما'],
u'فتحت': ['الفاء'],
u'سبل': ['الإحسان،'],
u'طفلة': ['...'],
u'نواجذ': ['أفواه'],
u'خائف،': ['وفراصه'],
u'قهر': ['جده'],
u'كما': ['تنزو', 'أن', 'قال', 'ابتلوا', 'تحبون', 'يتقى', 'دخلت', 'نلي', 'قد', 'جاء', 'يموت', 'تسألونه', 'تقدر', 'أخذت', '...', 'بلغتني', 'سلط', 'أقام', 'تقول:', 'تقول', 'زلت', 'ترى،', 'ترغبون', 'يقيمون', 'بعدت', 'انشقت', 'تدفع'],
u'وكأنك': ['تتأدب', 'تتعلم'],
u'وصلاته': ['فتى', 'وقال'],
u'دامية': ['...', 'الحوامي'],
u'وندافع': ['ريب'],
u'الصنبر،': ['عليه'],
u'لهذين': ['الموضعين'],
u'بالصابر': ['المخذول،'],
u'وأقل': ['من'],
u'وانزوا': ['على'],
u'تناولنا': ['الغلام'],
u'ضبيعة': ['بن'],
u'الحجاج،': ['فلما'],
u'الزلل،': ['فإنه', 'وخطل'],
u'والإظلام': ['فإذا'],
u'كيف': ['رأيت', 'قلت؟', 'معرفتك', 'يكلمونه', 'ترى', 'تأذن', 'فعل', 'ترون', 'كتمانك', 'سودك', 'احتراسي', 'ذلك؟'],
u'شيء!': ['قال:'],
u'جرادة': ['ذكر.'],
u'فهو': ['يخلقه', 'محمود', 'الكريم', 'مسلم،', 'مقدم', 'موفور.', 'لدى', 'غائب', 'الذي', 'قارح', 'مأكول', 'ممر،', 'يأوي', 'من', 'للسامع'],
u'الكفين': ['ومعه'],
u'رزقه': ['رزقا'],
u'القعود': ['مع'],
u'دعها': ['يا'],
u'بأمره؟': ['أفيمن'],
u'بالعشي': ['في'],
u'أقضي': ['حاجة', 'أمرا'],
u'ويعادي': ['الأعداء،'],
u'تأكل': ['الدبى'],
u'الحكم': ['بن', 'وقد', 'في', 'فلا', 'على', 'من', 'عند'],
u'حري': ['بجدع', 'بن'],
u'مدى': ['الشبر'],
u'ذي': ['أثر', 'رقبة', 'حسب', 'كرم', 'علم', 'الأوتاد.', 'دين', 'الحفيظة', 'العرش', 'رهج'],
u'بالقوت،': ['ومنعت'],
u'لمؤمن': ['لا'],
u'الدار': ['سحيق'],
u'عطائي.': ['قال:'],
u'وللنعمان': ['بن'],
u'حدأة،': ['وهي'],
u'وتمثل': ['صوابه'],
u'بني،': ['أجيئك', 'انظر', 'فليس', 'إن', 'إنه', 'فإن', 'اجعل', 'كن', 'إنك', 'اعلم', 'إنهم'],
u'بإصبعه.': ['ثم'],
u'الغراب': ['لموقعيه'],
u'جيادها': ['...'],
u'فقتله،': ['ثم', 'فرأى'],
u'وخلى': ['بينه'],
u'وإخوان': ['التجارب،'],
u'ورأي': ['كامل،'],
u'قسطل': ['من'],
u'دعوتنا،': ['الذين', 'واعتصموا'],
u'بخير': ['تؤمل', 'شرا،'],
u'مزملة': ['تنتظر'],
u'فعله': ['ولم', 'بالحية'],
u'السلطان،': ['فإن', 'ومقر'],
u'إتاوتها': ['الموظفة'],
u'أصحابه،': ['فقال:', 'فظنت'],
u'وقوفي': ['في'],
u'خدعة،': ['والأعاجم'],
u'الأخرى.': ['فغضب'],
u'بلغ': ['به', 'قدرا', 'أصحابه', 'معاوية،', 'الباب', 'أمير'],
u'نطيع': ['أحياءكم'],
u'دونه.': ['فأرسل', 'وقال'],
u'موقد،': ['وأضغان'],
u'بحرير': ['وقال'],
u'صنما': ['في'],
u'موثقا': ['لا'],
u'عقيلة': ['فإنها'],
u'لأنهم': ['شهداء', 'أول', 'أصحاب', 'بين', 'منافقون', 'أيدي'],
u'درك.': ['وقال'],
u'حوله': ['الجيف،', 'لطام'],
u'كلكله': ['...', 'قال:'],
u'البيضة': ['بيضة'],
u'يقع.': ['وكان'],
u'إنفاق': ['ما'],
u'عليه،': ['فتزود', 'وبرا', 'كان', 'فحقق', 'فإذا', 'وانقاد', 'قبل', 'ووقع', 'لم', 'في', 'فلا', 'واختصكم', 'فإن', 'وأن', 'فأذن', 'وإن', 'فأخذه', 'ثم', 'من', 'فقال'],
u'فنتكل،': ['ولم'],
u'خالفت': ['به'],
u'واعتصموا': ['بحبل'],
u'وترحل': ['أخراه'],
u'والجواد': ['السخي.'],
u'أدرتها': ['بعضها'],
u'وصايا': ['أمراء'],
u'وجد': ['في', 'بدا', 'له', 'ربحا'],
u'كبير': ['السن'],
u'وأضعاف': ['ما'],
u'نسوس': ['الناس'],
u'ظهر': ['لها.', 'بمدينة', 'الأرض', 'هؤلاء', 'قملة', 'لهم', 'من'],
u'أشياخه': ['قال:'],
u'تختار': ['لك'],
u'الحجج': ['مقدمة'],
u'ذكر': ['الرجل', 'عمر', 'الحبارى.', 'الضغائن', 'بالله،', 'ذلك:', 'الحمام،', 'عن', 'صالحة', 'سيئة'],
u'العادل': ['قوام', 'كتب'],
u'فمر': ['من', 'به'],
u'حاكما.': ['طلبوا'],
u'قتيبة.': ['قال'],
u'وعظاء،': ['ويقال:'],
u'لواحد': ['منهما'],
u'الرمي،': ['ألا'],
u'وقيس': ['بن'],
u'بفساده': ['والإمام'],
u'دولته،': ['وسيوف', 'وأركان'],
u'العذر.': ['والمسلمون', 'فأما'],
u'وصرفت': ['السيف'],
u'مرداس': ['أبو', 'اجعلني', 'بالناس', 'السلمي،'],
u'الأجناد': ['بتقوى'],
u'دالتهم،': ['وماتة'],
u'أشدها': ['تأييدا'],
u'والسرحان': ['والنعامة'],
u'الدين،': ['والأساورة', 'وسرك'],
u'الفرس.': ['وهو', 'فأتى'],
u'خيل': ['تناتجت،', 'ذفافه', 'العرب', 'نكوصا', 'مخافه', 'لا', 'وإبل', 'رجاء', 'تنسف'],
u'حصون': ['فارس', 'الروم'],
u'فعوقب': ['فصبر،', 'وعفي'],
u'الأرنبة،': ['الغليظ'],
u'لماذا': ['تترك'],
u'القضايا،': ['ومواقع'],
u'سرعة': ['منها'],
u'حملا.': ['وقد'],
u'كذاك': ['وما'],
u'الديباج': ['مزورا'],
u'أتاكم': ['المدد', 'كتابي', 'كريم'],
u'صفحتيه': ['ماء'],
u'يفرقوا': ['إن'],
u'قليلا': ['خنت', 'تجربته', 'فما', 'يفضله', 'حتى'],
u'تبعثن': ['طليعة'],
u'منهم؟': ['فلما'],
u'تريد.': ['قال'],
u'ولما': ['أنشده', 'يزع', 'استخلف', 'قدم', 'عزل', 'ولى', 'هممت', 'أتي', 'ولي', 'انصرف', 'قتل', 'دخلنا', 'مالت', 'منع', 'اختلف', 'وجه', 'بعده'],
u'أعالي': ['الوركين.', 'أذنيه،', 'الخاصرتين،'],
u'وضيعت': ['الحزم'],
u'كريمة': ['من'],
u'هما': ['ملتقى'],
u'زياد،': ['فقال:', 'وقد', 'فرحب', 'وكن', 'فاعترضا', 'وذلك', 'ورأى'],
u'عم،': ['نفس'],
u'كلما': ['خفقت', 'جشأت', 'بلها', 'دعيت', 'أراد'],
u'أحباؤك،': ['يسلمونك'],
u'فأصبحتم': ['وفي'],
u'وإفشائه': ['إلى'],
u'أحمد': ['إليك', 'من', 'بن', 'الأشياء؟'],
u'الفقيه': ['أبو'],
u'بكره': ['وفر', '...'],
u'عليه:': ['يا', '"', 'إنما'],
u'تستريحي': ['لأدفع'],
u'وددت': ['وأينما', 'أني', 'أن', 'أنا'],
u'نعمة،': ['ومن'],
u'أدبته': ['على'],
u'وبكر': ['إلى'],
u'تقله': ['رجلاه؛'],
u'إيثارا': ['للتنزه'],
u'وأجل': ['خطرا،', 'موقعا'],
u'لمحاربة': ['ابني'],
u'وقلت': ['وقد'],
u'بطونها': ['كنز،'],
u'ضعتهم،': ['وجعلهم'],
u'بالفرة': ['الواحدة'],
u'عليته': ['...'],
u'وخفية': ['حقد،'],
u'كعب،': ['فقال'],
u'الثمار': ['إذا'],
u'وصكت': ['وجهها'],
u'تسأل': ['عني', 'عن'],
u'بمائتي': ['دينار؟'],
u'وذهب': ['دم'],
u'دريد:': ['وإنما', 'هذا'],
u'يحيون': ['فيها'],
u'أمرك؛': ['فرجل'],
u'تبسم': ['وقال:'],
u'لبئست': ['الخلتان:'],
u'الفره': ['فلم'],
u'سياسته': ['فقال:'],
u'لك.': ['قال:', 'الهيثم', 'الشيباني', 'فإنما', 'وليكن', 'فقال'],
u'برهان،': ['وأبين'],
u'سميت': ['خيلا'],
u'عنقه': ['وخذ', 'وبعث'],
u'بجد': ['لم'],
u'التقدما': ['وقالت'],
u'وإرخاء': ['سرحان'],
u'شر': ['الثلاثة.', 'مني،', 'منهم.', 'منهم', 'منا', 'لكم،'],
u'نصيحتي': ['الندامة،', 'وعصيتها', 'لك'],
u'بالسلامة،': ['وأعفى'],
u'أمسوا': ['كواكب'],
u'تخفى': ['الحجول', 'الضغينة'],
u'حر،': ['ومن'],
u'وما': ['يمنعك؟', 'رأيت', 'هم', 'آمرك', 'في', 'تغيب', 'نسينا', 'كثر', 'بعده،', 'أعرفهم', 'انتهرا', 'شرب', 'تتولى', 'ذاك؟', 'عليه؟', 'آفة', 'دفع', 'تخفى', 'يدخلها', 'استهدف', 'يرى', 'جاء', 'ضعفت', 'بقي', 'دار', 'حبسوا', 'قضى', 'علمك؟', 'يغني', 'برأيي', 'منهما', 'ثنى', 'كنت', 'أنفقتم', 'ضمت', 'قيل', 'على', 'كل', 'عندي', 'طمع', 'الخصب', 'عملت', 'زلت', 'هو', 'استغزر', 'يك', 'خالف', 'جعل', 'سوى', 'أحسب', 'ابن', 'تقدم', 'عمال', 'وقفت', 'أنا', 'ظهر', 'قد'],
u'وأنشد:': ['كم', 'إن'],
u'رهج': ['...'],
u'يسر': ['إلا', 'لقتالهم'],
u'المتقلب': ['الصبر'],
u'يديرونها': ['راحا'],
u'الحيا،': ['حتى'],
u'إئت': ['ذلك'],
u'واستجلب': ['مودتها'],
u'جنائزهم،': ['وباشر'],
u'وة': ['دوني'],
u'يتحلى': ['بها'],
u'ضرام': ['فإذا'],
u'منك،': ['وهم', 'ومحل', 'فينا', 'فإن', 'وأما', 'قم', 'فأحب', 'يوسف'],
u'فتغنيه': ['اللحظة'],
u'المرجفين،': ['وكبت'],
u'مرصد': ['وهذا'],
u'استغزر': ['بمثل'],
u'الباب': ['كالهندواني', 'الذي', 'أجمعا', 'ما', 'يوشك', 'التفت', 'من', 'ووقف'],
u'به:': ['أما', 'قد', 'ما', 'الطراءة.'],
u'الكعبة.': ['وأمر'],
u'وماتة': ['مقبولة،', 'سابقتهم،'],
u'وأصحابها': ['معانون'],
u'أزره': ['لهم،'],
u'وآمرك': ['ومن'],
u'القيامة': ['رجل', 'إن'],
u'يتعلل': ['سأل'],
u'الجمل،': ['وسمعت'],
u'الجفرة': ['بالبصرة،'],
u'القرون': ['فذاقوا'],
u'سراحين،': ['وقد'],
u'أبوك': ['فلا', 'من', 'وأبوه'],
u'رأيتموني': ['أهلا'],
u'فاكفني': ['أمر'],
u'أزفن': ['للقرد'],
u'وقوسه': ['في'],
u'والحجب': ['وقد'],
u'وتستودعه': ['جندك،'],
u'تسرع': ['للقوم'],
u'ادفع': ['إلينا'],
u'ساقيه،': ['فقال:'],
u'ميمنته': ['فيرى'],
u'واستظهر': ['بالزاد،'],
u'فأدنيت': ['السيد'],
u'وصي': ['اليتامى،'],
u'مهرها': ['...'],
u'أشرف.': ['والعصفور:'],
u'الملتقى': ['ثم'],
u'أعلاها': ['وأسفلها:'],
u'عوف:': ['أتعبت', 'لحسن'],
u'اسكت،': ['عمر'],
u'الصبر': ['والجلد', 'والإقدام', 'أن', 'التأييد،', 'النصر.', 'والجلد،', 'قول', 'عز،', 'على', 'معك،'],
u'الأحبار:': ['مثل'],
u'والقاسم': ['بن'],
u'فعلوا': ['لكان'],
u'لجارية': ['يقال'],
u'وأحنقه،': ['فالتفت'],
u'الإلف': ['من'],
u'جازع': ['من'],
u'عسكرهم،': ['فأستلب'],
u'لعلكم': ['تفلحون.'],
u'أسفله.': ['يريد'],
u'الفداء.': ['قال:'],
u'أدلك': ['يا', 'أيها'],
u'ناق': ['منه'],
u'برجلي': ['حتى', 'فألقاني'],
u'بلها': ['الرشح'],
u'وأعلمك': ['مكان'],
u'ولم؟': ['قال'],
u'قاتلني.': ['ثم'],
u'فالجبهة': ['والمنخر'],
u'لولده': ['عبد'],
u'فناداه': ['الناس'],
u'البغل': ['والخرج'],
u'تخال': ['مسكا'],
u'الحباحب': ['فذكر'],
u'تثمر': ['إلا'],
u'ثنى': ['سنبكه'],
u'لمرابض': ['غنمه،'],
u'انج': ['بنفسك.'],
u'صحب': ['السلطان'],
u'إني': ['يا', 'موصيك', 'وجدت', 'لظالم', 'وليتك', 'حفيظ', 'لخادم', 'رجل', 'ما', 'إنما', 'لو', 'لأوره', 'لقاعد', 'وإن', 'أحتسب', 'أحب', 'ناصح', 'لا', 'سمعت', 'هين', 'دارب', 'لأستحي', 'أريد', 'لواقف', 'هازها', 'لأرجو', 'لأخونك،', 'للذي', 'لأعرف', 'هاز', 'أتيتك', 'لبعيد', 'أيقظت', 'لست', 'لأبغض', 'أنا', 'امرؤ', 'لحر'],
u'المسافة،': ['متراخية'],
u'الظلام': ['فهربت'],
u'محكمة،': ['وسنة'],
u'بناءه': ['واحلل'],
u'أنعمت': ['على'],
u'استطعت': ['أن', 'ألا'],
u'غزاهم.': ['فكاده'],
u'أعشار': ['ومن'],
u'بسم': ['الله،', 'وعلى'],
u'أحدهم.': ['والآخر'],
u'وهن': ['من'],
u'نهاك': ['على'],
u'فيه؛': ['ويقال:'],
u'مخ،': ['وإنما'],
u'فغمزها': ['باللباس'],
u'والتعظيم': ['والتوجه'],
u'طائر،': ['وهو'],
u'حمى': ['بابه', 'في'],
u'شقة': ['أخرى،', 'مرة'],
u'ظهرك.': ['ثم'],
u'والجلز:': ['الشد.'],
u'يقصد': ['به'],
u'وصولا': ['ولا'],
u'فأمنت': ['أن'],
u'جاريتين': ['إحداهما'],
u'الذعاف': ['القيون'],
u'تمنيت': ['أن'],
u'نظرك،': ['وقلبه', 'وأحاديث', 'على', 'وليس'],
u'أرجل': ['جمتي'],
u'دعاهم': ['...'],
u'خلافك': ['مصلح'],
u'وجهي': ['لديك', 'حيث'],
u'ثغرهم،': ['كان'],
u'قبلي': ['رجالا'],
u'للسامع': ['دون'],
u'ولحمه': ['ودمه'],
u'الفئة': ['الكثيرة', 'القليلة'],
u'حنين:': ['يا'],
u'فانقبض': ['الناس'],
u'لشهودها': ['فيمن'],
u'الرهنين': ['معا،'],
u'عسكره.': ['أسامة'],
u'يسامي': ['القرن'],
u'وهل': ['تجب', 'يرد'],
u'لتقولن.': ['قال:'],
u'بحذافيره': ['عندنا،'],
u'قاتلته': ['مقاتلة'],
u'ونوى،': ['وقطاة'],
u'ودين؟': ['وقالت'],
u'ومصوب': ['...'],
u'احتيالك': ['على'],
u'وسدد،': ['فإنما'],
u'جفني': ['وفريت'],
u'حاصرت': ['بها'],
u'يداهن': ['وقالت'],
u'وإدخال': ['المرافق'],
u'وقود': ['الجيوش'],
u'هاربا': ['منها'],
u'وتنكيلا،': ['حتى'],
u'وأغد': ['لعنا'],
u'أضمر': ['الوالي'],
u'سؤالهم': ['...'],
u'عدله؛': ['فليس'],
u'أعطيه': ['حظا'],
u'محيي': ['الأشياء؛'],
u'السلامة.': ['ولكل'],
u'الحارثي.': ['قال:'],
u'ساكنة.': ['ووف'],
u'تأكلوا': ['القريب،'],
u'وتمايل': ['معها'],
u'واستنام': ['إليه.'],
u'كرما.': ['إسماعيل'],
u'المهدي:': ['إني', 'جانيت', 'هذا', 'إن', 'لقد', 'ما', 'صدقت', 'لا', 'الخطب', 'أما', 'قد', 'ذلك'],
u'محمود': ['الوراق:', 'الوراق', 'العواقب،', 'الصرامة،', 'وقال'],
u'أرواحها': ['النقما'],
u'أسطع': ['مثل'],
u'سفهاءهم.': ['فكانت'],
u'المفرطة،': ['والمؤونة'],
u'وأكتم': ['السر'],
u'بعقاب': ['يوم'],
u'أدوى': ['من'],
u'قبلهم.': ['ولو'],
u'بشر.': ['قال:'],
u'وجود': ['حيث'],
u'الثرائد': ['أتي', 'وقال'],
u'زادا': ['يبلغنا.'],
u'للمعدلة': ['في'],
u'الأبيات؟': ['قلت:'],
u'القراء': ['ضربان:', 'أولهم'],
u'أتممتها': ['عليه'],
u'بعفوه،': ['وتثق', 'أن'],
u'القديمة.': ['يقول'],
u'فيقف': ['فيقول:'],
u'عذلهم،': ['لأنهم'],
u'مالي': ['أسمع', 'أراك', 'وكثرته', 'غير', 'لا', 'من'],
u'الجادي': ['كالتمثال'],
u'وجنودك': ['من'],
u'النسور.': ['وقيل'],
u'خا': ['...'],
u'خفق': ['أوتار'],
u'الأغبار': ['من'],
u'السيرة': ['والرفق'],
u'وضعت': ['رجله'],
u'سهل': ['بن'],
u'أعمارا.': ['وقال'],
u'تأت': ['تجاربهم'],
u'ضد': ['ذلك؛'],
u'الخثعمي،': ['وهو'],
u'وأحكم': ['بالعدل'],
u'حنيفة': ['بعدا'],
u'عهدي.': ['ثم'],
u'قتيرها': ['حدق'],
u'ويخفى': ['عنا'],
u'رفيقا': ['بمدار'],
u'الحائط.': ['قال:'],
u'نأخذ': ['من', 'إلا'],
u'أحبه': ['بسمعه'],
u'وثق': ['به'],
u'بالشكر،': ['والطاعة'],
u'كسر': ['"', 'أصابه،', 'الناهضان:'],
u'الصريخ': ['إلى'],
u'نفسه،': ['ثم', 'وأظلمهم'],
u'جميعه؟': ['قلت:'],
u'الأعرابي.': ['ثم'],
u'باسل': ['فأم'],
u'بني:': ['ثم', 'إن'],
u'هتك': ['ستره.'],
u'يرتجى': ['صلاحا'],
u'مارقة': ['...'],
u'لقاء': ['العدو:'],
u'وبكل': ['أنا'],
u'ومواطن': ['صالحات،'],
u'ومعاناة': ['الجيوش،'],
u'أنافت': ['...'],
u'لسيفه.': ['وقال:'],
u'المحل؛': ['وأما'],
u'أسأل': ['ذلك'],
u'يكدرا': ['وأنشد'],
u'أينق،': ['فشرب'],
u'بسهم': ['يقصد'],
u'فبينما': ['هو'],
u'ثبوته.': ['وإياك'],
u'إلينا؟': ['قال:'],
u'فانسلخ': ['من'],
u'تلقى': ['المنية', 'عدوك؟', 'الناس،'],
u'مهدي': ['إلى'],
u'وزمامها': ['الحذر،'],
u'سلم:': ['"', 'أهدر'],
u'فظنت': ['الخوارج'],
u'نسوا': ['يوم'],
u'وطردوا': ['العمال،'],
u'الشيء': ['ووفرته'],
u'واستهانة': ['بحربهم،'],
u'جهاد': ['وإنك'],
u'شبيب': ['الحروري:', 'بن', 'الحروري'],
u'يورق': ['العود'],
u'أطلقته': ['وإذا'],
u'اللهم': ['سدد', 'اكفنا', 'اكفني', 'فإن', 'لي'],
u'المخبر': ['وأحلف'],
u'لجلسائه:': ['دلوني'],
u'بالشيء': ['تكرهه'],
u'لأهل': ['عمله', 'الكوفة:', 'اليمامة', 'فارس.', 'فارس', 'الدين،', 'الجهاد،', 'بيته', 'الكفر'],
u'قولالآخر:': ['قوم'],
u'فرسه': ['أخذ'],
u'اركبوا': ['وارموا.'],
u'مكانه': ['إنا'],
u'تجريد': ['السيف'],
u'المدينة،': ['فوجه', 'كان'],
u'سلبك': ['ملكك؟'],
u'تكامل': ['في'],
u'هلم': ['تخبر'],
u'حين': ['أقاتلك', 'يخلو', 'للنفس', 'أني', 'تغير', 'وجهه', 'ضرجه', 'تنصب', 'أبت', 'أحين', 'استودعته', 'كبر', 'اختبارهم،', 'تحتجب', 'ودعه:', 'يبتسم', 'استحكمت.', 'وقد', 'شاوره', 'أرسل', 'أيقن', 'نقيس'],
u'بصبر': ['أن'],
u'الحباب،': ['وقطري'],
u'وهبته': ['...'],
u'المكروه': ['نفسي'],
u'نار': ['قاد', 'البدعة،', 'وقوف', 'كامنة', 'الحباحب'],
u'السوط': ['من', 'يقومك.'],
u'لأمره،': ['والتكشف', 'وأجل'],
u'فأحفظه': ['ذلك،'],
u'الجرب': ['ولرب'],
u'الحبشة:': ['أنه'],
u'ورمحه،': ['وإن'],
u'آذانها': ['أطراف'],
u'عملا،': ['ولا', 'وألطف'],
u'فصاحوا:': ['يا'],
u'أود': ['أصلابهم'],
u'يجدله': ['...'],
u'مخافه': ['وقال'],
u'فيضرب': ['عنقه؟'],
u'يفصل': ['ما'],
u'انتهزوا': ['هذه', 'الفرصة،'],
u'وخالك': ['منهم'],
u'فاليوم': ['أجزى', 'أضحى'],
u'الأرض،': ['تقتيلا'],
u'فمضيت': ['أبادر'],
u'دولتك،': ['ولو', 'ونشأ'],
u'أمواقك،': ['وكان'],
u'قسى': ['كأنها'],
u'الخير.': ['إن'],
u'وأقب': ['كالسرحان'],
u'القول': ['إلى', 'إلا', 'ما', 'عن', 'على', 'لمن', 'يسيرة.', 'والعمل،'],
u'الشتاء.': ['وكان'],
u'ريحانة': ['الداعي'],
u'العرب': ['إسلاما،', 'شيئا؟', 'أو', 'ورجالات', 'تمتدح', 'أنه', 'قبل', 'يقول:', 'إلا', 'في', 'غرة:', 'مثلها.', 'من'],
u'قول': ['الأحنف', 'بشار', 'الشاعر:', 'تعالى:', 'نهشل', 'الآخر.', 'عنترة', 'عبد', 'الحطيئة:', 'حبيب:', 'بكر', 'الغنوي:', 'الآخر:', 'الطرماح', 'النابغة', 'الفضل', 'جرير:', 'حسان', 'الأخطل:', 'الحسن', 'عمر', 'المنصور', 'وتعرقت', 'أبي', 'قطري', 'الفرار', 'سبيع'],
u'بكرت': ['تخوفني'],
u'أتقتل': ['الأسرى', 'أهل', 'أضيافك'],
u'دعوته': ['"'],
u'كبرت': ['سني،', 'سنك،', 'وذهل'],
u'سبيلهم،': ['وقطع'],
u'يبق': ['إلا', 'منك'],
u'تنقد': ['له'],
u'مثلت': ['بين', 'له'],
u'استواء': ['واعتدال.'],
u'حلالا': ['ما'],
u'السيادة': ['فاعدلوا'],
u'فاكتب': ['إلي', 'لي'],
u'أسد:': ['أتعرف'],
u'ومدح': ['فيه'],
u'عنق': ['يغتال', 'الفرس:', 'الفرس،', 'الفرس'],
u'وعمه.': ['إنا'],
u'الإمام': ['العادل،', 'قالت', 'العادل', 'عادلا', 'في', 'جائرا', 'ولزوم', 'على', 'سوق،'],
u'عند': ['شريح', 'نفوسهم', 'أن', 'عبيد', 'اللقاء،', 'القدرة،', 'الثرائد', 'هشام.', 'الملتقى', 'سورة', 'دنوك', 'الله.', 'هشام', 'ورسوله', 'ذوي', 'السؤال', 'حكم', 'حفص', 'واحد.', 'ذنبه.', 'حمل', 'واجد', 'ذلك،', 'إمكانها،', 'عقد', 'عشرة', 'محلها،', 'الظهور،', 'الكر', 'باب', 'صلوي', 'إيقاع', 'هانئ', 'سؤالهم', 'استحالة', 'طلب', 'الحاجة', 'احتماس', 'من', 'المهاجر', 'موته.', 'الخليفة', 'ربه،', 'قاضي', 'أي', 'يزيد', 'لقاء', 'مالك', 'رأس', 'الإرسال', 'إياس', 'مثل', 'كل'],
u'حلالا.': ['ولا'],
u'قادة.': ['وقد'],
u'أضرب': ['بعيري', 'فقال'],
u'الفرص': ['فإنها'],
u'عمياء': ['مجهولة،'],
u'تأنيف': ['السير،'],
u'بعناني': ['وبعين'],
u'الكوفة؟': ['إن'],
u'فرسانهم.': ['وقطري:'],
u'يظهر': ['إلى', 'لرعيتك'],
u'اطرحوه': ['في'],
u'ورسول': ['الثغر،'],
u'تصلحه': ['إلا'],
u'عقله،': ['كما'],
u'يتركوا': ['محسنا'],
u'هواد،': ['وقوله:'],
u'لأمسكت.': ['المدائني'],
u'مستلحم': ['بالموت'],
u'النهي': ['من'],
u'أقطع': ['العادة'],
u'ثابت:': ['ولسنا'],
u'صداقة': ['لعلة'],
u'عفان،': ['وقد'],
u'تغطى': ['الدماغ،'],
u'استقبلته': ['قلت', 'فكأنه'],
u'بحوائج': ['الناس،'],
u'طلق': ['اليدين', 'الصريمي'],
u'وسلم': ['سعد', 'وأقام', 'أن', 'إلى', 'يستحب', 'ما', 'في', 'يقول', 'واعرف', 'إذا', 'دعا', 'فقال:', 'يحل', 'لخادمه:', 'إذ', 'استشاروا', 'كان', 'من', 'فيما', 'وهو', 'لقوم', 'جاءهم'],
u'يبحث': ['عن'],
u'الرقاع:': ['يخرجن'],
u'ناصيته': ['وعرفه.'],
u'بالصلح': ['بين'],
u'يهيج': ['عزة', 'جسيمات', 'السوط'],
u'وهام،': ['أي'],
u'يسلل': ['أرواح'],
u'فيضلك': ['عن'],
u'الأصفاد،': ['ثم'],
u'يعوزكم': ['عذر،'],
u'يغشون': ['حومات'],
u'فعل': ['الأسير', 'المهدي', 'الهرار؟', 'ذلك', 'ربك'],
u'أمكنني': ['الرجل'],
u'بعجيزة': ['أمك'],
u'النواهق': ['أمعط'],
u'الضعفاء،': ['وكان'],
u'فحجبه،': ['فقال:'],
u'تمتد': ['فيه'],
u'والنجدة،': ['ولم'],
u'وطئه': ['فلو'],
u'نابتة،': ['وملابس'],
u'وبرق': ['ضوؤه،', 'إذا'],
u'والحافر.': ['وقال'],
u'بصير': ['بتقلب'],
u'بلواء': ['ياسمين،'],
u'ازتان،': ['فقلبت'],
u'عبادا.': ['فقاتلهم'],
u'مبعدا.': ['ما'],
u'فصرف': ['وجهه'],
u'كلامهم': ['ويخفى'],
u'الشام': ['-', 'ويقول:', 'قدم', 'بالغداة', 'شيعه', 'استعمل', 'من', 'بمال'],
u'والسلام.': ['أبو', 'قال:', 'فلما', 'أراد', 'وخطب', 'فأتته'],
u'غلت': ['بي'],
u'حي،': ['أحب'],
u'الجاهلية': ['ربيعة', 'والإسلام'],
u'أصحابه.': ['ثم', 'وكتب', 'فسألهم'],
u'أفلت': ['بجريعة'],
u'فنظروا': ['إلى'],
u'حقوه،': ['وانهرت'],
u'نجاد': ['سيف', 'مخطط', 'كأنك'],
u'الحجاب': ['قال', 'بمقص'],
u'هن؟': ['قال:'],
u'تستنصروا': ['على'],
u'عبل': ['الشوى'],
u'ينكتون': ['الأرض'],
u'قوي.': ['والجذر:'],
u'والإنصاف': ['بينه'],
u'آمنا': ['زفر'],
u'بقدرك': ['عن'],
u'الفريقين': ['الركين،'],
u'ضرعا': ['غمرا'],
u'ويتم': ['نعمته'],
u'هصرا': ['...'],
u'بالكتاب': ['لها', 'المقدس'],
u'ويمخض': ['ظاهر'],
u'أخمدت': ['نيران'],
u'القبل': ['كل'],
u'غزوني': ['غزوتهم'],
u'لفزعة.': ['ولكن'],
u'منجى': ['الحارث'],
u'طريقه،': ['فأظهر'],
u'رزق': ['أمير', 'الحلال.'],
u'مرتبته،': ['وعدوه'],
u'بالماء،': ['ومن'],
u'عليك.': ['فإني', 'أبو', 'وكان'],
u'والبأس': ['من'],
u'حديثا،': ['إن'],
u'سعة': ['يستغنون'],
u'عجز': ['أم'],
u'استوينا': ['في'],
u'عبدي.': ['وكان'],
u'إنا': ['تأتين', 'نراك', 'جعلناك', 'لو', 'لا', 'إذا'],
u'أمل': ['ينال'],
u'أرجله': ['قمنا'],
u'واستنفذت': ['أعمارهم،'],
u'وعصيتها': ['...'],
u'التتبع،': ['حتى'],
u'عيونه،': ['فهو'],
u'قريش،': ['فحلماؤها', 'فقالوا', 'فرأى'],
u'فحجب': ['عنه.', 'عنه،'],
u'غمه': ['ذلك'],
u'لنفعه': ['ويبعد'],
u'بمساخط': ['الله،', 'يصر'],
u'طعنة': ['أو', 'نافذة'],
u'بينهم': ['شر،', '...', 'من', 'بين'],
u'سيفك!': ['فغضب.'],
u'قتلهم': ['من', 'إذا'],
u'ثيابه،': ['وقربت'],
u'لونه،': ['وذهب'],
u'رحمته': ['برحمته'],
u'إليك': ['أن', 'الذي', 'ما', 'ناظره', 'الخصمان', 'عميد', 'مكيدتك', 'وفي', 'وعرضوني', 'محمد', 'فيه', 'فمع', 'الأدهم', 'رب', 'بحاجة', 'أكرمك', 'رجالا', '...', 'الخصم،', 'من', 'كمداوي', 'إلا', 'الرسل،', 'فأبقاك', 'أقاصيك'],
u'المغير': ['...'],
u'وأصح': ['في'],
u'غنيا': ['وهو'],
u'خنتك،': ['فأقصر'],
u'ظلما': ['وفرق'],
u'غادرته': ['بثبرة'],
u'ملوك': ['الهياطلة،', 'الطوائف', 'العجم'],
u'ويستوون': ['إذا'],
u'الرجا': ['...'],
u'يمنعك': ['قضاء', 'من', 'أن'],
u'تريد؟': ['فقال:'],
u'تأبط': ['شرا:'],
u'وترجيع': ['أصوات'],
u'الجوع': ['والجوع'],
u'موعظة.': ['التوفيق.'],
u'حل،': ['ودعوة'],
u'الفض': ['...'],
u'يخرجون': ['من', 'أنفسهم'],
u'الضلال،': ['إلا', 'وأبناء'],
u'الإسلام:': ['أمير'],
u'شؤبوبه': ['...'],
u'ثلاثين': ['ومائة', 'رجلا؛', 'ألفا،'],
u'ظباء،': ['فقال'],
u'واستخلف': ['عليك.'],
u'يسوس': ['الناس'],
u'لأخذ': ['ابن', 'الصيد'],
u'الرسن': ['لم'],
u'العبيد': ['التي'],
u'أنصارا،': ['وعلى'],
u'نستدفع': ['المكاره'],
u'تعظم': ['حقه'],
u'زادك': ['السلطان'],
u'الحسود': ['إليك'],
u'والمسلمون': ['عدول'],
u'ويشعب': ['من'],
u'محسنين': ['فأثيبوا'],
u'الدرع؟': ['قال:'],
u'أحببت': ['ذلك'],
u'صلابتها.': ['وقوله:'],
u'كنعان': ['عندي'],
u'ينام': ['إلا', 'على'],
u'مواقع': ['الظن،', 'وطئه'],
u'كثيفة': ['تخرج'],
u'عظمي،': ['واقترب'],
u'أذنت': ['له'],
u'فاجعله': ['ربا.'],
u'آلاف؟': ['قال:', 'قلت:'],
u'السؤدد.': ['قال:'],
u'أيطلا': ['ظبي'],
u'شيبان': ['ومنعهم', 'بعض'],
u'يدخله،': ['وإن'],
u'محكم': ['التدبير،'],
u'الكتاب،': ['قال'],
u'واعقد': ['الألوية،'],
u'فأين': ['المال', 'الفرار'],
u'تركب': ['رأسها', 'وإما'],
u'يسلم': ['من', 'على'],
u'مالكا.': ['وفي'],
u'الساقين،': ['ويقال'],
u'الحبس:': ['اعلم'],
u'الأدنى': ['لقدمه'],
u'رأسه،': ['فأعظم', 'فذلك'],
u'ذلك؟': ['قال:'],
u'يرد': ['شهادة', 'عليه.', 'المنهزم', 'له', 'بقوله.'],
u'مؤمن؟': ['لستم'],
u'ملتقى': ['أعالي', 'الساقين،'],
u'استعملت': ['رجلا'],
u'الأمين': ['سيف', 'والمأمون'],
u'واجتمع': ['عليه', 'إليه'],
u'واستطلاع': ['الأخبار،'],
u'ضعيفة': ['قبل'],
u'أصيبك؟': ['فقال'],
u'ديار': ['وأورد'],
u'فيك': ['لمكاني', 'أخلف'],
u'سامعه': ['لا'],
u'يبوخ': ['وإنما'],
u'بلى': ['وأوجع'],
u'في': ['حياتكم', 'عقار', 'الخطبة', 'الخندق', 'آخرين', 'است', 'سريرتنا،', 'دمائنا.', 'حياته،', 'طول', 'حيفك،', 'الفرارين', 'القائد', 'عرس', 'ذلك', 'الترس؟', 'حسن', 'المنصور:', 'العلم،', 'رجائك', 'اللفظ.', 'أيام', 'بلاده،', 'النوم', 'يزيد', 'أرواحها', 'الصدقة', 'صدرك', 'حده', 'موكبه،', 'جواره،', 'صهوتيه', 'قطار،', 'الحروب', 'التراس،', 'ميدان', 'مشهد', 'كتب', 'خضرة', 'غيره', 'الجنود،', 'الأنف:', 'بعضه،', 'أهوائهم،', 'مثلها،', 'هذا', 'قلب', 'الحق', 'الشمس', 'قلة', 'صديق', 'حدائق', 'الأجواد', 'رجال', 'سلطانه،', 'غير', 'فسادك،', 'طلب', 'ألفين،', 'السوق،', 'خلقه', 'الحوارك', 'عكوة.', 'لجج', 'عظم', 'الحروب،', 'عصبة', 'فخذه؛', 'الخلاف،', 'دون', 'وجهه،', 'نمرة', 'زمن', 'رعيته،', 'قومه،', 'القبور.', 'يدي', 'العنان', 'الكرم', 'شق', 'الهيبة', 'أشطانه', 'طريقه', 'الآخرين', 'أهل', 'جهاد', 'الآخرة', 'العفو', 'العمر', 'العتاق', 'شهر', 'العضدين.', 'ساعة', 'أصل', 'أصحابك', 'السمن', 'حلم', 'قومه', 'الأمور؟', 'مجلس', 'مجلسك', 'استخلاف', 'أسنانه', 'تحصين', 'الفرار', 'أثره', 'نفوس', 'سعد', 'جملة', 'الشتاء.', 'رجل', 'العرب', 'الخيل.', 'ملكك،', 'الوعد', 'قول', 'موافقة', 'ركاب', 'ذم', 'عنق', 'القلوب.', 'ذل.', 'عند', 'لحافي؛', 'الجمع:', 'الملك', 'مذحج', 'القدح،', 'الرأي', 'الناس', 'بيعته', 'حربك', 'الآفاق،', 'بطنك.', 'الجاهلية:', 'الرحم', 'الحرب', 'الأصفاد،', 'مشيته،', 'عملك.', 'الحرب:', 'الهي', 'الحلبة', 'حياتي', 'أقبح', 'مقدمة', 'فاقة', 'مبرك', 'أصول', 'زي', 'جسده.', 'سربال', 'حربكم', 'مؤمن', 'تلك', 'مالك', 'ذلك.', 'العذر.', 'تواضعه', 'مسيركم', 'العدو', 'القاع', 'صعيد', 'طريقه،', 'عباد', 'رزق', 'مرتبته،', 'إحسانه،', 'الرهان', 'القدوم', 'عين', 'الله.', 'استتارك', 'حد،', 'الهيبة:', 'جد', 'فقرة', 'الأدهم', 'الكلب', 'المال', 'خشار', 'الرمح؟', 'استعطاف', 'معاوية:', 'الإسلام', 'السيف؟', 'هيبة', 'يوم', 'قعره', 'غضبك', 'القلوب', 'الهيبة،', 'قسى', 'القول', 'قتل', 'عهدك', 'مغرم', 'محسنين', 'مثل', 'الخوارج', 'قميص', 'صلابتها.', 'المعنى', 'الكتب', 'الحياة', 'عدة', 'الرزق', 'بيت', 'قوله:', 'قلوبكم', 'قتام', 'ثنيى', 'متنه،', 'أجل', 'السلطان', 'الغيل', 'الدرع؟', 'خصومة', 'البلاد', 'الفرس،', 'شعره', 'الناس،', 'رأسه،', 'معصية', 'الأقرب', 'رجليه،', 'غيره؛', 'اللباب', 'الأقارب', 'قلبك', 'ململمة', 'القتب،', 'جنبات', 'السماحة', 'أموال', 'العطاء.', 'مواطن', 'خفي', 'مكر', 'كذا', 'جوار', 'أمثال', 'صفة', 'اللوم', 'قبح', 'غمار', 'حاجة', 'فلان؟', 'أقطار', 'الأمر', 'القيام', 'أمره،', 'كفه', 'قص', 'الجود،', 'البر', 'الزيادة!', 'الطير', 'الرأي،', 'المعصية', 'يد', 'الحرب.', 'ظل', 'صومه', 'ضموره', 'الجود', 'دولته.', 'كل', 'خطوه', 'نفوسهم', 'حربك،', 'فساد', 'البيت', 'خيره.', 'واحد', 'سبيل', 'الليلة', 'عاجلك', 'بلاد', 'الإجابة', 'بذل', 'قيس', 'إفشائه', 'النهوض', 'الوغى', 'الحجاب:', 'أبيات', 'الصدق', 'سوابق', 'مسيرهم', 'الإذن', 'الحق.', 'مسألته.', 'يديك', 'ذراها', 'الشكر،', 'نفوسهم،', 'الثالثة،', 'أيدي', 'الصوت', 'وقيعة', 'كتبنا', 'الصحبة؟', 'العافية', 'فتق', 'محص', 'المأزق', 'هذه', 'القلوب،', 'طاعتكم', 'الكتيبة', 'عرض', 'ضعة', 'أي', 'كتاب.', 'الفرس:', 'نعمته', 'متنه', 'موكب', 'الشتاء،', 'مسيئين', 'شعر', 'الكريهة', 'المسابقة،', 'ضحضاحه', 'عدله.', 'قلوب', 'شأوها', 'أبيض', 'الصفوف', 'ظلمة', 'الرعية،', 'جعاب', 'الخير', 'الخف،', 'الحرب،', 'قلبه،', 'وجه', 'بطنها', 'حرب', 'بني', 'أبناء', 'ألفين.', 'حال', 'سواك،', 'الظل.', 'وصف', 'رداء', 'القرآن', 'الغضب،', 'منزل', 'ظاهر', 'هذا:', 'ألفين', 'محتدك', 'مستنقع', 'المواسم', 'عشرة', 'ظباها', 'النار', 'المعصية،', 'كرسف', 'زمنه', 'مداراة', 'دم', 'وعد', 'أصلابهم،', 'كتاب', 'الحلم', 'حكمه', 'التدبير،', 'الحروب:', 'الإسلام.', 'الأرض', 'آخرتك.', 'قبض', 'النقع', 'الكلى', 'السويداء', 'الدنيا', 'قسطل', 'البحر،', 'شيء', 'حكومة', 'حواشي', 'الخلف', 'آل', 'عمله', 'لباسك', 'تزيده', 'الأعادي', 'الروع', 'حبائل', 'سراة', 'حديث', 'البلاد.', 'لحظك', 'جسمي', 'الحسن', 'أمرهم،', 'اقتصادي', 'السر', 'أوصالها', 'البحر', 'الدنيا.', 'موضع', 'صدوركم،', 'أربعين', 'الملك،', 'ظهره', 'الجاهلية', 'الفقه', 'مودته', 'الصلاة', 'كفاف', 'الصهيل', 'الفرس.', 'نفس', 'حصون', 'الرجاء،', 'القتال', 'مجمع', 'ودع', 'حجره.', 'آيتين', 'أعالي', 'مشيته', 'ذا', 'صدور', 'إفراطه', 'شماله', 'نعته', 'شرفك', 'مأزق', 'الفرق', 'السيف', 'القضاء', 'فروع', 'أمرك،', 'الحطب', 'سنة', 'قوله', 'ورك', 'صفحتيه', 'الأصلاب', 'أمرك؛', 'الجاهلية،', 'سنور', 'الرأس،', 'دنياهم', 'شبهه:', 'وجهه', 'الحديد،', 'غلس', 'ولاء', 'خيانة', 'توجيه', 'طريق', 'أهلك', 'تغيير', 'حجره', 'الملوك،', 'فحم', 'رقتها', 'شاة', 'عواقبها', 'اليوم', 'أدنى', 'الآخرة.', 'جسوم', 'الصغير', 'جيوشه', 'سالفة', 'ابنه', 'نواصيها', 'الصدور', 'المعلمين:', 'سرائرهم', 'ذلك:', 'الذي', 'الصفاح', 'الصبر', 'ثلاثة', 'معاوية', 'جنب', 'بيته', 'الرأي.', 'سنور،', 'الإفراط', 'حمد', 'أيمانه،', 'بعض', 'العواقب،', 'فرس', 'عدوه', 'بره', 'الصيف', 'القتال،', 'القوة،', 'بيت،', 'إزار', 'النحر', 'الأعداء،', 'عز،', 'الأثر:', 'طرف', 'رؤوسهم،', 'بطنه.'],
u'شأوه': ['...'],
u'حفافي': ['سريره'],
u'الأظفار': ['وقصروا'],
u'بلا': ['حرج', 'تأديب،', 'فكرة', 'نعلين،', 'تدريب،', 'ريش', 'أنفة'],
u'اشتملت': ['الأهواء'],
u'اللذان': ['وفي', 'يقول'],
u'وإخافة': ['السبيل'],
u'سود،': ['من'],
u'آلك': ['شفقة'],
u'الطيور.': ['ووفر:'],
u'لأمرهم،': ['واستهانة'],
u'فاستخرجه': ['ثم'],
u'فيجد': ['عدوه'],
u'ونصحا،': ['فأنزل'],
u'أبدا،': ['ونصب'],
u'محاسنك،': ['وتحسين'],
u'الحداثة،': ['خير'],
u'عبادة': ['ستين', 'سنة.'],
u'باسقة': ['الفروع،'],
u'يحملني': ['...'],
u'بهيم': ['أو'],
u'عنى': ['هاهنا'],
u'عربه.': ['وقال'],
u'فقرا': ['فهو'],
u'عطله': ['منتفج'],
u'فلقياهم': ['طعن'],
u'غزوهم': ['ناكثا'],
u'رصدان': ['ضوء'],
u'ويخلع': ['نفسه'],
u'بغيره.': ['وفي', 'وإن'],
u'العماد.': ['التي'],
u'صلائق': ['وسبائك'],
u'الإبل؟': ['قلت:'],
u'وأعلام': ['بيوتات'],
u'الخراج': ['الموفر', 'الذين', 'وحمل', 'لسنة', 'عمود'],
u'فاعتمد': ['على'],
u'لتكفيني': ['من'],
u'شيرويه:': ['لا'],
u'بخب،': ['والخب'],
u'أغشى': ['الوغى'],
u'تعلو': ['البيوت'],
u'اعترض': ['عمرو'],
u'رابح': ['ويمنعني'],
u'عزكم؟': ['قال:'],
u'لئن': ['عرف', 'كان', 'فعلت', 'عدت', 'حجبنا', 'وليتني'],
u'برقة': ['جحافله'],
u'صومه': ['وصلاته'],
u'حرز،': ['وأصحابها'],
u'وسائلي': ['الناس'],
u'ريحانة.': ['وفيها'],
u'الخدود': ['وازورار'],
u'رتبيل': ['فقال:'],
u'غائلة': ['بعض.'],
u'منكر': ['تنهون،'],
u'للأحياء،': ['شيئا'],
u'نعلاه.': ['فأخذ'],
u'بدر': ['لما'],
u'وابن': ['عم', 'له', 'سيرين', 'سيرين،', 'صبح', 'كريمها،', 'نبي'],
u'أنسى': ['وقال'],
u'اعتن': ['للعين'],
u'جرس': ['وقال'],
u'ونائل': ['كريم'],
u'والعجز،': ['فإنه'],
u'يكرب:': ['الفزعات', 'كيف', 'صف'],
u'بمعزل': ['فأجبتها'],
u'ثلاثا': ['لا'],
u'يحال': ['بيني'],
u'خطاي': ['هذه'],
u'القصاص': ['حياة'],
u'حدق': ['الجراد'],
u'النخعي': ['يوم'],
u'أحتسب': ['خطاي'],
u'اغزوا': ['بسم'],
u'فأظهر': ['له', 'السخط'],
u'العهود،': ['وأنطقوا'],
u'جمعوا؛': ['وكم'],
u'بالسلطان،': ['ويقبض'],
u'والجمل': ['الصؤول،'],
u'البلاد:': ['السلام'],
u'يسمون': ['الغدر'],
u'وقطري': ['بن'],
u'يصحب': ['به'],
u'بريئا': ['بجناية'],
u'القحط،': ['وتزوجوا'],
u'الزرق': ['باستعراض'],
u'لنا.': ['قال:', 'فأما'],
u'اليمن': ['التي'],
u'اشتره': ['أدهم؛'],
u'بعضهم': ['على'],
u'مناظرتك': ['فيما'],
u'حقه؛': ['يجدد'],
u'الدم.': ['فاستوقفه'],
u'ودرأ': ['عنكم'],
u'والباغي': ['مصروع.'],
u'يراني': ['وقال', 'موضعا'],
u'بفعلها': ['...'],
u'وسببا': ['لفساد'],
u'والدهر': ['متلف'],
u'بذل': ['المال.', 'وجهه،'],
u'بينتك.': ['قال:'],
u'ثيابك.': ['فانسلخ'],
u'الفردوس': ['معرضة'],
u'رقة': ['له،'],
u'أجعته': ['أن'],
u'ببطحان.': ['فقال'],
u'مناصحتهم': ['بالإحسان'],
u'أنتما،': ['إن'],
u'فشبهوا': ['السلطان'],
u'أضع': ['سيفي', 'يدي.', 'سوطي', 'معروفي'],
u'يهمك': ['منهم!'],
u'فعجبت': ['من'],
u'مباركا': ['لك'],
u'ركبه': ['أحدهم'],
u'غيوبهم،': ['وتكشف'],
u'للناس؟': ['قال:'],
u'سيد': ['حتف', 'خثعم'],
u'سلطانك': ['أحب'],
u'خندق': ['على'],
u'خاتمه،': ['فبعث'],
u'أهم': ['أن'],
u'أبيك،': ['وإن', 'رجل'],
u'الأخبار،': ['وإظهار'],
u'أركب': ['ولست'],
u'أنفذت': ['منها'],
u'نواحيها': ['إذ'],
u'للمسلمين!': ['ما'],
u'شرهه؟': ['وانظروا', 'أم'],
u'اليمين': ['القاطعة،'],
u'فأخبره': ['أنه'],
u'الريح': ['خفقت', 'فهو', 'حسرى', 'أسمع', 'العاصفة'],
u'مشاورة': ['العلماء،', 'المهدي'],
u'غد،': ['والتماس'],
u'وسبعمائة': ['فارس،'],
u'سمامته': ['عن'],
u'يطلبونها،': ['وأعمال'],
u'مطلبه': ['السحاب'],
u'موقعه': ['من'],
u'تسألي': ['الناس'],
u'خفف،': ['وهي'],
u'أمكنتهم': ['منها؟', 'فرصة،'],
u'وجوهكم': ['عن'],
u'نهيتني': ['عنه'],
u'إننا': ['بشر'],
u'الدنيا،': ['وأزين'],
u'يجرد': ['من', 'فيهم'],
u'يحجزه،': ['وحياء'],
u'الاضطغان': ['عليهم،'],
u'كثر': ['عددهم،', 'من', 'الجراح'],
u'خبت': ['البرد'],
u'رأيي.': ['قال'],
u'فتعجلها': ['يا'],
u'وتصاريف': ['الخطوب،'],
u'إخمصيك': ['الحشر'],
u'اضطرته،': ['فيقعد'],
u'ينفقون': ['نفوسا'],
u'بالغيب': ['عني'],
u'تحمل': ['عنكم'],
u'يمتنع': ['حريمهم،'],
u'يتم': ['إيمان'],
u'الأصمعي،': ['قال:'],
u'انتهيت.': ['فقال'],
u'سراح.': ['والهامة:'],
u'ثقاتهم': ['حتى'],
u'غرة،': ['ولقد'],
u'صاح': ['يوما', 'جندله'],
u'أضربك': ['ضربة'],
u'مخطط': ['ومعطوفة'],
u'مداخلة': ['لك.'],
u'أظلم.': ['تحلم'],
u'للموت': ['لماع'],
u'حيث': ['يكفيني', 'كان', 'يقول:', 'كانت', 'أدركت', 'لا', 'وضعتهما', 'تبغى', 'نسمع'],
u'تسرفوا': ['عند'],
u'ففهمت': ['ما'],
u'لهم:': ['إني', 'لا'],
u'وتممته.': ['مشدد'],
u'يخل': ['منه'],
u'تيار': ['من'],
u'أفشي،': ['والثاني'],
u'الطمع،': ['وثوار', 'وحلم'],
u'ثان': ['فقتله،'],
u'سعد:': ['اللهم', 'لقد'],
u'دارها،': ['قال:'],
u'المضايق،': ['وطول'],
u'موكب': ['ثقيل،', 'نبيل،'],
u'نواجذها.': ['فلو'],
u'الشتاء،': ['فغنموا'],
u'مكة،': ['فقالت'],
u'عقيبة': ['الأسدي'],
u'بهم.': ['قال:', 'والمهدي', 'وبعث'],
u'وتريك': ['النجم'],
u'الخيل': ['قال', 'أعيط', 'ما', 'في', 'شيئا،', 'وقال:', 'إذا', 'ماطلها', 'ممن', 'عند', 'بالظبي', 'نزوا،', 'كان', 'فرسا', 'حين', 'وقال', 'أفضل!', 'أعشار', 'والسلاح', 'أم', 'ونحن', 'أفضل؟', 'الشقر.'],
u'بالذب': ['عن'],
u'تحرز': ['السلامة،'],
u'يلين': ['قليلا'],
u'نهجا،': ['وريحك'],
u'بأس،': ['ارجع'],
u'يسألوا': ['من'],
u'معي': ['فتحدث', 'إلا', 'فتجرت'],
u'وآجلك.': ['قال:'],
u'لبستها': ['بكتيبة'],
u'وصار': ['إلى', 'اللباس', 'بخراسان'],
u'أغدر': ['العرب،'],
u'هأنذا': ['أموت'],
u'بالشام،': ['فلما'],
u'ظلمة': ['الليل'],
u'رحله': ['...'],
u'حشمه': ['ومواليه،'],
u'همدان': ['والأبواب', 'وغناءها', 'سنى'],
u'أبطأ': ['ساعة', 'بالجمعة،'],
u'أشيم،': ['بين'],
u'لبلال': ['بن'],
u'ووجه': ['إلى', 'في'],
u'بحتا،': ['والخير'],
u'عتاب': ['بن'],
u'فرجع': ['إلى', 'إليه.'],
u'فاحتلبها،': ['وناولني'],
u'أحسابا': ['هي'],
u'والمقارعة': ['بالكلام', 'له،'],
u'بخبز': ['يابس'],
u'والشجرة': ['المرة'],
u'وتغرق': ['منها'],
u'لراعيها': ['إلا'],
u'سألته': ['عن'],
u'الأمراء،': ['والفقهاء.'],
u'أوعدت': ['بالثكل'],
u'شكوا': ['ظلم'],
u'الدبري.': ['وكان'],
u'صنابي،': ['إذا'],
u'حرب': ['خراسان،', 'الأزارقة؟', 'خراسان', 'الأزارقة', 'أم'],
u'مصل،': ['لأنه'],
u'بالإسلام.': ['قال:'],
u'ويقيمون': ['الميل،'],
u'منتظرا': ['لهذه'],
u'وعباد': ['بن'],
u'برفعة': ['ضعة،'],
u'المقام': ['مع', 'فيهم', 'بحيث'],
u'موضعي': ['من'],
u'عسال': ['الكعوب'],
u'قدم': ['العراق', 'الشام', 'رجال', 'ذا', 'على', 'إليه', 'عليه', 'معاوية'],
u'وفرعون': ['ذي'],
u'تعدي': ['الصحاح'],
u'وكذا': ['زحفا،'],
u'والتواوا': ['بما'],
u'أشيرا': ['علي.'],
u'العلج': ['فكلمه،'],
u'يجري': ['بالظهر', 'برملة', 'عليه', 'من', 'إليها', 'منهما'],
u'ظاهر': ['حالهم', 'أفعاله', 'أذنيه.', 'بين', 'ما'],
u'هذا:': ['سيف'],
u'جرأة،': ['وعممت'],
u'غادرت': ['فرسانها'],
u'يتنعمون': ['بما'],
u'يراهن': ['يصاحبه'],
u'بلينة': ['الخرصان،'],
u'فقلبت': ['التاء'],
u'أمدا': ['ينتهي'],
u'الكريم،': ['فالجواد'],
u'حلال': ['وأديتها'],
u'خلطوا': ['احتجاجا'],
u'هو،': ['أما', 'إن', 'لأسيرن'],
u'أنها': ['عادة', 'نظرت'],
u'بالمتنزل': ['فأخذت'],
u'وقتله': ['الماء'],
u'قملة': ['...'],
u'لجأ': ['إلينا'],
u'دالة': ['محمولة،'],
u'فأخذه.': ['ثم'],
u'ظهره،': ['فالتفت'],
u'بظلمه': ['لها،'],
u'يهجو:': ['أغربالا'],
u'وقلل': ['الجبال،'],
u'يحتقر': ['أعداءه،'],
u'بالعفو،': ['وأخذا', 'والنصرة'],
u'تبخس.': ['وقال'],
u'زاد': ['يزيد.', 'الراكب.', 'القوم'],
u'الأسدي': ['على'],
u'القطا،': ['وهو'],
u'بشير': ['لزوجها'],
u'غيب': ['نحن'],
u'للوليد': ['بن'],
u'فاحتمل': ['لذلك', 'سخط'],
u'وتورثون': ['النار،'],
u'ومنها': ['قيل', 'ما'],
u'للأموال،': ['وجنودك'],
u'المكر،': ['ومدارها'],
u'والصبر': ['على'],
u'رجالات': ['العرب،'],
u'بقرنك،': ['مكتسعا'],
u'وامتد': ['الزمان.'],
u'ولو': ['جمعت', 'ساعة', 'كنت', 'درت', 'بلغن', 'نالها', 'أن', 'كان', 'أدبته', 'لم', 'فعلوا', 'سلكت', 'على', 'ينفخ', 'قد'],
u'عشية': ['فلا'],
u'بالقاع': ['يرتد'],
u'أنفسهم.': ['قال:'],
u'وأسنة': ['الرماح.'],
u'بمال،': ['ولا'],
u'صليت': ['الصبح'],
u'جانيت': ['قصد'],
u'صفاتهم،': ['بمثل'],
u'ضعف.': ['وأن'],
u'الأعناق.': ['فأموا'],
u'فصديق': ['السلطان'],
u'عادياء:': ['ما'],
u'ونزعوهم': ['نزع'],
u'بلوى.': ['وقال'],
u'الغر': ['مسحنفر'],
u'يعنى': ['بما'],
u'والدجاجة:': ['اللحم'],
u'الحاسدين،': ['وإطفاء'],
u'النار،': ['وبعمل', 'والسلام.'],
u'ورقاء': ['رجل', 'سبعة'],
u'بعيري': ['مرة'],
u'لعظيم،': ['وإن'],
u'بطويل': ['التجربة'],
u'مرو،': ['ليمسيني'],
u'بعدك': ['نصير', 'يا', 'ما'],
u'مسكا': ['عله'],
u'اعتذار': ['مقر'],
u'الأذى': ['ويكظم'],
u'اطمأن': ['قلبه.'],
u'فأثبت': ['في'],
u'حفظ': ['الأسرار'],
u'بلائي': ['...', 'إذا'],
u'ضرامها': ['...'],
u'قاطبة.': ['وصالح'],
u'يستنصح،': ['ولا'],
u'شبهه': ['في'],
u'مكة': ['يبكون،', 'وحسن', 'بأهله'],
u'عوامهم،': ['متمكنة'],
u'خاب': ['من'],
u'لإقامة': ['أمر'],
u'والساقين': ['والهادي'],
u'يخطب': ['بمكة،'],
u'أخذته': ['الأنفة'],
u'طفلا': ['تسهر'],
u'غمرة': ['...'],
u'وسليمان': ['وعمر'],
u'يعذرك.': ['قال'],
u'حق.': ['إن'],
u'ابتدأك': ['بحسن'],
u'للإذن': ['عندك'],
u'قلوبهم،': ['وفساد', 'ويعذب', 'فطاروا', 'طاعة', 'وبردت'],
u'وخواطرها': ['بأسبابها'],
u'يحمد': ['كري', 'والمال'],
u'لأبيه:': ['يا', 'إن'],
u'قرب': ['...', 'منه'],
u'فتق،': ['أطعت'],
u'وشرد': ['العيال،'],
u'الذنب': ['فقال:'],
u'فأفرط:': ['ملك'],
u'مستقيم': ['سديد'],
u'ساءني': ['أمر'],
u'يفارقني': ['...'],
u'أفتدري': ['متى'],
u'خاليا': ['به،'],
u'لعلما': ['موقع'],
u'غدت': ['في'],
u'غريضا،': ['يقول:'],
u'وفي': ['الهجر', 'الرأس', 'صفة', 'سبيل', 'رواية', 'حكمة', 'الآخرة', 'الموت', 'بعض', 'كم', 'أيديكم', 'ضميره', 'شن', 'الإسلام:', 'الحديث', 'حديث', 'كتاب', 'الناس', 'الحسن', 'العتاب', 'يديك', 'نهاري', 'الظهر', 'مثل', 'كل'],
u'أذني': ['الضب'],
u'رجعته': ['أطراف'],
u'يملأ': ['ثيابي'],
u'أشياء': ['أخافها'],
u'يعقله،': ['وإلى'],
u'إذكاء': ['العيون،'],
u'خصلتين،': ['إما'],
u'المنية': ['لدفعتها', 'دافع', 'تخلق', 'في', 'وسطها', 'منهل', 'ناجي'],
u'فضربه،': ['واحتمله'],
u'وطائفة': ['من'],
u'الأجر،': ['ويحسن'],
u'فأنشأ': ['يقول:'],
u'أصمعي،': ['خذ'],
u'كريهة': ['...'],
u'يدان': ['لسلته'],
u'مثكله': ['...'],
u'خافته': ['النطف'],
u'وليتك.': ['قال:'],
u'وحمل': ['المهدي', 'الناس'],
u'لمصلح': ['فلا'],
u'صلاح': ['ومن', 'الرعية', 'ملكك،', 'العامة'],
u'الملك.': ['فتكلم'],
u'أسماء': ['الطير.', 'الطير', 'بن', 'الطيور.', 'الطير،'],
u'وصلاح': ['كل'],
u'كذبت.': ['فقلت:', 'لتأتيني'],
u'والكمين': ['إن'],
u'الأشياء': ['من', 'لك', 'عليهم،'],
u'الخسف': ['والمس'],
u'ضرطة': ['الجمل'],
u'ألقى': ['عليه', 'بجانب', 'له', 'عظامه'],
u'أسنع': ['وقال'],
u'وموقوف': ['بين'],
u'الأموال،': ['والتغرير', 'التي'],
u'أمرك': ['مع', 'ومن', 'ورأيك', 'ما'],
u'عينان': ['تتقدان'],
u'ليعد': ['من'],
u'وبين': ['عباده،', 'الحائط.', 'أن', 'إبراهيم.', 'ولو', 'رؤساء', 'الكلى', 'الأرض', 'عبدي.', 'يديه', 'الناس،', 'من', 'الناس'],
u'يكاد': ['يسبق،'],
u'ابتليتم': ['بالوفاء'],
u'الخلل،': ['فيبدر', 'ويقيمون'],
u'البعيد.': ['وقال'],
u'يغررك': ['خالك'],
u'عدوهم': ['والسفر', 'لله،'],
u'أمرك،': ['وبابا', 'وتجارب', 'ارفعوا', 'وتسند', 'وتحلية', 'وأعانك'],
u'يحمله': ['مثلي'],
u'الجار،': ['حامي'],
u'قوله': ['سماؤه:', 'ليزيد', 'فلم', 'للنعمان', 'في'],
u'الانقباض.': ['وقال'],
u'مسيري': ['في'],
u'رأته': ['تميم'],
u'المصطلين': ['بحره'],
u'تنادى': ['بمضرة'],
u'ومنهم': ['من'],
u'وعليها': ['ثياب'],
u'النعمة': ['للزاول.', 'بالشكر،'],
u'أخفى': ['للويل،'],
u'صحبه': ['بالغش'],
u'بجرجان،': ['وما'],
u'استصغارا': ['لأمرهم،'],
u'شبهه:': ['كم'],
u'وأركان': ['دعوته،'],
u'والحسد،': ['فصديق'],
u'فمدوا': ['في'],
u'وشهد': ['النهروان'],
u'بعض.': ['فإن'],
u'فاستوص': ['به'],
u'الشبر': ['النقوان:'],
u'وأهله': ['وولده.', 'بحيث'],
u'ناصح': ['لكم', 'معصي'],
u'معذرتهم،': ['حتى'],
u'الأقب:': ['اللاحق'],
u'منطفئ': ['الجمرة؛'],
u'هيج': ['الجنائب'],
u'سأترك': ['هذا'],
u'فأف': ['للجبناء!'],
u'الأحد': ['قال:', 'جلس،'],
u'أنهاك': ['عنه.'],
u'تحلل': ['الأزرار'],
u'الشراة': ['السيل'],
u'الأشعث،': ['فر', 'فأسرع', 'فقال'],
u'ونق': ['طرقها'],
u'رقتها': ['وصلابتها:'],
u'الوركين.': ['والموقعان،'],
u'واستقامة': ['رعيتك'],
u'الخصم،': ['فإنه', 'واقتداء'],
u'وسنة': ['متبعة،'],
u'المقاربة،': ['وإن'],
u'فأخذت': ['الشعراء'],
u'من': ['قاد', 'ظبي', 'التعجب', 'له', 'فلتات', 'السلاطين', 'الصف.', 'آخرين', 'ثيابه', 'الوزراء،', 'صفات', 'دعاهم', 'أصابه', 'موضعه', 'عهده', 'مصلحتهم،', 'السباع،', 'الشيطان', 'أشد', 'الأزد.', 'دونك', 'يعذرني', 'نشاب', 'مشاهير', 'صدر', 'أرواح', 'البخلاء', 'الفرارين', 'التوقير', 'احتيالك', 'أسخطه', 'الحكم.', 'الوفاء', 'ذلك', 'حسن', 'النفس،', 'قرابته', 'حاله', 'معك', 'أراد', 'العلم،', 'أمك؟', 'العقاب،', 'يجبسه', 'سواه.', 'المهاجرين', 'حاجة.', 'أيام', 'الفيء.', 'نظره.', 'يزيد', 'قوله.', 'قونسه', 'وراءك،', 'يسده؛', 'حده', 'ملوك', 'التأخير', 'قبله،', 'منا', 'الظنين', 'بحضرته', 'وراء', 'أمك.', 'ألف.', 'القراء', 'الحشيش،', 'صوت', 'في', 'جيش', 'مالي', 'مشهد', 'غيره', 'أعمالنا؟', 'الجنود،', 'خلقة،', 'العدل،', 'يقتله.', 'هذا', 'داء', 'السمر', 'شلو', 'قلب', 'لدن', 'شغله', 'شيعتك،', 'حسناته', 'يخرج', 'كربتي', 'النفوس،', 'التدبير', 'الكرامة،', 'غير', 'طلب', 'الظلم.', 'كسر', 'الملائكة', 'بعدها', 'نفسه،', 'مدفع؟', 'ساعتي:', 'صفوة', 'النهار،', 'حضر', 'الفساد', 'جعل', 'قليب', 'أخيه.', 'يزيد،', 'دون', 'ماء', 'اللحم،', 'رعيته،', 'استخار.', 'القطا', 'وسمت،', 'بعيد،', 'يدي', 'جبن', 'تحت', 'تجميل', 'فائد', 'ذنب', 'أهل', 'الغلس', 'الاهتمام', 'غد', 'الصحيح', 'إحدى', 'أصحاب', 'أصحابه', 'الإنصاف', 'الأمر،', 'قام', 'لزوم', 'رغب', 'غيرهم.', 'غيضتك،', 'كتابه', 'البكور', 'فقهاء', 'القوم', 'أصحابك', '...', 'شبه', 'أحبوا،', 'عظيم', 'الأسخياء', 'الأجناد:', 'السمن', 'عظمت', 'حين', 'الغمد', 'الفيء', 'محاربة', 'أمرهم', 'قولهم:', 'سندس', 'أود', 'الكلام', 'الدم', 'مخرج', 'لحمته', 'الشجر', 'فضائلك', 'صباحي', 'سعد', 'الشهداء', 'جهم،', 'كلام', 'رجل', 'العرب', 'الحزم', 'الحر!', 'حرمتي', 'قول', 'محمد', 'لطيف', 'مكارم', 'عند', 'رماة', 'أرض', 'رأى', 'سبق', 'الرأي', 'خور،', 'فارق', 'هؤلاء', 'عقله،', 'السياسة', 'المعجز', 'خوفه', 'الناس', 'الأبطال', 'التمادي', 'دمه.', 'يلتمس', 'حاله،', 'القول،', 'اصطناعه،', 'يبحث', 'معنا', 'الملوك', 'يقتص', 'الآذن', 'عملك،', 'أوقف', 'الحرب', 'العدل', 'الطعن', 'إمضاء', 'فرسان', 'الفشل،', 'أثره،', 'صوتك.', 'كرائم', 'فتنة', 'أجمل', 'عجلة', 'يعلمون', 'امرئ', 'نفع', 'اتفاقهما', 'تحته.', 'فتى', 'الشام', 'هؤلاء.', 'كنت', 'حبس', 'بيوتات', 'الخير؛', 'كفر', 'بصيرته', 'كبر', 'رزقه', 'الكثير', 'سلامة', 'نجاد', 'مخالفتك.', 'لأعنه', 'خاصته', 'تلك', 'يفعل', 'العدو', 'عدوكم،', 'لقائهم', 'خلقه،', 'وجوه', 'قلده', 'يليها!', 'فسدت', 'كتابه.', 'ادعى،', 'البطحاء', 'يبعث،', 'أساطيرك', 'أنت؟', 'الله.', 'ولي', 'السلاح', 'ألسنة', 'غيركم،', 'قاتلني.', 'قريش،', 'طاعة', 'صحب', 'القليل', 'مرحمة', 'عبوديته،', 'يسخطه', 'خشار', 'عنتهم،', 'رحمته', 'النكرة', 'قولك:', 'أعلاهما،', 'بطن', 'أسارى', 'هيبة', 'تطمئن', 'أردشير', 'مثلهم؛', 'أمن', 'فرند', 'اقتراب', 'ثبوته.', 'شؤبوبه', 'يسوس', 'قريب،', 'العرب:', 'أبي', 'قطع', 'القول', 'القتال.', 'النقص', 'فرجات', 'الرعية', 'قضيت؟', 'خواص', 'الشك', 'الأدهم.', 'أخلاقه', 'الخوارج', 'اصطناع', 'يغش', 'غيرنا.', 'مصر،', 'يغص', 'إعمال', 'البيات', 'هذا؟', 'عمرو', 'السلطان', 'يحمي', 'تجلد', 'محكم', 'الفرس،', 'مجلسي.', 'الحبس:', 'لا', 'فتح', 'الناس،', 'بعدك.', 'اللوث،', 'بينهم.', 'زبد', 'الغد', 'سفهاء', 'البيات.', 'الفرار.', 'اللباب', 'كتم', 'غيظ', 'جواسيس', 'عمر', 'طيء', 'صبر', 'صرفه', 'أهله.', 'ذكره', 'قبل،', 'ضربة', 'الشخوص', 'قوال', 'استشار،', 'غنم', 'عبادة', 'قدر', 'طاعتك', 'أكثر', 'نصارى', 'أقصى', 'صلائق', 'حاجة', 'سوء', 'جسمه.', 'الخراج', 'الأمر', 'عيشه،', 'بأس.', 'عاداهما،', 'احتيال', 'ورائكا', 'شأن', 'رحل', 'نفسه', 'دونها', 'عنده', 'بمنزلتك', 'غائلة', 'فعله؛', 'الطير', 'الأسماع', 'زين', 'صدق', 'أرومتك،', 'تعرض', 'فوقها', 'معاصيه،', 'حصيد', 'يبصره.', 'الشرط:', 'عثمان', 'الصدر،', 'أحدهما', 'الجود', 'أتاه', 'هلاككم', 'كل', 'أمانتك،', 'الظلم،', 'نفسي', 'أن', 'خيار', 'تكذيبي', 'خصلتين:', 'طاعة،', 'أنصف', 'اعوج', 'بين', 'الكوفة', 'الثواب.', 'العدل.', 'بعيد', 'أمر', 'الأعراب', 'حذف', 'أدمن', 'أجسامهم', 'اللحم.', 'الخطأ', 'خرج', 'إفشائه', 'تثق', 'خلل', 'أنكر،', 'ضرر', 'تشرف', 'أذى', 'الفضل', 'خليلك', 'رعيتك،', 'النجاة.', 'أبيك،', 'رأينا؟', 'مكابدة', 'غيره.', 'شرك', 'هزال', 'الحق.', 'الطير،', 'جميع', 'خثعم', 'الحق،', 'صاحب', 'حوادث', 'قاتلنا.', 'الريح', 'بعدك', 'انتجعك', 'عل', 'استركوا', 'مأمنه.', 'قولهم', 'جاد', 'بنات', 'بهمهم،', 'ذاك', 'حكمه.', 'بغضه', 'الغرر', 'ناحية', 'يجرد', 'مساخطه،', 'الشدة،', 'ذوي', 'العراب،', 'بعده.', 'العافية', 'عبد', 'عنده.', 'أقرب', 'الفزع', 'البحرين', 'طلبه', 'الناس؟', 'وجدنا', 'رباها', 'يصف', 'رأيه', 'سيدكم؟', 'ثقاتهم', 'هذه', 'الشام،', 'رسول', 'عدوكم', 'الحرفة', 'عرض', 'عباس', 'التبر', 'أغبط', 'دمك', 'حربه،', 'الفرس:', 'ولاية', 'مهابته', 'أعطى', 'الزبيب', 'نعمته', 'الخوارج؛', 'حوائجهم', 'قهر', 'قريش', 'جنود', 'أكون', 'ذي', 'يشقى', 'الخيل', 'طارق', 'أخبار', 'غنى', 'خلود', 'رضيت', 'لم', 'حشمه', 'انعقاد', 'أقف', 'البخل؟', 'المهتدين', 'قلوب', 'تواضع', 'بعدي،', 'عهد', 'الحملة،', 'المال.', 'غدرك.', 'الموت', 'صلف', 'عتاب', 'الخير', 'المعنى.', 'شرفك.', 'عجاج', 'بلاده', 'الكثير.', 'أثر', 'الأجل', 'الرحمن', 'بني', 'أبناء', 'ورائها.', 'أعلاه،', 'جلده', 'ترقب', 'الشعر', 'ورائكم،', 'التوقيع', 'المقام', 'جرذ', 'عندهم', 'لو', 'إخوان', 'عدوي', 'الغضب،', 'منزل', 'أحكام', 'ها', 'المحسنين.', 'معسر', 'جميم', 'ورد', 'أجرت.', 'يجني', 'يوجه،', 'يرجوه', 'فعله،', 'عبس:', 'حريق', 'الداء', 'لطمة', 'يدفنه،', 'الزلل،', 'كلى', 'أقران', 'زاد', 'ولاية،', 'فتقهم', 'معه،', 'عجلة،', 'الفرس', 'استدباره.', 'الحجارة.', 'دلاص', 'المقرف؟', 'تدبير', 'الإنفاق', 'أنفسهم.', 'أمك', 'نكبة', 'الدنيا', 'حجارة', 'بغضي', 'الخيل:', 'أجود', 'شيء', 'شره', 'المعاصي', 'ثناء', 'موتاكم', 'قنا', 'بلغ', 'يملكه', 'المعروف', 'شأنه،', 'سعف', 'حلال', 'يضحك', 'أسلم', 'الجزيرة', 'مكة', 'حسنه', 'الحتف', 'عونه', 'أمرهم،', 'يعمل', 'الطحين', 'سخطت', 'كرم', 'صحة', 'وجدا', 'التيسين', 'يحضر', 'قبلي.', 'ظهري', 'قاتلهم؛', 'ظلم', 'جرجان،', 'وعيدك.', 'تقدم', 'جورك', 'أمره', 'السهم', 'الوفود،', 'قد', 'الشرف', 'حلوائهم.', 'خطابها', 'ظن', 'أبوك؟', 'أين', 'الخبز،', 'الحر،', 'المكانة،', 'يريده.', 'وعدك،', 'عينك،', 'تخلص', 'شبابهم', 'الأجناد', 'رف', 'خيل', 'حصون', 'قولك', 'الصفيح', 'مصر', 'القتال', 'البلية', 'جانبيه', 'يقتل', 'أداء', 'السيف،', 'نظر', 'أعالي', 'قبل', 'أسباب', 'أسماء', 'شأنهم', 'البطانة،', 'الرغبة', 'حد', 'مراد', 'أمرك', 'الذين', 'النعيم', 'الحشيش', 'الحطب', 'يعرف', 'الذلة،', 'المناصبة', 'نفسك', 'قياده،', 'طال', 'الرهن؛', 'عددهم.', 'قتلى', 'رهم،', 'إنفاذها،', 'الجداول', 'الخطبة.', 'الوحشة،', 'عصيان', 'مطر', 'كانت', 'رأيك،', 'قوة،', 'عمر،', 'قبلك', 'بعد', 'علته،', 'يقيمك.', 'الأشعث،', 'فاز', 'كان', 'قومي', 'رعيتك', 'بدع', 'عدوهم.', 'أشبه', 'الطير:', 'الأزارقة', 'الذعر', 'تختاره', 'قلة،', 'هو', 'العتاب', 'العهود', 'أميركم.', 'الصدور', 'عدوك', 'ذعر', 'يعتقد', 'قال', 'ردكم', 'الذي', 'كلاها', 'طالب', 'منية', 'الصبر', 'القهر،', 'رأيه،', 'ذلك،', 'قبلي،', 'بعض', 'تمام', 'عدوه', 'الأيام.', 'الحديد', 'حولك', 'الشعراء،', 'وقوف', 'سخط', 'رسله،', 'أولي', 'الدواح', 'الملك؛', 'نفسه.', 'نتاجه.', 'الرفق', 'صلى', 'مقاتلك.', 'أصحابك،', 'اللوثة؛', 'علي', 'الأزد', 'قائم', 'العمل'],
u'الطير:': ['ذكر'],
u'النواحي': ['بأعناقهم'],
u'هواي،': ['فأدنيت'],
u'فعن': ['قريب'],
u'فهن': ['ظبات', 'حوامى'],
u'سماعه': ['فعلى'],
u'مسلم': ['فأهمه', 'قال:', 'بن', 'الخولاني:', 'له', 'إلا', 'يقول'],
u'يحتال': ['لمرابض', 'من'],
u'نصبت': ['لنا'],
u'سارية': ['...'],
u'فأكثروا': ['فيها'],
u'للنعم،': ['ومواريثهم'],
u'فرصته': ['ثم'],
u'ذعر': ['ينبه', 'قط'],
u'لمحسنهم،': ['والإقالة'],
u'خلقه؛': ['واختصه'],
u'وأديتها': ['طائعا.'],
u'الحدثان': ['عالما', 'والوارث،'],
u'شكوى،': ['وأوسطها'],
u'ارتدادا.': ['فنفعهم'],
u'والتمويه': ['فجزى'],
u'زهاء': ['ثلاثين'],
u'كرأي': ['عشرة'],
u'محمد؟': ['يعني'],
u'حصن': ['كاليقين.', 'المحارب.'],
u'بعده،': ['مما', 'وقلة'],
u'لستم': ['ترجون', 'كذاكم'],
u'أبي:': ['أرى', 'أن'],
u'وأمروا': ['بالمعروف'],
u'الفوارس': ['ألست'],
u'انقضى': ['طعامهما'],
u'أحزم؟': ['قال:'],
u'دمنة': ['...'],
u'مجاهدا': ['فأتبعه', 'حتى'],
u'حمله،': ['ولا'],
u'إسلامه،': ['وخرج'],
u'وشر': ['كبير.'],
u'تفكر': ['فيه،'],
u'تسلم': ['من'],
u'ملتئم،': ['أي'],
u'السطوة،': ['ولا'],
u'الشرف،': ['واحرص', 'له'],
u'الكوفة،': ['من', 'قال:', 'ثم'],
u'تأتين': ['كتب'],
u'عندك،': ['ويسقطني', 'إحداهما'],
u'بالحيلة،': ['وقاتلهم', 'والمناصبة'],
u'جلباب': ['الفتنة،'],
u'تردي': ['ثياب'],
u'قبلها': ['وشكر'],
u'ظنينا': ['على', 'في'],
u'أعيد': ['تسخينه'],
u'ملتفة': ['العوالي'],
u'ظلمك.': ['فقال'],
u'زنباع:': ['أدلك'],
u'ومغفرة': ['...'],
u'نتاجه.': ['ويقال'],
u'ونبهن': ['مثل'],
u'خضر': ['وأحسن'],
u'دونه': ['معلق', 'حاجب', 'تسفك', 'في'],
u'ومظاهرة': ['الرسل،'],
u'قومه.': ['وقال'],
u'وتذهب': ['ريحكم'],
u'ربه،': ['فانظروا', 'قال', 'تغمده'],
u'وشبيب': ['الحروري.'],
u'تقاتلوا': ['فيهما'],
u'فنظر': ['إلى', 'معاوية', 'المأمون'],
u'والغاش': ['عين'],
u'المأمون:': ['الملوك', 'دعها'],
u'عسكره،': ['فجعل', 'وتأول'],
u'تطرف.': ['ثم'],
u'مأمون': ['الخلاف،'],
u'مقعد': ['الردف،'],
u'لإجابته': ['باللين'],
u'عمن': ['لا', 'استجار'],
u'ثقة.': ['فالرأي'],
u'منهم:': ['حريث', 'لا'],
u'أدركت': ['عقب'],
u'بدين': ['يعتقدونه،'],
u'للنفس': ['من'],
u'ثيابه': ['ثوبا', 'مخافة'],
u'مشتمل': ['لا'],
u'صفات': ['تعالى', 'السيف'],
u'تهبوا': ['لي'],
u'إلي': ['طعام', 'عمر', 'وإلى', 'أمدك', 'حديثا', 'يأتك', 'تبسم', 'يأمرني', 'رجلا', 'منكم', 'من', 'بالرهن،', 'مثل'],
u'فأبين،': ['أي'],
u'عهده': ['قال:', 'وذمته.'],
u'دمائنا.': ['قال:'],
u'نعس،': ['وإذا'],
u'الأنس': ['إليه', 'بك،'],
u'انقدت': ['طوعه'],
u'بإماتة': ['ذكره،'],
u'الأمة،': ['أن'],
u'يتفرق': ['شعر'],
u'ضياء': ['ليس'],
u'واعلمي': ['...'],
u'الوقت': ['لا'],
u'ولقد': ['أعطفها', 'أجمع', 'قال', 'حاربتموها', 'أمهلكم', 'وطئت'],
u'المهالك،': ['ولكن'],
u'الفرارين': ['بأحسن', 'الذين', 'والجبناء'],
u'وبذل': ['النفو', 'ما'],
u'حقا،': ['وسألوا'],
u'الظهور،': ['ولا'],
u'صادقات،': ['ومواطن'],
u'حسنتم': ['كل'],
u'وسياسته،': ['ووزرائه'],
u'المتولي': ['لمحاربتهم.'],
u'سياسة،': ['وفي'],
u'المنصور:': ['له'],
u'وذي': ['شطب'],
u'بمقامه،': ['واستدامت'],
u'نظرهم': ['عنها،'],
u'العلم،': ['فإن', 'ويشجعني', 'ومحتوم'],
u'وكفى': ['بالجود'],
u'يسدون': ['الخلل،'],
u'فديك': ['فقال:'],
u'وأحمد': ['حالا'],
u'هاديها': ['يكون'],
u'عليك': ['يا', 'نجوم', 'ما', 'مما', 'العامة،', 'ولن', 'الدنيا', 'بأهل', 'التعب', 'فضحت', 'أو', 'الجولة.', 'الإسلام', 'كنت', 'كذبا،', 'الكتب،', 'من', 'وقد', 'لي', 'أدبهم،', 'إلا', 'وليس', 'ولم', 'إيثارك', 'أمرهم.'],
u'اللازمة،': ['والحقوق'],
u'البدعة،': ['ونصرة'],
u'بالصرة': ['في'],
u'الآداب.': ['قال'],
u'سيرين': ['-'],
u'وتقول': ['العرب:', 'النصارى:'],
u'توافق': ['نظرك،'],
u'وعدلت': ['كان'],
u'النقما': ['شاركت'],
u'لها': ['سبد', 'وقيل', 'إلى', 'يدي', 'أتممتها', 'ما', 'في', 'ياسمين،', 'قصمته.', 'بالا', 'أحمد', 'لا', 'علة،', 'بنفقة.', 'جسة', 'النار', 'برد', '...', 'يحيى:', 'عندي', 'من', 'وتمايل', 'الليل', 'و', 'أطيب', 'ضيعتها', 'دارها،', 'القلب', 'مواد'],
u'حومات': ['المنون'],
u'القيامة.': ['وقال', 'صلاح'],
u'فأكثرت': ['التعجب.'],
u'أجعل': ['خلف', 'نفعه'],
u'أذك': ['أحراسك'],
u'الناعم': ['على'],
u'وظهورها': ['حرز،'],
u'الحشيش،': ['وما'],
u'عدت': ['بعد', 'لمثلها'],
u'وصلت': ['إلى', 'أختها،'],
u'وثنى': ['بعده'],
u'حرمة': ['وذمة'],
u'الهمز،': ['ولكنه'],
u'القدر،': ['وولاة'],
u'وقال:': ['يا', 'هل', 'متى', 'قال', 'راعى', 'ما', 'في', 'لو', 'أما', 'إذا', 'ولما', 'لولا', 'هذا', 'فتن', 'قولوا', 'اللهم', 'الوفاء', 'أراها', 'إني', 'أتمضي', 'كيف', 'لأن', 'علي', 'أكرموا', 'خذ', 'بل', 'كل'],
u'وستر': ['من'],
u'ينبه': ['علي'],
u'خلقة،': ['وربما'],
u'عقبي': ['من'],
u'والمرسلين،': ['وقد'],
u'فرفعت': ['يدي'],
u'كالسرحان': ['تم'],
u'أهوائهم،': ['وأكل'],
u'نواهض،': ['ويقال'],
u'استعر': ['استوى.'],
u'يتبختر': ['في'],
u'الناصح': ['الشفيق', 'عدو'],
u'وأوضح': ['برهان،'],
u'متعبة': ['للفارس،'],
u'سمحة': ['...'],
u'وأهلا': ['بأبي', 'بشيخنا'],
u'أيوب': ['السختياني،'],
u'مصابيح': ['آراء'],
u'بأدبك': ['وحاجتهم'],
u'ولكنكم': ['أبيتم'],
u'الموت؛': ['واتق'],
u'الفاجر': ['لك'],
u'بثبرة': ['...'],
u'الشام.': ['قال:'],
u'ولدتني': ['أمه'],
u'بعيد': ['الرضا،', 'خير', 'من'],
u'الجزيل': ['واستجز'],
u'ومستنب': ['عن'],
u'نفرة': ['عن'],
u'مدفع؟': ['فأنشأ'],
u'أحواله،': ['في'],
u'الزالج،': ['والحسام'],
u'واستدم': ['النعمة'],
u'وأكسار': ['بعير.'],
u'عهدي،': ['فهذا', 'عقبي'],
u'يقول.': ['إنما'],
u'لليل.': ['قال:'],
u'وتحفظوا': ['من'],
u'أولو': ['النهي'],
u'الفساد': ['الكبير،', 'فصب'],
u'علي.': ['قال:', 'وقال', 'فقال'],
u'فسترتها': ['عليه'],
u'ملابس': ['الدنيا،'],
u'إبله': ['فخطمته،'],
u'لعنا': ['في'],
u'وأنصارك': ['عليه،'],
u'فخذه؛': ['فشكها'],
u'بل': ['نبي', 'يسفرون', 'يفوت', 'لا', 'حجبنا', 'معاوية', 'أكلمه'],
u'وخرج': ['الحرسي،', 'هشام،', 'قريب', 'في'],
u'يمنعنا': ['من'],
u'ولمثنى': ['أعطاف'],
u'الأحنف': ['بن', 'ودخل'],
u'الفريدة': ['في'],
u'ولكن': ['تكون', 'متى', 'الخوارج', 'خراسان', 'أعطهم', 'أين', 'فوق', 'علم', 'أحب', 'إن', 'يضرب', 'لا', 'ليقال:', 'وجدنا', 'ألقوني', 'الرأي', 'خامري', 'قضاء', 'نموت', 'اغزهم', 'على', 'من', 'ينظر', 'سرى', 'عليك', 'أرى', 'أغبط', 'انظر', 'يلذ'],
u'أسروا:': ['استنزلوهم'],
u'وأينما': ['مني'],
u'بكفاية.': ['فدعاه'],
u'خراش': ['الهذلي', 'يوم'],
u'اللحم.': ['وقول:'],
u'يرفأ،': ['فقلت:', 'أني'],
u'العراق،': ['اتهمنا'],
u'أفاد': ['موعظة.'],
u'القليل،': ['و'],
u'زفة': ['قطا،'],
u'أوزارك،': ['وتحمل'],
u'عجائبي': ['كثيرة.'],
u'القصد،': ['وابسط'],
u'الجاني': ['وقال'],
u'وعاد': ['اللين'],
u'لثني': ['أعناقهم.'],
u'مكحولا': ['على'],
u'ت': ['ليثا', 'على'],
u'السرائر.': ['وكان'],
u'تعملان': ['عندك؟'],
u'الأولين،': ['ويسمى'],
u'للنعمان': ['بن'],
u'وادرعوا': ['الليل،'],
u'وأخف': ['الفساق'],
u'كن': ['يدا', 'على'],
u'فبه': ['ندبر،'],
u'أبالك.': ['قال'],
u'ودين': ['أصحابي', 'صحيح.', 'يبيحك'],
u'خريم': ['الناعم'],
u'رأسك': ['يا'],
u'أخفاف': ['المطي'],
u'نحوها': ['بالجنود.'],
u'إساءته.': ['إني'],
u'النفوس': ['رسول', 'وبذل', 'حديثها'],
u'رأفتنا': ['بها'],
u'زحفت': ['الزحوف،'],
u'الخوارج:': ['عمرو', 'أألفا'],
u'التقينا': ['...', 'كنت'],
u'وتوقوا': ['قتلهم'],
u'عطاء': ['فأتهم', 'بن', 'قصدا،'],
u'أأدخل.': ['وقال'],
u'التبريق': ['والتمويه'],
u'يوسف': ['سليك', 'صلوات', 'إلى', 'جاءوا', 'يأمره', 'نبي', 'عليه', 'الكاتب:'],
u'فيما': ['تصدر.', 'تعطى.', 'أنزله', 'بين', 'تورد،', 'بينه', 'أنزل', 'ملكك', 'يتلجلج', 'أوصاه', 'تأخذ،', 'يقوي', 'سمعنا', 'حكاه', 'دخلوا', 'أعطيتني', 'طبعكم', 'علمت', 'ضربته', 'بقى', 'بي', 'جهلت؟', 'جمعتنا', 'ادعى.', 'يليه'],
u'برأيكم،': ['وقولوا'],
u'القاسم': ['أنه', 'فقيهي', 'جعفر', 'يأتي'],
u'الموعوظ.': ['وكنتم'],
u'عرقان': ['في'],
u'فارس.': ['وهذا'],
u'بحضرته': ['من'],
u'وألقوا': ['الركب،'],
u'فرارنا': ['...'],
u'ألسنتهم،': ['وما', 'وأنت'],
u'ألق': ['تحت'],
u'توهب': ['لك'],
u'الجبار': ['حسن'],
u'إظلام': ['يريد'],
u'ردعه': ['...'],
u'وشب': ['ضرامها'],
u'سعد': ['بن', 'إذ', '...', 'وخالك', 'الطلائع.', 'ليس', 'إذا'],
u'عاجله.': ['فأمر'],
u'عشائرهم.': ['وقالت'],
u'قتبي،': ['ثم'],
u'رمزا،': ['واطعنوهم'],
u'أخاف': ['على', 'أن', 'سبيلهم،'],
u'فاتبعني': ['الفحل'],
u'وبابه': ['العدل.'],
u'فيقولون:': ['فلان', 'ما'],
u'توليني،': ['وإن'],
u'وليوقن': ['أنه'],
u'خاطر': ['أيضا', 'رجل'],
u'بفراره': ['يوم'],
u'الغدر': ['بي؛', 'أدنى', 'في'],
u'الحمية': ['من', 'فيهم'],
u'منصور': ['رجل'],
u'فجاسوا': ['خلال'],
u'أنكر،': ['والصلح'],
u'لأخيه': ['مسلمة:'],
u'بدم': ['فما', 'وقال'],
u'فتاه': ['...'],
u'بالأموال': ['أن'],
u'المنايا،': ['فاستقوا'],
u'مفردا،': ['والشر'],
u'خور،': ['ولا', 'والصياح'],
u'المهدي،': ['أن', 'أنت', 'إن', 'لا', 'أكفى', 'قوم', 'أما', 'فلم'],
u'لعيب،': ['كرم'],
u'وقدم': ['عقيبة'],
u'واحتمل': ['دالتهم؛'],
u'لعهده،': ['غادرا'],
u'المعجز': ['الذي'],
u'رعيتنا': ['بفضل'],
u'السير،': ['الذي'],
u'فالسامع': ['يا'],
u'داري': ['وبوعد'],
u'تر': ['كيف', 'الخوارج', 'مني', 'أن'],
u'سائرون': ['إلى'],
u'عنقه،': ['واشتد', 'لترهب', 'والسمامة،'],
u'التراب': ['يقيم', 'وقال'],
u'تظفر': ['بالمحبة'],
u'آمنوا': ['أطيعوا', 'إذا'],
u'تكلفني': ['معيشة'],
u'والرحمة.': ['ما'],
u'السياسة،': ['وكان'],
u'بالباب': ['واقف'],
u'المهرق': ['فكأن'],
u'أجرنا': ['من'],
u'متراخية': ['الشقة،'],
u'بالرسل،': ['والمقارعة'],
u'وكثرته': ['...'],
u'سراج،': ['أو'],
u'عقبة،': ['فلما'],
u'فاضمم': ['إليك', 'مصابيح'],
u'الهبا': ['...'],
u'فلعن': ['شر'],
u'الطعن': ['مثل', 'أعينها'],
u'ولزوم': ['طاعته', 'الحق'],
u'بالحرب:': ['أي'],
u'تقعقعت': ['الأبواب'],
u'البوارق': ['لقوة'],
u'غرض': ['الحتوف'],
u'التيسين': ['أتيس.'],
u'وتأكلهم': ['السيوف،'],
u'قبول': ['لا'],
u'الشقاق،': ['فإذا'],
u'الصمصامة،': ['لموسى'],
u'فتنة': ['تدوم؛'],
u'صاحبا': ['يحسن'],
u'عزيز': ['عنده'],
u'بحقوقهم.': ['فقال'],
u'الثقيلة.': ['وأنت'],
u'أنفذهما': ['فجمع'],
u'المبني': ['على'],
u'يتلجلج': ['في'],
u'كثرة': ['الصياح'],
u'يبس': ['أو'],
u'تأديبه': ['فرسه،'],
u'أسده': ['علي'],
u'تراهم': ['يغمزون', 'عند'],
u'وقودوها': ['إلى'],
u'فضل.': ['وقال'],
u'قائد': ['إلى', 'هوازن'],
u'البصرة.': ['وسأل'],
u'تستدر': ['كالقرحة،'],
u'مكانه.': ['فسأله'],
u'النساء.': ['وأنشد'],
u'الخير؛': ['وزحاف،'],
u'تحطما': ['فلو'],
u'المؤمنين،': ['وأنشدك', 'أن', 'إنه', 'الذي', 'إنما', 'لو', 'دعنا', 'وإن', 'أنت', 'لقد', 'هذا', 'إن', 'أنبي', 'نطيع', 'وإنك', 'من', 'احفظ', 'شربة', 'أبوء', 'والحلبة', 'قتلت', 'قد'],
u'زي': ['مسكين'],
u'يقل': ['أحد', 'عليه', 'في'],
u'لتتجروا': ['في'],
u'لمقاساة': ['الحروب'],
u'قنعت': ['رأسي،'],
u'يفتح': ['الباب', 'له.', 'عليك'],
u'كشف': ['لك'],
u'الإذن': ['بعد', 'قال', 'على', 'لم'],
u'وزجته': ['إلى'],
u'فالحمد': ['منها'],
u'صدقك': ['في'],
u'المزار.': ['قال:'],
u'الخششاء': ['والخشاء.'],
u'تغييره': ['بعد'],
u'لحاقن،': ['ولا'],
u'صلاته': ['قال:'],
u'ويغضى': ['من'],
u'صعيد': ['واحد'],
u'بحي': ['من'],
u'أمية.': ['قال'],
u'الموالى': ['بالابتداء،'],
u'عليهم': ['لباس', 'التقي', 'ضيقا', 'بفضلنا', 'فقتلوهم،', 'الذل.', 'القوي', 'شر', 'بها،', 'واليا،', 'نقمة.', 'العمال', 'وضيعا', 'إذ', '...', 'ظاهرة.', 'رجلا', 'الشقاء،', 'من', 'يريد', 'ربك', 'أيام', 'ويقول:', 'نعمة،', 'خيره،', 'بالرحمة.', 'ديم'],
u'اخبر': ['به،'],
u'وقاتلهم': ['بالمكيدة،'],
u'الغلس': ['يحمدني', 'صهصلق'],
u'فسدت': ['بطانته', 'السياسة'],
u'تخرج': ['النساء', 'أعناقها.', 'عن'],
u'وسط': ['النهار.'],
u'الدجى': ['...', 'عن'],
u'تنادي:': ['يا'],
u'وله': ['بإذن', 'عشرة', 'عينان'],
u'وعهدي': ['بك'],
u'فمرهم': ['بذلك.'],
u'سائل': ['منتشر.', 'مسترشد،'],
u'محبة': ['الرعية:'],
u'خل': ['سبيله.'],
u'نبيه': ['عليه', 'داود', 'صلى', 'حنيك'],
u'فحسن': ['حتى', 'بنا'],
u'فقد': ['اتكلت', 'غيروا.', 'ملكهم', 'كمل:', 'كبرت', 'نوى', 'نضل.', 'ينبغي', 'بلغني', 'تعرضت', 'أخل', 'تسمى', 'أتي', 'وضعنا', 'ضللت', 'فاز', 'وجب', 'كان', 'رأينا', 'بخس', 'أعطى', 'بلغوا', 'قتل', 'ابتدأك'],
u'بالاشطان.': ['وقال'],
u'عنفه': ['في'],
u'أر': ['لأخذ'],
u'بحقه،': ['وإلا'],
u'الأدهم': ['حتى', 'في'],
u'مرحمة': ['تظهر'],
u'ورقباؤه': ['على'],
u'بأهلك،': ['وإياك'],
u'الوثوب': ['مشدد'],
u'بعائد': ['إلى'],
u'صلصله': ['...'],
u'ونظري.': ['وصرفت'],
u'طاعته،': ['وإدامة', 'وخالف'],
u'بعضهم:': ['مناديل'],
u'أفهار': ['تزور'],
u'وعدل': ['تطمئن'],
u'شئت.': ['وأرسل'],
u'فاعزم': ['يهد'],
u'كهولهم': ['...'],
u'حوارا': ['فطبخه،'],
u'ويأكلون': ['الطيبات'],
u'زياد.': ['فخرجت', 'قال:', 'فقام'],
u'القاسم:': ['لا'],
u'وأصحابي': ['حديثو', 'هجوع'],
u'أدهم؛': ['أو'],
u'الفهم': ['الفهم', 'ترها', 'فيما'],
u'والضياع': ['العظيم،'],
u'صحصحت': ['منها'],
u'الحال': ['بهم،', 'بأيامه،', 'له،', 'وانظر', 'بأمرهم،', 'منهم', 'من', 'بها.'],
u'المنهي': ['عنه،', 'ذلك'],
u'راح': ['...', 'أعقما', 'في'],
u'ربيئة': ['قلبه'],
u'السلمى،': ['وعباد'],
u'كثيبة': ['زور'],
u'واقفة': ['...'],
u'فغضب': ['عمرو'],
u'فرسانها': ['...'],
u'ثوابا': ['لا'],
u'معين': ['وكأن'],
u'معيشة': ['آل'],
u'جعلك': ['عبد', 'عليهم', 'أثقلهم'],
u'أسلمت': ['خير', 'جزعا'],
u'فدعوا': ['ما'],
u'استنصحهم': ['كانوا'],
u'خواص': ['أمير'],
u'الأشتر،': ['عشرة'],
u'المخلوق': ['فاذكر'],
u'هوادة': ['ولا'],
u'أنفقتم': ['من'],
u'وناولني': ['العلبة،'],
u'وعلمه': ['أن'],
u'قوله:': ['لثتها', 'إلا', 'والشمس', 'ما', 'خامري'],
u'بالبصرة،': ['فقال'],
u'نصب': ['لواء'],
u'لجعل': ['له'],
u'خالد،': ['خذ'],
u'أمه،': ['وينافس'],
u'بشيء': ['مسمى،', 'فكن', 'إذا'],
u'فجردتمونا': ['...'],
u'يومه': ['...', 'وأمسى', 'عن'],
u'وإقامة': ['المملكة'],
u'أهاشم': ['يا'],
u'ثنيى': ['مفاضته'],
u'لان': ['لها', 'متنه', 'له'],
u'أجل': ['ضره', 'يسعى', 'مستأخر:'],
u'أجمعت': ['صدع'],
u'درت': ['...'],
u'وكبت': ['قلوب'],
u'تنخله': ['...'],
u'أمسكني،': ['وإذا'],
u'النيروز': ['لسرت'],
u'فقتلوه': ['وقتلوا'],
u'المخذول،': ['الذي'],
u'السترة!': ['قال:'],
u'وقاص،': ['قال:', 'لأن'],
u'السبت': ['إن'],
u'لا': ['يقضى', 'تعدن', 'يتركون', 'صلة', 'يهينها', 'ستر', 'أعذرك', 'تسكن', 'له.', 'سبيل', 'النور', 'نمتنع', 'النيات،', 'يكون', 'يراني', 'يعدم', 'شيء', 'يسألونه', 'يغادر', 'لين', 'يلبث', 'يرى', 'عزلتني.', 'تثق', 'يداهن', 'أوليك', 'يكاشفنا', 'أضع', 'تفنى،', 'أريد', 'يرعى', 'يصل', 'أصول', 'سراة', 'يقض', 'نموت', 'ينزلون', 'على', 'ينجي', 'القتل', 'نستعمل', 'يدرك،', 'تعدل', 'يتكلمون،', 'ترعفقلت', 'أشرب', 'يأمنان', 'يكونن', 'يقع.', 'ينكتون', 'يعبأ', 'تضيع', 'يخلصن', 'يحب', 'يقرب', 'تخالفني', 'يعذرك.', 'تغزله', 'يقبل', 'تحجبه', 'تبلغ', 'تحيد', 'أجرد', 'طمعا', 'تبخلن', 'للهوى،', 'ظهر', 'سفيه', 'والذي', 'تسألي', 'يبتنى', 'يخدع', 'يسلم', 'يظهره', 'عامة،', 'يواظب', 'يمران', 'عدت', 'يغتر', 'يفارقني', 'يتعجل', 'تعجلي', 'يصلح', 'طاعة', 'آمن', 'تضر', 'مال', 'يشك', 'يركب', 'تحكم', 'ينبغي', 'يجف', 'يعرفنا', 'خيل', 'توسعن', 'نضبطه،', 'تأخذونها', 'يواتيك', 'يخذله،', 'يقتل', 'نقول', 'يتعاظمه', 'يدعون', 'نختار', 'يقيل', 'أصلح', 'نعرف', 'تكونوا', 'تطمئن', 'يمنعك', 'يجد', 'تنفذ', 'يسمعه', 'تستشعروا', 'تفعلون', 'أعصيه.', 'يدع', 'أمضي', 'يفزعه', 'تفعل،', 'يخرجون', 'يفضض', 'ينجلي', 'يثنى،', 'ينزو', 'بن', 'تقول؟', 'نريد', 'إله', 'تشاور', 'أم', 'رماء', 'يحتجب', 'تنظر', 'تقله', 'يكاد', 'يثلم', 'يرقبون', 'لسيفه.', 'يذم', 'درع', 'تراعي', 'بل', 'بأس،', 'عفو', 'تقسه', 'تسأل', 'يبقى', 'يعدو', 'يفتكم،', 'غنى', 'يطاع.', 'يخلو', 'تلحق،', 'نظير', 'تدعون', 'يجاوزه', 'تحجبه،', 'تستشر', 'تنفق،', 'يتقى', 'سلطان', 'عدمت', 'تبقى:', 'تغل،', 'يملك؛', 'تؤامر', 'ذنب', 'يقوم', 'يثنيهم', 'يخطر', 'تبعد', 'أرهبه', 'تيأسن', 'ينتظرك،', 'لا', 'رأي', 'تجدني', 'أبالك.', 'تغدر،', 'يثبت', 'يأتيهما', 'نفاذ', 'ينال', 'عفا', 'يتشجع', 'يحملنك', 'حلم', 'يألوا', 'تعلن.', 'يثق', 'يتلافاه', 'سألني', 'تكن', 'من', 'يقعدن', 'يبسط', 'عملت', 'يشرب', 'ثالث', 'تدرك', 'الوعيد.', 'يزال', 'بالرضا،', 'يذهب', 'أدعه', 'أتيك', 'تعجل', 'عن', 'تعاجلهم', 'يختار', 'ينفع', 'يسبق،', 'تورون', 'يطمع', 'يكفكف', 'أفعل', 'يفر', 'يهلك', 'ينالها', 'يجاوزه.', 'تعبدن', 'يستوجبه.', 'ينطق', 'ينفعك', 'يا', 'عادة،', 'يعطى', 'يلو', 'كلام', 'تغلوا،', 'يخدعني.', 'قربه', 'بأس', 'نستعين', 'يغزوهم', 'يستحقه،', 'يلجمون', 'تحصيها.', 'تشاء', 'علم', 'يدري', 'يعرفه،', 'يصلحها', 'تفرق،', 'تعرف', 'يوثق', 'بد', 'تفشين', 'تنفري', 'خير', 'أبالي', 'يعطيهم', 'يدخل', 'أبالك', 'يكتم', 'تبرم', 'أقضي', 'تصلحه', 'يغرنك', 'أحفظه،', 'يستغنى', 'يخلفه.', 'تزعزع،', 'تعرض', 'تبقي', 'يرضى.', 'تخص', 'يرد', 'يبيت', 'اسم', 'تقاتلوا', 'تقوى', 'يناسبه', 'يقدر', 'نلين', 'علي', 'ولا', 'ترد', 'يستحق', 'أنني', 'أبغي'],
u'الجمل': ['ومن', '-', 'الثفال.', 'فيما'],
u'فناداهم': ['أبو'],
u'تغدر،': ['ولا'],
u'أريب،': ['وإن'],
u'بجميعكم': ['-'],
u'وطاعة': ['الأعداء', 'لمن'],
u'عظمه': ['عن'],
u'طويلة،': ['وعين'],
u'وعضتهم': ['شدائدها،'],
u'أمرنا': ['بطاعة', 'له'],
u'يبر': ['ويكرم.'],
u'دابته،': ['فدعا'],
u'يشبها': ['مقت،'],
u'راكب': ['على'],
u'والمنكب': ['...'],
u'التقدم': ['عليها'],
u'إبراهيم:': ['فسترتها', 'أصلحك', 'فقلت'],
u'ييتم': ['وفر'],
u'فيكم': ['آمنا', 'فأفضلوا'],
u'كتم': ['السلطان', 'سره'],
u'صفحه،': ['واستقبالهم'],
u'قدمي،': ['فمن'],
u'مثاله': ['...'],
u'قوتك': ['من'],
u'مغبته.': ['المعين.'],
u'ببزي': ['مقلص'],
u'صرفه': ['المتقلب'],
u'السماحة': ['همة'],
u'كذبناك': ['أسخطنا'],
u'يسبق،': ['فسبقت', 'وكانت'],
u'كأنني': ['...'],
u'خيره': ['من'],
u'مستعجلا': ['يأتي'],
u'أسرع': ['إلى', 'منه،', 'في'],
u'سواي': ['ولا'],
u'بناحية': ['الربد', 'السواد،'],
u'أجيب': ['وإن'],
u'مزيد:': ['تلقى'],
u'أقلوا': ['الخلاف'],
u'سراعا': ['تراهم'],
u'طويلا،': ['ثم'],
u'عجلا': ['...'],
u'عينه،': ['فلا'],
u'المصاعا': ['وكان'],
u'تظل': ['تحفر'],
u'البعوث،': ['ويتوجه', 'وجند'],
u'واحترس': ['من'],
u'فخاف': ['المريب'],
u'ووفر': ['فرخه'],
u'طاعتك': ['يدا،'],
u'وقودها': ['جثث'],
u'المحفوظ': ['أن'],
u'بهم:': ['يا', 'هم', 'لم'],
u'يستحقه،': ['أو'],
u'يخدع،': ['وعقل'],
u'دائرة': ['تكون', 'في'],
u'القيام': ['بحوائج'],
u'للموت.': ['وكان'],
u'السداد': ['تمنى'],
u'مقيدين': ['بقيود'],
u'والسلام': ['يكره', 'بمشاورة', 'عليك'],
u'فافهم': ['إذا'],
u'امرأ': ['يرضى', 'أطاعك', 'أصبته', 'كان'],
u'قص': ['عليه', 'جناح'],
u'قليل': ['وقالوا:', 'التشكي', 'مال'],
u'نفسه': ['وفرسه؛', 'فيه', 'عنهم،', 'منها', '...', 'موقفا', 'الأنفة', 'بكفاية.', 'أشهر', 'حجة', 'يكفيه', 'ويخوفه', 'حتى', 'فأولئك', 'من', 'أكبر'],
u'العلم': ['والأدب', 'به.', 'والرأي.'],
u'مدبر': ['معا', '...'],
u'ليسوا': ['من'],
u'الجود،': ['ولا', 'قول'],
u'كاذب': ['فاطلب'],
u'تستقبله': ['الشمس.'],
u'تغزو': ['العدو؟'],
u'تلف': ['ثم'],
u'دريد': ['الصمة', 'بن'],
u'ابنك.': ['فسار', 'وقال'],
u'الأعمش': ['عن'],
u'سحالها،': ['وفيأتهم'],
u'فقئت': ['عينه،', 'عيناه'],
u'تخص': ['بها'],
u'اسم': ['لواحد', 'إلا', 'الله.'],
u'وأني': ['من', 'لا'],
u'وتعطف': ['عليهم'],
u'بالبادية': ['قد'],
u'الفرقة،': ['وتدرع'],
u'وإفراط': ['الرفق.'],
u'قلبك.': ['فأما'],
u'واذكر': ['يا'],
u'حاضرا،': ['فنظرت'],
u'زحفا،': ['وما'],
u'دفاع': ['كأنما'],
u'رأيك': ['تزدد', 'في'],
u'تدريبا': ['للجنود'],
u'شيخا': ['ناسكا', 'كبيرا'],
u'والجلد': ['...'],
u'صدورها': ['وكانوا'],
u'كالبحر': ['بأمواجه.'],
u'أن': ['برغوثا', 'يشتمني', 'هارون', 'ما', 'اسمه', 'تأتيه', 'أعدل', 'تهبوا', 'تقعقعت', 'تقبل', 'حكيما', 'أبعث', 'يمنوا', 'يدافعوا', 'يرجع.', 'يضاف', 'إذا', 'يكون', 'تغلظ،', 'لك', 'يستشير', 'يمدحني', 'يرى', 'يحل', 'تأمر', 'الأعداء', 'كثرة', 'يسبقهما،', 'اظهر', 'ضبة', 'يسأله', 'لقمانا', 'تنسب', 'تجود', 'كنت', 'تقتله', 'يوغر', 'أخدمك', 'تحطما', 'بقاءنا', 'نقوم', 'يلجا', 'زيادا', 'يقرني', 'أستعين', 'يملأني', 'ترجع', 'يغزو', 'على', 'تركبوا.', 'يفتح', 'أتفضل', 'السموات', 'تبقى', 'الخليفة', 'أهرب', 'لي', 'قدموا', 'يحرجه', 'تتفقد', 'تخرج', 'مالك', 'تفعل.', 'يملأ', 'يخطئ،', 'أبرويز', 'يكثر', 'أنزل', 'قد', 'أجعل', 'أحاسن', 'يدعو', 'تختار', 'بيني', 'أرد', 'اشتري', 'تقف', 'خل', 'الرجل', 'يكتب', 'يضعف', 'تعالى', 'يلي', 'عبد', 'المنية', 'ينقادوا', 'أنزل.', 'تضن', 'أقول.', 'يقيم', 'تفنى', 'يخدع،', 'يلبس', 'نكثوا', 'الشجاعة', 'تستعمله', 'النطف', 'نختار', 'يظن', 'نأخذ', 'تقولوا', 'أسقى', 'يرحل،', 'تكونوا', 'رسول', 'أضربك', 'تفعل،', 'تعلموا', 'تقول', 'السيف', 'يدفع', 'قوما', 'يصله', 'إزالة', 'آتيك', 'يمسحوا', 'أستثبت.', 'جعل', 'توليني،', 'سمنت', 'الحشيش', 'يظهر', 'يأذنوا', 'الصافنات', 'أهل', 'يكدرا', 'أبوح', 'يغريه:', 'يواجهه', 'يقود', 'يقع', 'أعاقبه', 'عنك', 'تلقى', 'أقول', 'شيوخا', 'تعفى', 'فيه', 'يدخله،', 'يقوم', 'أذكر', 'أجمع', 'يستعمل', 'يلتفت،', 'ترى', 'تصير', 'أرحلها.', 'تركب', 'يقولوا', 'أصحابه', 'يخف؛', 'الموت', 'أتي', 'تصنع؟', 'لا', 'استعن', 'تنفضخ', 'اجلسا.', 'يقال', 'أجعلهم', 'ينال', 'تنفعني', 'يستعمله،', 'تصاريف', 'الوالي', 'يخدع.', 'يمشي', 'يجدها', 'تفعله،', 'يبر', 'أصيبك؟', 'يتسع', 'العامل', 'املك', 'أخبرك', 'يشتم', 'يثق', 'من', 'يحترس', 'تحدث', 'تصرف', 'عمر', 'أحمل', 'يلتزمه', 'أظلم', 'تغلب', 'شمر', 'يستصغر', 'يفر', 'يملك', 'أفعل', 'عليكم', 'أحملك.', 'أقال', 'يلجوا', 'الجنود', 'تكون', 'تقول.', 'أتقدما', 'تتلاحم', 'تكتب', 'كلمة', 'يعقبه', 'تهدمها', 'معاوية', 'ينهض', 'أصطفي', 'تزكي', 'تكثر', 'أقصى', 'تدخلهم', 'تقضي', 'تدركني', 'كسروا', 'يلوح', 'أقاتل', 'سخت', 'تعض', 'أحدكم', 'يولوا', 'بعض', 'أترك', 'ملك', 'اعترض', 'تقوى،', 'تناولنيها؟', 'يتفضل', 'نسوس', 'يبعث', 'سيفي', 'يختاروا', 'يسبح!', 'أحدا', 'يستبدل', 'يحظى', 'يطيعني', 'رجلا', 'يلاقيني', 'سف', 'يرد', 'أقطع', 'تشفعني', 'تمسحوا', 'يبصره.', 'للأمور', 'ترد', 'تحملني', 'يعمد', 'يأكل', 'تدخل', 'يتغير،', 'كل', 'العمل'],
u'توصيني:': ['إني'],
u'عدله': ['أعوانا'],
u'التافه': ['النز'],
u'بالكسر:': ['الذي'],
u'وتستنصت': ['لمواقع'],
u'أنصف': ['من'],
u'خواضهم،': ['فلا'],
u'الوثبة': ['بطيء'],
u'مقنع': ['وإن'],
u'ويراني': ['كأنه'],
u'لربحان': ['ولا'],
u'البريد': ['لفزعة.'],
u'خرابا،': ['والنساء'],
u'وبينه.': ['الشيباني', 'ثم'],
u'جاءتك': ['خاضعة'],
u'يتبعهم': ['عتاب'],
u'ويد': ['ممثلة', 'فكأنه'],
u'مسلول،': ['ومال'],
u'بقر': ['أو'],
u'جهنم': ['فنجى'],
u'الصلاح': ['قليله'],
u'تضييع،': ['ولا'],
u'عاقبت': ['للغضب،'],
u'أعرابيا': ['قط'],
u'فلولا': ['أدراك', 'أنه'],
u'بعيبه': ['من'],
u'فكانوا': ['لا', 'إذا'],
u'صلبة': ['له'],
u'تجلى': ['...'],
u'قدمت': ['...', 'إلى', 'قبلي', 'إلي'],
u'يحسد': ['أمه،'],
u'أنفسا': ['على'],
u'عنها:': ['إن'],
u'العدل': ['حاكما', 'يا', 'بينك', 'في', 'عليه', 'والإنصاف،'],
u'عيينة': ['-'],
u'حقويه': ['وما'],
u'فليست': ['بسنورك.'],
u'الفضل': ['بن', 'علينا', 'الهاشمي', 'بين', 'أيها', 'فأشار'],
u'خليلك': ['من'],
u'تتقدان': ['كأنهما'],
u'الجيش': ['أخوف'],
u'ماله': ['وعياله،', 'بأجمعه،'],
u'مثلي': ['وقال'],
u'تسمو': ['العيون'],
u'صفحتي': ['سيف'],
u'الحق،': ['والزم', 'وإجابتهم', 'إلا'],
u'والله،': ['ومن', 'وفي', 'والخطاب'],
u'والخير': ['محضا،', 'الصراح،'],
u'أخرى': ['في', 'مرة'],
u'العوالي': ['...'],
u'نسوة': ['...'],
u'يقدمهم': ['...'],
u'القمار': ['المنهي'],
u'سنى': ['فتحة'],
u'استركوا': ['...'],
u'بسقوط': ['جاهك.'],
u'درهم': ['ولا', 'وأثواب.'],
u'أخراه': ['ويطفو', 'وليس'],
u'والجبناء': ['من', 'وما'],
u'العاقل': ['مرآة'],
u'وتربيبه': ['فريضة.'],
u'بالأمس': ['تقاتلون', 'ثم', 'وقال'],
u'البذ': ['وتحته'],
u'متواضع': ['وقال'],
u'أقربهم': ['...'],
u'فأحسن': ['وجود', 'الخروج.'],
u'الغرر': ['أيضا،'],
u'فلانا': ['يختبط', 'غيرته'],
u'ولست': ['منهم', 'وإن', 'بعائد', 'بمفراح', 'في'],
u'وضع': ['بعضهم'],
u'فخذ': ['منه', 'أحدنا', 'ما'],
u'وصلبت': ['حوافره'],
u'مني.': ['فلما'],
u'يجيء': ['آخر', 'في'],
u'أمرها': ['قال', 'وما'],
u'واستقبل': ['قبلتنا'],
u'سخط،': ['ولا'],
u'بقوم': ['تحبون', '...'],
u'والناس': ['وأخذه', 'لا', 'مثل', 'في'],
u'أثره،': ['ومحبة'],
u'عجبت': ['له'],
u'والنحر:': ['موضع'],
u'وناحية': ['لا'],
u'لكن': ['لمقتر'],
u'يعتقد': ['له'],
u'البحرين': ['إلى', 'قال', 'يجبي', 'وشاطره'],
u'صعصعة': ['فستة', 'بن'],
u'العامة': ['نصبا،', 'إليهم', 'وتألف', 'بالإنصاف'],
u'وداعية': ['إلى'],
u'رقاق': ['أو'],
u'يدرك': ['الهيجا', 'الثار'],
u'دود': ['على'],
u'قرارة': ['...'],
u'فيحاسبه': ['ومن'],
u'تتوجه؟': ['فقال:'],
u'ثابتة.': ['قال'],
u'المنصور؛': ['فقال'],
u'الحقوق': ['التي'],
u'بالدرة،': ['وقال:'],
u'فوافت': ['الخيل'],
u'طاعتكم': ['باليمن'],
u'مفاضته': ['...'],
u'الأنصاري،': ['وكان'],
u'بالأمر': ['قبل'],
u'فكلكم': ['راع'],
u'بالسلطان': ['من', 'أكثر'],
u'السماء': ['ترجى', 'وقال:', 'وبين', 'منفطره', 'إذا'],
u'زيادا،': ['فمنهم'],
u'مفخم': ['لا'],
u'وليلة،': ['حتى'],
u'ووفرته': ['بالتخفيف'],
u'وضرب': ['يعملون', 'الزبير', 'عنقه'],
u'قيل:': ['فإن', 'لعاملك', 'فما'],
u'ولى': ['عمر', 'أمرهم', 'عهده،', 'ولاية', 'عثمان', 'عهدك', 'المهدي', 'كثير', 'منكم'],
u'الخوارج؛': ['ومعاوية'],
u'ونجا': ['فيمن', 'المقارف', 'برأس'],
u'الحكيم': ['لكان'],
u'وحلق': ['أحلق'],
u'ترتعد،': ['وجبينه'],
u'لونك': ['أن'],
u'الرمضاء': ['تحرق'],
u'اشتويا': ['وأكلا.'],
u'والحق': ['بأهلك،'],
u'بمكة': ['لعبد'],
u'والسوقة.': ['قال:'],
u'أيضا،': ['وهي', 'وهو'],
u'شاعر': ['المؤمنين', 'الكافرين.', '...', 'الخوارج:'],
u'أشهر': ['يقاتلهم', 'وقال'],
u'تمثل،': ['ولا'],
u'الكذاب': ['في'],
u'يفيئوا': ['إلى'],
u'الثلاث.': ['قال:'],
u'وينبغي': ['لمن'],
u'والقضيب.': ['وأما'],
u'محمولة،': ['وأهواء', 'وماتة'],
u'الرجال': ['به', 'إلى', 'إليه،', 'على', 'وقال', 'من'],
u'بالسيوف،': ['فغرت'],
u'أقول': ['لمرتاد', 'فيها', 'هذا', 'مشفقا؟', 'إياي'],
u'كاع': ['كل'],
u'وموالاة': ['العيون،'],
u'العقل': ['والرأي', 'مغافصة'],
u'احتثوا': ['كل'],
u'حدثتني': ['...'],
u'والصلح': ['جائز'],
u'أبناءهم': ['ونساءهم'],
u'خدودا': ['لا'],
u'قذاله': ['...'],
u'صفوان:': ['من'],
u'جوازيه': ['...'],
u'يوليه': ['خراسان.'],
u'وأصحابه،': ['ثم'],
u'أسرفت': ['في'],
u'الأئمة.': ['وطاعتهم'],
u'ومنصبي': ['وقال'],
u'مسعود': ['بن'],
u'المعنى.': ['وقال'],
u'ويل': ['...', 'ويل'],
u'واسع': ['العذر.'],
u'الموقع': ['من'],
u'يجدها': ['بحق'],
u'الذل،': ['وقناع'],
u'والتماس': ['الغرة', 'عدة'],
u'يكلمه': ['زياد', 'بها'],
u'والسمامة:': ['دائرة'],
u'والدنيا،': ['فما'],
u'فأعن': ['على'],
u'أخذ': ['الأسد.', 'عبيد', 'الرهنين', 'هذا', 'الدهر', 'برجلي', 'رهنه', 'الرهن،', 'طريقا', 'عليها', 'الشاعر'],
u'نفتح': ['قفلك،'],
u'الصحاح': ['مبارك'],
u'عقوبة': ['حتى'],
u'أحمل': ['على', 'فضل', 'الناس'],
u'عواقب': ['أحوال', 'الأمور.'],
u'والاستسلام': ['للموت؛'],
u'يرهج': ['أو'],
u'أعطي.': ['وقال'],
u'بيميني': ['وبقيت'],
u'العدة': ['على'],
u'كميتا': ['أقرح'],
u'زائدة': ['ويصف', 'في'],
u'المنزل': ['الأقصى'],
u'وقوم': ['ينفقون', 'كنت'],
u'مرة': ['وعلى', 'المذاق،', 'منه', 'الأزدي', 'ما', 'فاليوم', 'واحدة،', 'الطعم', 'من', 'بيدي'],
u'وأعجمه': ['بهامات'],
u'حمرا': ['متونها', 'فما'],
u'فأقبلت': ['سريعا', 'فرقا'],
u'فكائن': ['الفرند'],
u'والنهار': ['وهو'],
u'كشفت': ['عن'],
u'والتغرير': ['والخطار.'],
u'ردك': ['إلينا؟'],
u'لزوجها': ['روح'],
u'عملك': ['عاقصا', 'ورم'],
u'تهدمها': ['وتقتل'],
u'اللؤم': ['أهدى'],
u'أعطى': ['حظه'],
u'الثاني': ['في', 'والعاشر،', 'الذي', 'اسمه'],
u'ببلد': ['السعر'],
u'الفساد.': ['وإن'],
u'أخوك': ['وربما'],
u'العظماء': ['إلى'],
u'فغيبوه.': ['وكان'],
u'مكاشفتها،': ['كما'],
u'عريض': ['كلكله'],
u'علم': ['بما', 'تعالى', 'لي', 'ما', 'غيب', 'عليم.', 'ذلك'],
u'فكم': ['ترزق؟', 'قصرت', 'بساحتهم', 'هذا'],
u'والبراءة': ['من'],
u'ومواليه،': ['أو'],
u'فتلقاهما': ['معاوية'],
u'وأخرت': ['إنفاق'],
u'العكوة.': ['قلت:'],
u'القريب،': ['ويرهبكم'],
u'نهشل': ['بن'],
u'خذلت': ['أمواله'],
u'وهشام.': ['وأراد'],
u'الطاعة': ['فإنها', 'منهم.'],
u'أس': ['فمهدوم،', 'والعدل'],
u'تقسم': ['بالسوية.', 'بين'],
u'ابتدئ': ['من'],
u'جيشا': ['أو', 'أكثره', 'في'],
u'بث': ['النوال'],
u'خطرا،': ['له'],
u'طائرة': ['الأهواء،'],
u'سع': ['...'],
u'عديما': ['منها،'],
u'ظبا': ['وشبا', 'بينها'],
u'قتال': ['فاعتزل'],
u'لخالد': ['بن'],
u'فأصرعها': ['لك؟'],
u'بأعناقهم': ['نحوه،'],
u'كلمة،': ['فإن'],
u'مهولان،': ['أحدهما:'],
u'هجنه،': ['وما'],
u'التدبير،': ['وصرامة', 'من', 'ومبرم'],
u'الموكلين': ['بي'],
u'أيقظت': ['رأيي'],
u'الأرض': ['أقاموا', 'ينزو', 'ليذلوه', 'إجار', 'فيقدح', 'إني', 'منه', 'إلا', 'الفساد.', 'كلها', 'أستار', 'ديار', 'ولم', 'والتاج', 'عند', 'باللمس', 'من', 'فاحكم', 'إذا'],
u'جلس': ['جانبا،', 'للمظالم،', 'الوليد'],
u'نساؤهم': ['...'],
u'وسقط': ['عنه', 'في'],
u'تجب': ['الزكاة'],
u'أرواحهم.': ['ومن'],
u'والعجلة.': ['وأشار'],
u'شريف': ['في', 'الناس'],
u'المتقدم.': ['فرماه'],
u'والتؤدة': ['والرفق'],
u'فمع': ['ذهاب'],
u'أجلعب،': ['وإذا'],
u'الفلوت،': ['بين'],
u'مروان،': ['فلما'],
u'وسأله': ['عمر', 'رجل:'],
u'قوادك': ['عليهم،'],
u'أربع': ['كلمات'],
u'راعي': ['غنم'],
u'مالكي': ['ينشق'],
u'تيممه': ['فيعتضده'],
u'جندك،': ['ممن'],
u'لأعنه': ['الخيل،'],
u'والعار.': ['وقال'],
u'فاختارت': ['الحلية'],
u'المتحمد': ['وقال'],
u'بابنك': ['لعلك'],
u'ضعفت': ['الناس'],
u'الجمل.': ['فكانوا'],
u'ليت': ['مالي', 'شعري'],
u'للراجل،': ['متعبة'],
u'وهيبة': ['الجبار'],
u'عوف': ['النصري', 'يوم', 'على', 'الغامدي'],
u'فأمر': ['عمر', 'أبو', 'بأفراس', 'الحجاج', 'له', 'به', 'لي', 'بهم', 'سلمان', 'بتعجيلها.', 'بقتلهم،', 'بحبس'],
u'جبين': ['والعصفور:'],
u'الأقرب': ['والأبعد'],
u'ونرى': ['عليه'],
u'يركله': ['يعطيه'],
u'يسطو': ['به'],
u'لمدار': ['الملك،'],
u'دميم': ['كما'],
u'تغتابن': ['عنده'],
u'وقال': ['سابق', 'مروان', 'له', 'هشام', 'الشاعر:', 'للرسول:', 'زياد', 'أمير', 'للعباس', 'أبو', 'له:', 'طرفة', 'صريع', 'فيه:', 'خالد', 'المغيرة', 'الحسن', 'أعرابي', 'السموأل', 'محمود', 'عيسى', 'ابن', 'المهدي', 'أبرويز', 'لها', 'إياس', 'عمر:', 'لابنه', 'في', 'آخر،', 'للرجل', 'إبراهيم', 'عبد', 'زيد', 'مسلمة', 'بزرجمهر', 'العلوي', 'الوليد', 'زياد:', 'بعضهم:', 'أكثم', 'الأصمعي:', 'معاوية:', 'أردشير', 'تأبط', 'أسماء', 'النابغة', 'غيره:', 'كعب', 'الشنفرى:', 'أيضا', 'المهلب', 'حذيفة', 'الأحنف', 'الحجاج', 'الكميت:', 'نصر', 'الحارث', 'أرسطو', 'أشهب', 'الشاعر', 'عمرو', 'حاتم:', 'أحمد', 'الأفوه', 'جعفر', 'وهب', 'شبيب', 'حبيب:', 'حبيب', 'عليه', 'القطامي', 'آخر', 'الربيع', 'العباس', 'حسان', 'أيضا:', 'عمر', 'المنصور', 'أعرابي:', 'ولد', 'أشجع', 'المأمون', 'يزيد:', 'المكفوف', 'الحطيئة', 'معاوية', 'حماد', 'آخر:', 'محمد', 'الأصمعي', 'عتبة', 'بعض', 'إسحاق', 'دريد', 'أيمن', 'النعمان', 'صلى', 'المأمون:', 'علي', 'زهير:', 'عدى'],
u'وغيره': ['من'],
u'وسوطه': ['عنانه.'],
u'وتبث': ['السرايا'],
u'وكلم': ['صاحبك.'],
u'زلة': ['قبل'],
u'عونه': ['وتوفيقه'],
u'كصنعه': ['بك.'],
u'الطحين': ['فيخبز'],
u'مؤخره': ['قبيح.'],
u'دما،': ['وأخرى', 'وأن'],
u'فقتلهم': ['كلهم'],
u'الظفر،': ['وأكثروا', 'وثمرة'],
u'لتقومن': ['أو'],
u'ألفظ': ['بها،'],
u'بالمودة': ['والنصيحة،'],
u'الخنساء:': ['نهين'],
u'فهات': ['الثانية.'],
u'المعقود': ['بالحجج،'],
u'الجنبين': ['ملتئم'],
u'الموظفة': ['عليها،'],
u'الصبا': ['...'],
u'قائلون': ['بعون'],
u'حائكا': ['ولا'],
u'ضرب': ['عمر', 'به', 'الجمل', 'يعملون', 'ومن', 'الشجر'],
u'أمرائكم،': ['فلا'],
u'يبقي.': ['ورئي'],
u'الرايات': ['وأظهر', 'حمرا'],
u'موسى:': ['لما', 'تواضعك', 'أيها'],
u'يريده.': ['وطلب', 'وتقول'],
u'وأنشد': ['أبو', 'الأصمعي:', 'هذا', 'لأبي', 'في', 'حسين', 'لابن'],
u'سعود': ['صاحب'],
u'الحجبة،': ['الضخم'],
u'فأنقض': ['به'],
u'البطل': ['بالفرة', 'المشيح'],
u'الشوى،': ['هاهنا:', 'إذا'],
u'فحمل': ['عليه', 'وكيلا'],
u'إبله،': ['الرفيق'],
u'أطعن': ['الطعنة', 'أمرها'],
u'بذاك': ['المزار'],
u'نادمهم': ['سيفه'],
u'إطراق': ['الأفعوان'],
u'أثرا': ['بعد', 'فيهم.'],
u'بالمراوح': ['وتسقيك'],
u'الفرجة': ['لثني'],
u'أكبر': ['منها', 'منه', 'من', 'أم'],
u'فرفع': ['يده'],
u'أكفى': ['دليل،'],
u'غفا': ['...'],
u'يسوقهم': ['بها'],
u'ليغدى': ['عليها'],
u'صحيحا': ['وقالت'],
u'وعمرو': ['ابن', 'بن'],
u'منه': ['وصولا', 'حافره', 'ليث', 'قال:', 'بمثل', 'الخيل', 'عبيد', 'ألطف', 'ما', 'في', 'أرجله', 'تغير', 'فإنه', 'بعضا،', 'إذا', 'بمنفعة،', 'الموت', 'سرا', 'جاريتين', 'الشجاعة', 'استماعا', 'وفضلا', 'نزل', '...', 'خاصة', 'حين', 'باعتسافك.', 'من', 'عندي', 'شيئا.', 'البأس', 'هتك', 'وإلا', 'خيانة.', 'عطاءه', 'العمل.', 'مكان', 'عرضا'],
u'البواب': ['بابك', 'كل', 'أن'],
u'قلى': ['...'],
u'قضاء': ['قضيته', 'البصرة.', 'دمشق', 'بالحق'],
u'الإدارة،': ['فأظهر'],
u'وزي': ['العجم.'],
u'يمعط': ['أحدهم'],
u'سواه،': ['وقد'],
u'تطامن': ['له'],
u'الذام': ['حتى'],
u'وليعلم': ['المهدي'],
u'تحقن': ['بذلك', 'دما،'],
u'قوما': ['أسروا:', 'فحصوا', 'أنت', 'أغاروا', 'تحاربوا', 'في', 'عني', 'حبسوا', 'من'],
u'تأتي': ['المرء'],
u'الجيوش': ['وتدبيرها،', 'كتب', 'إليهم،'],
u'آتيك': ['بعشرة'],
u'الملك؛': ['ثم'],
u'إنكم': ['ما'],
u'للحرم.': ['وقال'],
u'جيوش': ['الذركسرن'],
u'فروع': ['الأشجار؛'],
u'بالطريق': ['مهرها'],
u'واسط.': ['قال:'],
u'طليتها': ['بالعسل'],
u'تبعد': ['وقال'],
u'وقتلت': ['دون'],
u'ويريهم،': ['وينقاد'],
u'يوصيني': ['ويكثر،'],
u'وإنما': ['المرء', 'أقي', 'هم', '...', 'أشتري', 'أراد', 'سموا', 'أحداثكم', 'استن', 'قيل', 'هربنا', 'بين', 'ينصر', 'ضيع', 'يعرف', 'عنى', 'يهيج'],
u'أقاموا': ['الصلاة'],
u'مستدبرا': ['متصوب'],
u'بالشعراء.': ['قال'],
u'يعير': ['الحارث'],
u'طال': ['في', 'الحصار', 'وقوفك', 'نحيبها'],
u'ويكظم': ['الغيظ'],
u'فجاوز': ['عمر'],
u'غذتك': ['بكل'],
u'الطمع': ['...'],
u'المغيرة.': ['قال:', 'حسن'],
u'وأردت': ['أن'],
u'تحجبه،': ['فشر'],
u'صدقت:': ['ومن'],
u'فجعلوا': ['المران'],
u'ووهي': ['أمرنا.'],
u'النمل': ['بالقاع', 'في'],
u'اسلهب،': ['وإذا'],
u'كالقلب': ['بين'],
u'يومئذ': ['رجلا', 'أفراس'],
u'إنفاذها،': ['فما'],
u'وجلسائه': ['ووزرائه'],
u'ورائيا': ['وفر'],
u'الوحشة،': ['وتنطوي'],
u'لحروب': ['لولا'],
u'السفيه': ['به'],
u'بجناية': ['مجرم،'],
u'غلس': ['الظلام'],
u'وصاروا': ['قادة.'],
u'أكثم.': ['فقال'],
u'جعفر': ['المنصور', 'بن', 'بلا', 'محمد', 'فقال:', 'أمان', 'برفع', 'إلى', 'لأصحابه.', 'المنصور،', 'لسلم', 'البصري', 'لابن', 'بالمدينة'],
u'وتأخذهم': ['السيوف،'],
u'صولة': ['العقاب،'],
u'الخوارج،': ['إلا'],
u'صيحة': ['...'],
u'مراجعتهم،': ['وإثبات'],
u'عصيانهم': ['...'],
u'وهوب': ['لا'],
u'فانصرفي': ['...'],
u'الخرب': ['هو'],
u'لخادمه:': ['اخرج'],
u'كالغصان': ['بالماء'],
u'بالسيوف': ['المسلمة'],
u'لاينته': ['لان'],
u'فتثبتوا،': ['فإن'],
u'عقلا': ['من', 'والرهان'],
u'فدخل': ['إلى', 'بذلك', 'على'],
u'وعري': ['نواهقه،'],
u'بذله.': ['فإذا'],
u'أسيل': ['ووجه', 'طويل'],
u'يتخذ': ['من'],
u'القطامي': ['في'],
u'تتبارى': ['حول', 'في'],
u'سمر،': ['أي'],
u'والصناب': ['وقوله:'],
u'البلد': ['تشكو'],
u'غيرته': ['الولاية'],
u'للمظالم،': ['فكان'],
u'غرارين': ['نائس', 'سريع'],
u'أشارا': ['به.'],
u'ملحمة': ['...'],
u'ومال': ['معها', 'مبذول،'],
u'سالفة': ['الفرس،'],
u'اللبب': ['وقال'],
u'يخلو': ['للسرور:', 'أن'],
u'سمعه': ['رتبيل'],
u'أسفر': ['نوره،'],
u'حربة': ['يوم'],
u'الفطنة،': ['معصوم'],
u'وشكر': ['عليها.'],
u'باردا:': ['والشجرة'],
u'فررت': ['يوم'],
u'فاطما': ['عاداتهم،'],
u'وينافس': ['أباه،'],
u'حميت': ['وشب'],
u'بأجمعه،': ['حتى'],
u'للسكيت': ['سكيت،'],
u'ورق': ['يوما', 'عظمي،', 'يريد', 'عظمك،'],
u'جعفر.': ['فجاء', 'فقال'],
u'دجاجته': ['عن'],
u'كمتها': ['...'],
u'ويكره': ['من'],
u'رحبت': ['...', 'نعامته'],
u'بدينه،': ['ولا'],
u'وأضع': ['أقود'],
u'الرياشي': ['عن'],
u'صلتك،': ['والحق'],
u'صوابه': ['للعيون،'],
u'فرجت': ['بمالي'],
u'قبلي،': ['فلم'],
u'أفق': ['جحفله', 'كميت'],
u'وسيوفهم': ['عذلهم،'],
u'عدول': ['بعضهم'],
u'مثلها.': ['وقال'],
u'أسلم،': ['فإنا'],
u'الحسنات': ['ولم'],
u'الجبن،': ['فإن'],
u'انتهى': ['إلى', 'الكتاب', 'ذلك'],
u'الحوافر': ['من'],
u'ملكك؟': ['فقال:'],
u'الأيام.': ['مالي'],
u'مثلا.': ['ويقال:', 'وكان'],
u'حولك': ['"'],
u'فجعل': ['يلحظ', 'الحجر', 'يمشي', 'يسعى', 'العدل', 'كلامها', 'طالب', 'الغرض', 'أصحابي'],
u'النوح': ['تبكي'],
u'تبرم': ['أمرا'],
u'موصل': ['كميت'],
u'بحسبي': ['من'],
u'نحوهم،': ['وليضع', 'مع'],
u'الوزر': ['وعليك'],
u'ويكنى': ['أبا'],
u'أنني': ['امرؤ'],
u'ترى،': ['وأنا'],
u'يضعه': ['الحجاب.'],
u'سري': ['عنه،'],
u'جند': ['جنوده،'],
u'عليها،': ['فما', 'وهي', 'واستجلب', 'ونحن', 'أقوام'],
u'ويقبض': ['على'],
u'وبكى': ['وقال:'],
u'اليمن،': ['وثمرة'],
u'لي:': ['يا', 'أدخل،', 'ما', 'إما'],
u'قلن:': ['لولا'],
u'نظره': ['على', 'وصوب،'],
u'يكفيه': ['ما'],
u'منافقون': ['يظهرون'],
u'بمرافق': ['أهل'],
u'أحملك.': ['ففهمت'],
u'حافره': ['"'],
u'يرفعه': ['الإذن'],
u'وإما': ['حسن', 'قبلناه', 'لمفسد', 'أن'],
u'أخرجه': ['حب'],
u'فشل،': ['وما'],
u'الحازم': ['يكره', 'يحذر', 'في'],
u'موافقته': ['لؤم،'],
u'إفشاء': ['السر'],
u'مزورا': ['بالذهب'],
u'أندية': ['الجياد'],
u'يهينها': ['وفي'],
u'مكيدتك': ['وقوتك،'],
u'بالأسحار؛': ['في'],
u'عاداتهم،': ['ولا'],
u'الشيطان': ['يعدكم', 'فاضربهم'],
u'كارهة': ['...'],
u'عنترة': ['الفوارس،', 'الفوارس:'],
u'والهجن،': ['فدعا'],
u'مشاورتك': ['فيما'],
u'بؤسك،': ['ويأكلون'],
u'انظره': ['بين'],
u'دخل': ['عدي', 'خريم', 'أبو', 'رجل', 'الزهري', 'على', 'عليه', 'ذلك'],
u'البخلاء': ['إلى'],
u'يخاف.': ['فقال'],
u'فيدهمكم': ['العدو،'],
u'طارقات': ['الهم'],
u'وطرت': ['ولم'],
u'لهم': ['يا', 'نفسي', 'أن', 'حال،', 'حتى', 'عشية', 'بابك؛', 'عهدا،', 'ما', 'في', 'مما', 'راحة', 'حرمة', 'عنها،', 'بما', 'ذمة،', 'منك', 'الخراج', 'رحمة', 'الفرجة', 'وقائع', 'بعد', 'حجرا', '...', 'قدرة،', 'دالة', 'أمانا،', 'الفضل', 'على', 'من', 'عما', 'عذاب', 'سوابق', 'فيما', 'صغارا،', 'عمارة', 'بخذلان', 'نهيت', 'عندكم', 'بعقاب'],
u'الحكم.': ['فمن'],
u'الجلاد،': ['لا'],
u'الرماد': ['جمر'],
u'خلالا': ['ثلاثا'],
u'صدقناك': ['أسخطناك،'],
u'كنفها،': ['وحتوف'],
u'وأمراء': ['الأمة،'],
u'صاحبه.': ['والرهان:'],
u'القدر': ['وولاة'],
u'رجائك': ['إياي:'],
u'الأمانة،': ['وقتل'],
u'مخبور': ['التجارب،'],
u'ملتك': ['علما'],
u'تمتدح': ['بالذب'],
u'هصار': ['في'],
u'سريرتنا،': ['ولم'],
u'وماتت': ['نجدتهم،'],
u'جنوده': ['عنهم،'],
u'تتدفق': ['من'],
u'أهلي': ['فقلت', 'وديني.'],
u'محجن': ['الثقفي:'],
u'تفعل.': ['وقال'],
u'عندكم،': ['بطبائع'],
u'فأدخله': ['علي'],
u'شفاعة': ['محتسب'],
u'المخطف': ['البطن،'],
u'الطلب': ['للشراة', 'لرجل'],
u'وأفحص': ['عن'],
u'رءوس': ['رجال'],
u'الشجاعة': ['بالأمس', 'وقاية،', 'مقرون', 'والسخاء،'],
u'البهراني': ['في'],
u'وخالف': ['القلب', 'جماعته،'],
u'وبينهم،': ['ولا', 'فتقطع', 'فإن', 'وحلف'],
u'قام،': ['فأشار'],
u'وجثا': ['على'],
u'ألف.': ['قال', 'قال:', 'فقال:'],
u'غيري،': ['ولو', 'فدعاني'],
u'فيقعد': ['عند'],
u'مرتفعا،': ['وجمعه:'],
u'وابل؛': ['وإمام'],
u'والقلب': ['وقال'],
u'فكل': ['ما', 'من', 'شيء', 'عزيز'],
u'فيتعامل': ['الناس'],
u'يبيحك': ['منه'],
u'بليلي': ['قبسي'],
u'لجوج': ['وخف'],
u'والطبيب': ['الرفيق'],
u'المدرج': ['إما'],
u'الردينية': ['السمر'],
u'العدل،': ['وارفق', 'ومنزلته', 'وما'],
u'بجلمود': ['بجود'],
u'غلاما': ['واحتطبوا،'],
u'اقصدوا': ['له'],
u'التقي': ['الضعيف', 'ضعفوه،'],
u'واكتن': ['دون'],
u'والتهاون': ['والعجلة.', 'بها،'],
u'واجترأ': ['المسيء،'],
u'مكشوح': ['المرادي:'],
u'زياد:': ['كفى', 'هذا', 'ما'],
u'لأية': ['حرب'],
u'الفتى': ['...', 'غادرته', 'عما'],
u'ورفعه.': ['فلما'],
u'وانثنائه': ['معها.'],
u'يخرج': ['في', 'إلينا', 'نشطا', 'كل', 'إليه', 'إليهم'],
u'ولحر': ['عرضي'],
u'لبكائها.': ['قال:'],
u'يقيل': ['الموت', 'عثرتهم،'],
u'رجال': ['معه', 'حلقت', 'إلا', 'الحرب', 'الحرب،', 'من'],
u'تحرق': ['قدمي.'],
u'فر.': ['وأوصى'],
u'زحف': ['لولت'],
u'معاونتها،': ['وأمر'],
u'أذلهم': ['قبل'],
u'أرسلني.': ['وكان'],
u'حرة': ['...', 'مثلك،'],
u'مل': ['قيل', 'الواعظ،'],
u'ألفين،': ['وأبو'],
u'فتفشلوا': ['وتذهب'],
u'الاستئذان': ['ثلاث،'],
u'محكمه،': ['إلا'],
u'الل': ['...'],
u'لبده': ['سبنتي'],
u'ساعتي:': ['أشاع'],
u'الأمراء': ['جلستم'],
u'النصيحة': ['فاجتنيتم'],
u'أبت،': ['أنا'],
u'ورم': ['هذا'],
u'الثالثة.': ['قال:'],
u'مقيم': ['حامي'],
u'فأجيد': ['الأكل'],
u'وفيها': ['يقول'],
u'البعد،': ['والحذر'],
u'الخاصة': ['مع'],
u'تقاصر': ['في'],
u'وقعة': ['البذ'],
u'الرمح،': ['فإنه'],
u'الرحمن،': ['ويتهاون'],
u'والقلوب': ['في'],
u'نمرة': ['لا'],
u'ببعض.': ['وقال'],
u'لين': ['العود', 'شكير', 'فيها،', 'يثنيهم،'],
u'فأحله.': ['المدائني'],
u'يزد': ['ذلك'],
u'لهما:': ['أشيرا'],
u'أبلق': ['مشهور', 'ملأ'],
u'فساد،': ['لرهبوا'],
u'قصدك': ['أمما،'],
u'كتبه،': ['ونفذت'],
u'بتباعدك': ['منه،'],
u'الضب': ['المعلق'],
u'يزمله': ['نعلو'],
u'وإذا': ['دعوتهم', 'انتصب', 'اعترضت', 'استدبرته', 'استقبل', 'أتاك', 'استدبر', 'استعر', 'كانت', 'فتحت', 'غفا', 'جددت', 'جرد', 'حددت', 'كان', 'حبست', 'أرخوها', 'أقبل', 'أضمر', 'عليها', 'تعلل', 'جعلك', 'شيخ', 'أدبرت', 'حركته', 'استعرضته', 'وطئت', 'أمسكته', 'عدا'],
u'التوقيع': ['والنكاية'],
u'تجميل': ['محاسنك،'],
u'قبلهم،': ['وكشعت'],
u'تصاريف': ['وجوه'],
u'فتحه': ['أمرك،'],
u'ناجي': ['وهذا'],
u'غد': ['إن'],
u'العفو': ['من', 'عنهم،', 'عن'],
u'الفكر،': ['أدنى'],
u'المتحدثينا': ['الإذن'],
u'ولاستيقنت': ['أن'],
u'العلبة،': ['فشربت'],
u'فإنما': ['أنت', '...', 'تلك', 'لك', 'المهدي', 'السلامة', 'يترك'],
u'إفراط': ['ذاك'],
u'فبسيفه': ['...'],
u'فبدر': ['الرجل'],
u'الرهن،': ['والثالث', 'فهذا'],
u'وثقة': ['تجتمع'],
u'المثنى:': ['ما'],
u'العضدين.': ['والخطاف:'],
u'شديدا.': ['فقلت:'],
u'بكر': ['رضي', 'محمد', 'بن', 'ولا', 'مصر', 'الصديق'],
u'طاوس:': ['ذلك'],
u'فراري': ['وتركي', 'إذ'],
u'بكؤها.': ['فقال'],
u'المهيب': ['المحبب'],
u'أصل': ['هذا', 'الناصية.', 'اللسان،', 'منبت'],
u'عده': ['قوم'],
u'شبه': ['الخيل'],
u'وقوام': ['الحدود،'],
u'وامنعهم': ['منعا'],
u'شاد': ['الملوك'],
u'ومشاورة': ['أهل'],
u'عزله،': ['تلقاه', 'قال'],
u'ويسوءك': ['بكؤها.'],
u'ومطعمك': ['ومركبك'],
u'فلمته،': ['لأني'],
u'لأتتك': ['منها'],
u'القطاة:': ['مقعد'],
u'شية': ['طلت'],
u'كرائم': ['رجالات'],
u'وأفضت': ['الأمور'],
u'يلتزمه': ['العدل'],
u'الرجاء،': ['ولا'],
u'وأرضه:': ['أسفله.'],
u'ووقعت': ['طائرة'],
u'الموتى': ['للأحياء،'],
u'رجوع': ['العداوة،'],
u'واسألوا': ['العون'],
u'شيبة:': ['ينبغي', 'أعطت'],
u'كواكب': ['أشرقت'],
u'والضر.': ['فظاهر'],
u'الكفر': ['والإيمان'],
u'الرماح:': ['مثقفات'],
u'ومنابت': ['الشعر'],
u'جملة': ['الأسرى', 'فيدعوه'],
u'مفاخر': ['بني'],
u'الوعد': ['والوعيد،'],
u'بيض': ['تحل'],
u'كليلة': ['ودمنة:'],
u'فانظر': ['إلى', 'أين', 'ما'],
u'لأعرابي:': ['كيف', 'ألا'],
u'فدخلت': ['على', 'الميدان', 'في'],
u'الثوري': ['قال:'],
u'مسعر': ['لحروب'],
u'مهجكم،': ['والشجاع'],
u'يغزوهم': ['أبدا،'],
u'باليوم': ['الذي'],
u'والصرم': ['حتى'],
u'قرع': ['الباب'],
u'والطاعة': ['بالتألف،'],
u'وتركي': ['للعتاب', 'صاحبي'],
u'بالسيف،': ['ولم'],
u'حافظا': ['إذا'],
u'أميرهم': ['الزبير'],
u'هاهنا:': ['القوائم،'],
u'أبيه': ['أبي', 'قال:', 'وأمه', 'وأخيه'],
u'مواصلا': ['أعداءه'],
u'أمرهم.': ['وليكن'],
u'بتشبيه': ['عجيب'],
u'يوق': ['شح'],
u'المعترك:': ['ومعترك'],
u'يسأل': ['الكثير', 'أمير'],
u'رأى': ['عسكر', 'الفتنة', 'عبد', 'أمير', 'في', 'همدان', 'لو', 'فيروز', 'زياد', 'فرصة'],
u'متلف': ['ما'],
u'واعتدال.': ['واكتن'],
u'الجنائب': ['من'],
u'حياء': ['ويغضى', 'من'],
u'ومحتوم': ['من'],
u'المحاذرة.': ['وفي'],
u'صفرية': ['لإصفرار'],
u'قراح': ['الماء'],
u'بليد': ['...'],
u'جلودهم،': ['من'],
u'ليدخل': ['الجنة'],
u'والرونق': ['الجا'],
u'أشقر.': ['وسأله'],
u'بمفلق': ['بمصعد'],
u'بصائر': ['من'],
u'ينفكن': ['في'],
u'تسري': ['إليه،'],
u'نلين': ['جميعا'],
u'الشقر.': ['وقال:'],
u'تحب': ['لنفسك،', 'كأنها'],
u'وشيمته:': ['نحره.'],
u'الأحشاء': ['هدار', 'واللحم'],
u'لفارس': ['وقال'],
u'نضبطه،': ['ولا'],
u'حياة': ['تسرني', 'لعباده،', 'يوم', 'بين', 'مثل'],
u'رأيت': ['يا', 'مروان', 'تعالى', 'أناسا', 'أحد', 'أحدا', 'مثل', 'في', 'رجلا', 'ذلك', 'رغبته', 'غواة', 'أعرابيا', 'خيانتك', 'معاوية', 'أمير', 'من', 'الشر', 'الناس'],
u'وأرماح': ['ترى'],
u'منتشر.': ['وأشم:'],
u'أستبقي': ['الحياة'],
u'تتحمل': ['كل'],
u'ويشيد': ['أركان'],
u'الفرارون': ['ما'],
u'تأتيه': ['بولد'],
u'مستنكرا': ['من'],
u'ابنا': ['للصباح', 'قيلة.', 'صالحا'],
u'علا': ['الأخشب'],
u'أحبها': ['لرفع', 'عند'],
u'الكلبي': ['قال:', 'يحدث:'],
u'وهول': ['شديد،'],
u'ونصفة': ['منك', 'كل'],
u'يستبق': ['الموت'],
u'تفرج': ['أيام'],
u'أحسنت': ['الدخول'],
u'الحرب:': ['نفسي', 'ومغبر', 'تبدو', 'أعاذل', 'سيوف', 'ورب'],
u'أيامهم': ['رمح'],
u'أوسع': ['وفي', 'لسرك'],
u'ووقع': ['به'],
u'وصفك': ['بشر.'],
u'فنأت': ['بموقعها'],
u'واتخذوا': ['العلل'],
u'الأفراس': ['الثلاثة،'],
u'دار': ['أولها', 'يجري', 'المظالم:', 'مملكتهم،', 'بينهم'],
u'الزكاة': ['وأمروا', 'على'],
u'سيف': ['صقيل', 'مسلول', 'فنعم', 'عمرو', 'مثله', 'مسلول،', 'لا', 'عليه', 'من', 'تقلد'],
u'أمانا': ['وأشهد', 'على'],
u'والبناء': ['ما'],
u'عدوك': ['يا', 'أشد', 'ومقالته،', 'عليك.', 'فقبلها.', 'فلا'],
u'طارق؟': ['قال:'],
u'كتابة': ['أبي'],
u'وظلامات': ['يدعونها،'],
u'إليهم،': ['فقال:', 'قال', 'أغلب', 'ولا', 'وتوجيه', 'والتوسعة', 'فلم'],
u'والأمر': ['الآخر:'],
u'بجسمي': ['مس'],
u'التجربة': ['للأمور'],
u'وصافا': ['للخيل'],
u'سبنتي': ['ضيغما'],
u'عصبية': ['تنفرهم،'],
u'زلت': ['منتظرا', 'أعرف', 'بحمد', 'الصفواء'],
u'الصعداء': ['وقال:'],
u'خالفته.': ['فقال'],
u'وألبسه': ['قناع'],
u'بيوم،': ['ويطبخ'],
u'أثرة': ['للحق،'],
u'متاعنا': ['عنده'],
u'لانفضوا': ['من'],
u'توطأه': ['بحر'],
u'القعود،': ['حتى'],
u'جواد': ['فمدوا'],
u'لحمك': ['عن'],
u'عبيدة:': ['القاشور:', 'لم'],
u'وأشم:': ['مرتفع.'],
u'تفشين': ['له'],
u'خلوا': ['عناني'],
u'تحمي': ['صفوه'],
u'الخطاب.': ['فما', 'وبلغ'],
u'ظالمهم،': ['ويأمن'],
u'فضفروا': ['به،'],
u'يبتنى': ['إلا'],
u'فتتعجلوا': ['الفقر.'],
u'فوارى': ['نفسه'],
u'فحول': ['العرب'],
u'تناهى': ['الأمر', 'ذلك'],
u'تحلم': ['السلطان'],
u'كأحسن': ['الألوان'],
u'وكان': ['سعد', 'وزيره', 'له', 'قال', 'المهلب', 'مما', 'يعقر', 'في', 'ولي', 'هشام', 'يقال:', 'زياد', 'إذا', 'عمرو', 'أبو', 'محمد', 'مرداس', 'مطاعا', 'عبد', 'وعدا', 'هذا', 'شبيب', 'بعض', 'أرمى', 'الأصل', 'عليه', 'يستعيذ', 'قتيبة', 'لابسا', 'عاصم', 'شجاعا:', 'أسلم', 'أول', 'عامر', 'فر', 'أجراه', 'فحلا', 'كسرى', 'على', 'رجلا', 'من', 'الإسكندر', 'خالد', 'فيهم', 'الحسن', 'غزاهم.', 'عمر', 'فيما', 'القاسم', 'عامله', 'يزيد', 'بنو', 'علي', 'رأس', 'إياس', 'سعيد', 'قد', 'سيد'],
u'خارجة': ['شيئا', 'بخراسان'],
u'اهتز': ['بالكف'],
u'فتأمل': ['هذه'],
u'أيهنئونه': ['أم'],
u'ومواريثهم': ['ومناكيحهم', 'تجوز،'],
u'يستقل': ['ما'],
u'قوم،': ['هذا'],
u'بقبح': ['تلك'],
u'والتثبت': ['فيه.'],
u'نزال': ['أحادثه'],
u'فتن': ['الشعبي'],
u'أنفق': ['بلال'],
u'يسبح!': ['وقال'],
u'ولأولي': ['الأمر'],
u'أثقلتها': ['ذنوبها'],
u'وقل': ['شرهه؟', 'له', 'ينطق'],
u'يخلد': ['وقال'],
u'فطام': ['لما'],
u'زاهد': ['غير'],
u'حينا': ['فما', 'متواريا', 'ثم', 'كلما', 'لا'],
u'خلسة؛': ['وثب'],
u'تقولوا': ['إن', 'ما'],
u'فإني': ['رأيت', 'أردت', 'أحمد', 'أراك', 'آمرك', 'قد', 'لين', 'لم', 'ما', 'لو', 'لا', 'من', 'عالم', 'معطيك'],
u'العذر': ['عليهم،'],
u'صالح،': ['فأرسل'],
u'فأيهما': ['سبق', 'اتبعت'],
u'يفوت': ['الريح'],
u'أمن': ['خوف', 'ريحانة', 'أدى'],
u'تلاقوا': ['غدا', 'جيادا'],
u'وقوله': ['أيضا:', 'في'],
u'أرزاقنا': ['بيد'],
u'يستفهمك': ['ويقدمك'],
u'مقتعد': ['شاة'],
u'مماته.': ['والإمام'],
u'يطبخ': ['ومنها'],
u'ونغضبه': ['لنخبر'],
u'وأستغفر': ['الرب.'],
u'صلحت': ['سواقيها.', 'العين'],
u'أدبهم،': ['وتجرئ'],
u'بطرفه': ['...'],
u'عشواء': ['مظلمة.'],
u'أراه': ['كثير', 'يطوي'],
u'وصخرة': ['لا'],
u'العاص': ['رأيت', 'بن', 'فقال:', 'إلى', 'وهو', 'حصنا', 'لمعاوية:', 'يقول', 'من', 'قيسارية', 'لعمر'],
u'غشوك،': ['وصدقتك'],
u'للجثلقة': ['إلا'],
u'بالتصغير': ['له.'],
u'بجائزة': ['وانصرفت.', 'وكسوة،'],
u'خفت': ['مواقع', 'يوما'],
u'ومستقر': ['الجنود،'],
u'فصمم.': ['فقال'],
u'بذنبه،': ['باخع'],
u'فضرب': ['مائة', 'ابن', 'عنقه.', 'بها'],
u'يغص': ['بماء', 'بريقه'],
u'عبس': ['لقيت'],
u'بأنفاس': ['ورد'],
u'وتفطمه': ['أخرى،'],
u'س': ['يوم', 'فلم'],
u'أفلا': ['أحدثك'],
u'يداي': ['من'],
u'وسواريه،': ['قال:'],
u'البيضاء': ['مقفلة'],
u'فنحمل': ['الناس'],
u'ويوم': ['كأن'],
u'بأهله': ['قال:', 'وماله'],
u'يصيبه': ['...'],
u'عظمك.': ['قال:'],
u'نصله': ['من'],
u'يلقاها.': ['فقلدها'],
u'الجهاد،': ['وبشرك'],
u'سما': ['فوق', 'الغراب،'],
u'وأنصح': ['بني'],
u'ومعونة،': ['ولنا'],
u'لعمر': ['بن', 'أبيك'],
u'يقسم': ['في'],
u'القائم': ['بين'],
u'بشار': ['العقيلي:', 'فنظمه'],
u'نمق': ['ينمقه'],
u'ريح': ['دولتنا،'],
u'وأهدى': ['إليه'],
u'فتجرت': ['فيها.'],
u'وطلائعك': ['وسراياك،'],
u'وطدته': ['من'],
u'جمرتان.': ['فلما'],
u'الغساني:': ['الحمد'],
u'فرماها': ['فأقصدها،'],
u'غيظ': ['لها'],
u'وأبدلني': ['بكم'],
u'جواسيس': ['العدو،'],
u'عمر': ['أن', 'إلى', 'يقول:', 'بشربة', 'خاتمه،', 'في', 'بإطلاقه', 'معاوية', 'ماله،', 'شك', 'قالت:', 'رضي', 'طويل', 'أحمد', 'الكتاب،', 'لا', 'يشاوره', 'وصدرا', 'خير', '-', 'بالدرة،', 'رجلا', 'قصير', 'التغلبي:', 'واحتبس', 'بن', 'بالسيف.', 'عن', 'ابن', 'أبا', 'قد'],
u'والسلاح': ['كله،'],
u'يزال': ['الإسلام', 'يستفز'],
u'اعفني.': ['قال:'],
u'وحصون': ['الرعية'],
u'الزاي،': ['وكذلك'],
u'يغضب': ['غضب'],
u'للعمى': ['وأبلغ'],
u'المناصبة': ['بالقتال،'],
u'ذكره': ['إلا'],
u'يهلك': ['عليهما'],
u'بلخ،': ['ثم'],
u'ميتة': ['جاهلية.'],
u'والموج': ['يلتطم'],
u'مثلك،': ['مخافة', 'وقد'],
u'يؤرقني': ['وأصحابي'],
u'راسخة': ['العروق،'],
u'عنه.': ['فكتب', 'فلما', 'فأمسك', 'فقال:', 'فقال'],
u'أفراس': ['تناتجت،', 'للفضل', 'للرشيد'],
u'خانه': ['ثقاته'],
u'لرهبوا': ['عواقب'],
u'النخيل': ['مشذب'],
u'أجالدهم': ['يوم'],
u'الصوام': ['القوام'],
u'فتكلما': ['وأحضرا'],
u'كثيرا.': ['واحترس', 'فأبى'],
u'وأنصف': ['عن'],
u'الأردية،': ['وبطون'],
u'زافر.': ['قال:'],
u'يأتكم؛': ['ليس'],
u'هرمة': ['في'],
u'آخر:': ['يا', 'كنت', 'هو', 'رأيت', 'هم', 'أن', 'له', 'بكل', 'إلى', 'لقد', 'الذي', 'لو', 'خرجنا', 'وإنا', 'قامت', 'هريت'],
u'مآثر': ['صالحات'],
u'حبذا': ['ذاك'],
u'حاجة': ['أو', 'أهل', 'عرضت', '...', 'لم', 'صاحب', 'فليرفعها', 'لأخ', 'طلبها.', 'يريد'],
u'تخطفت': ['القلوب'],
u'الممقوت': ['عن'],
u'يبرئ': ['المريضة'],
u'جن': ['بأجراع'],
u'أمره،': ['وسيفه', 'وقلدت'],
u'حلماؤهم.': ['وقال:'],
u'فيروز': ['بن', 'ما', 'في'],
u'فسكت،': ['فلما'],
u'أبوه:': ['يا'],
u'لأبيه': ['عمر:'],
u'وظل': ['جمله'],
u'يجوز': ['أن'],
u'أيوب،': ['إذا'],
u'مبلغ': ['حفظكم؟', 'عزكم؟', 'عني', 'حدودها', 'عقولهم'],
u'نحو': ['الآخرة'],
u'فضضنا': ['عسكرهم،'],
u'وظهرها': ['قد'],
u'قليلها': ['بكثيرها،'],
u'هيهات': ['ليس'],
u'رواية': ['أخرى:'],
u'إليها،': ['والمقام', 'وظلم', 'وبعد', 'ورغبهم'],
u'باسمه،': ['واحتذى'],
u'أهزل': ['في'],
u'ودامية': ['لباتها'],
u'ويدخل': ['كلا'],
u'وكتب': ['عمر', 'أبو', 'فيها:', 'الحجاج', 'أنو', 'عبد', 'إلى', 'الكتائب،', 'رجل', 'أرسطوطاليس', 'أردشير', 'في', 'أبرويز', 'إليه', 'زياد', 'المغيرة'],
u'وأخذي': ['الحمد'],
u'ومخبر': ['عني'],
u'مجير': ['الجراد.', 'وقال'],
u'عثرتهم': ['صفحه،'],
u'وانهزمت': ['الخوارج'],
u'ء': ['عليه'],
u'فمحول': ['قوله'],
u'لعيسى': ['بن'],
u'أضعف': ['وسيلة.'],
u'نرى': ['أنك', 'الكآبة'],
u'أزين': ['لحاله،'],
u'ودعوة': ['الإسلام'],
u'قنص؟': ['قال:'],
u'استحالة': ['الأمور،'],
u'غيرها،': ['فقلت:'],
u'جشأت': ['لنفسي', 'وجاشت'],
u'الشر': ['أتلفت', 'حلو', 'يتركك', 'أركب', 'والشر'],
u'داء': ['علتها،', 'أدوى'],
u'قتله': ['بعد', 'السل', 'غيري،'],
u'بأخرى': ['والبادئ'],
u'مما': ['كان.', 'رأى،', 'هو', 'يلي', '...', 'حابيت', 'لم', 'يخاف.', 'يرهنهم', 'يتمثل', 'إليه', 'اعتذر', 'يجب', 'أصابه،', 'يشجع', 'تذهبون', 'يطلب', 'نحن', 'قال،'],
u'وأنظر': ['في'],
u'ودار': ['السلطان،'],
u'هاهنا': ['عظام'],
u'أنفى': ['كما'],
u'البلوي:': ['وداهن'],
u'بهاماتهم': ['...'],
u'ملتئم': ['...'],
u'بأيامه،': ['حتى'],
u'سدوا': ['شعاع'],
u'الأعراب': ['يفسدون'],
u'فوت،': ['خير'],
u'ومالك': ['بن'],
u'وأخذه': ['من', 'الحطيئة'],
u'حامده': ['من'],
u'وشاركهما': ['في'],
u'ليهنئك': ['الفارس.'],
u'ورفعت': ['الحجب،'],
u'كبيرهم.': ['والإمام'],
u'قيس': ['لمعاوية', 'بالحلم،', 'بن', 'على', 'ومحمد'],
u'الجواد': ['العطية', 'وقد', 'على', 'عدوه', 'بها'],
u'لحاجة،': ['ولكن'],
u'ومنعة،': ['وشياطين'],
u'وتعانقوا': ['...'],
u'عائب؛': ['ثم'],
u'جعلها': ['عز'],
u'فقضى': ['جورا', 'القاضي'],
u'أرماحنا': ['طعن'],
u'قصروا': ['الأعنة'],
u'قالوا': ['أصابوا', 'لمن'],
u'فالنطف': ['التي'],
u'راميا،': ['وأنا'],
u'برأي': ['فقبله'],
u'أمك': ['يا', 'هند!'],
u'الفوارس:': ['بكرت', 'صف'],
u'الطلائع': ['وتبث', 'عوراتهم.'],
u'يضجون': ['به'],
u'وسائس': ['الحروب،'],
u'عيونهم،': ['وبين'],
u'وأجلها': ['لحمد،'],
u'والولاية،': ['وموضع'],
u'حجبني': ['بعض'],
u'ربما': ['تخوف', 'جند', 'كان'],
u'وأقاموا': ['في'],
u'الحق.': ['واستشير', 'ثم', 'فقال'],
u'ببغضه،': ['لأنهم'],
u'وخاتلهم': ['بالرفق،'],
u'أفتظن': ['ذلك'],
u'عصفت': ['قصفت'],
u'الروم': ['زرقتها', 'وغزوا', 'جماعة', 'تسميه', 'فقال:'],
u'ورغبهم': ['فيها.'],
u'نقضوا': ['مواثيق'],
u'امرؤ': ['القيس', '...', 'سأموت', 'عودني'],
u'انتهز': ['الفرصة،'],
u'فتكون': ['أنفذ', 'آخر'],
u'للزوج:': ['هل'],
u'التعرض': ['للسلطان', 'للموت.'],
u'نجا؛': ['فلما'],
u'وأنكرت': ['الوجوه'],
u'أره': ['خرج'],
u'فقيرها،': ['وجبر'],
u'أوثق': ['من'],
u'شكتي': ['أفق'],
u'تجرعه': ['المنون'],
u'أقرح': ['أرثم،'],
u'أني': ['خرجت', '...', 'إن', 'لم', 'إنما', 'سائل', 'امرؤ', 'ببلد', 'استعملتك'],
u'بنفقة': ['معي'],
u'الأحبة': ['لم'],
u'انعقاد': ['ألسنة'],
u'بعده.': ['وقال'],
u'كانتا': ['رتقا'],
u'تعالى': ['عنه:', 'حاجة', '-', 'خلق', 'ذم', 'يقول:', 'قبل', 'وأثنى', 'ويثني', 'تسمى', 'نعى', 'في', 'درب', 'على', 'يقول', 'فأنفذه،', 'عنه', 'عنهما:', 'لنبيه', 'عنها', 'فيما'],
u'شرف': ['كان', 'في'],
u'مال': ['خرجت', 'لي.', 'لك،', 'إلا', '...', 'يحمل', 'عن', 'أفاد', 'الله.', 'تمولته.', 'الله؟', 'وقوم'],
u'وملتقى': ['صافي'],
u'بالسهم': ['فاقتنصه', 'الواحد:', 'الأخيب.'],
u'فتنته': ['بدلال'],
u'لدى': ['الرضا', 'الوغى', 'السوق', 'الروع'],
u'وتسمعهم': ['أم'],
u'بالبصرة': ['منه', 'وربما', 'فقال:'],
u'حكمه،': ['وملكه'],
u'النشيد': ['النظرة'],
u'معاوي': ['إننا'],
u'جمار': ['وكم'],
u'طلبه': ['أمير'],
u'عارا': ['اسمه'],
u'يصف': ['الحلبة:', 'الحرب:', 'طول', 'الحرب', 'فرسا', 'الفرس،', 'صبره', 'قوائمه:', 'قومه.'],
u'سيدكم؟': ['قالوا:'],
u'ببائع': ['...'],
u'هبيرة،': ['إن', 'خف'],
u'فازرع': ['بها'],
u'وفر': ['عمر', 'أبو', 'خبيب', 'يوم', 'عن', 'لا', 'عكرمة'],
u'المكافأة': ['بإساءتهم،'],
u'عهده:': ['يا'],
u'وبقر': ['وعبيد.'],
u'خائبا،': ['فخرجت'],
u'بينهما،': ['على', 'فقال'],
u'جهالهم': ['سادوا'],
u'بالثمن': ['الربيح'],
u'بخمسين': ['ألف.'],
u'قيد': ['له', 'الفتنة،'],
u'الشخوص': ['إليها،'],
u'الطرفين.': ['قال'],
u'القحذمي': ['قال:'],
u'الظلم،': ['ولا'],
u'سرجه': ['...', '"'],
u'ومنزلي': ['...'],
u'حظه': ['من'],
u'فأبصرت': ['الثنية'],
u'جنود': ['أنصار'],
u'وتجتمع': ['أطرافها'],
u'حنق': ['الأحشاء'],
u'جزاء؛': ['فإنهم'],
u'ليزيد': ['بن'],
u'أخبار': ['الأزارقة', 'رعيته،', 'رعيته'],
u'والسلطان،': ['فإنه'],
u'للمسلمين،': ['ولكنه'],
u'يصهرون': ['من'],
u'بحقائق': ['أخبارهم،'],
u'أبينا': ['وقدم'],
u'فاغتبط': ['الرجل'],
u'ملجم': ['وكأنه'],
u'علل': ['...'],
u'فاجر': ['مبل،'],
u'فأتته': ['بيعته.', 'رسل'],
u'واكره': ['لهم'],
u'تواضع': ['عن'],
u'شأوها': ['المبهور'],
u'لنوفست': ['فيه.'],
u'وأخذا': ['بالحرم.', 'بالعدل.', 'بالحجة،'],
u'ابتغوا': ['قوما'],
u'وهزيمة': ['لكل'],
u'القرى': ['...'],
u'العدو': ['فما', 'أن', 'بمنطو', 'صداقة', 'فاضمم', 'إن', 'الذي', 'عن', 'فأذك', 'في', 'الشديد', 'بتباعدك', 'المندمل', 'فكن', 'المحتقر،', 'إذا'],
u'عدني': ['بزي'],
u'نميل': ['على', 'إذا'],
u'فالمقت': ['يحجبه'],
u'ببني': ['علي'],
u'الرابعة.': ['قال:'],
u'والعنق': ['والحزام.'],
u'البقيا،': ['لا'],
u'أديب،': ['وما'],
u'الحجاب.': ['وأنا'],
u'ينادونهم:': ['ما'],
u'مروءتي': ['عندك،'],
u'والإقدام': ['في'],
u'ينال': ['دخولا', 'بالرفق', 'قذاله', 'ذلك'],
u'استحقوا': ['ما'],
u'يرميني': ['بسهم'],
u'ضعف،': ['القوي'],
u'بنجح': ['الطلب،'],
u'المؤمن': ['باطل'],
u'يقود': ['إلى'],
u'يحيى:': ['وعليك', 'الخراج'],
u'الخلف': ['لكان'],
u'مستشعر': ['...'],
u'يثق': ['بعقل', 'بقوة،'],
u'أمسيت': ['إذا'],
u'أبيه،': ['فلما', 'ناصحا'],
u'شدقه،': ['وعظمت'],
u'يمشون': ['بالخطي'],
u'يشرب': ['الرجل،', 'الماء'],
u'أثر': ['السجود', 'الدبر؛', 'رجع'],
u'خصمه،': ['فلعله'],
u'الرحمن': ['بن', 'في'],
u'حبل': ['الإسلام', 'ممدود.'],
u'سأصرف': ['وجهي'],
u'عندك': ['الشعبي', 'موضعا', 'العرب', 'الماء،', 'بأمانة', 'من'],
u'مستقر': ['وسوف'],
u'ورائها.': ['وقال'],
u'اكتم': ['هذا'],
u'مسلم؟': ['قال'],
u'وإدناء': ['الضعيف'],
u'لحقت': ['بأمك'],
u'البيوت': ['بفضلها'],
u'أخوة': ['يوسف'],
u'أقال': ['عثرتهم،'],
u'المحامد،': ['وعلموها'],
u'طيباتك': ['في'],
u'بالعدل': ['عليها،', 'لا'],
u'مقامك.': ['من'],
u'الحقاب،': ['وامتد'],
u'فبماذا': ['أقاتل؛'],
u'جرذ': ['ما'],
u'الغفاري،': ['وكان'],
u'والفرس،': ['ويقع'],
u'فيزدرده': ['المكيدة'],
u'برأيه': ['ما'],
u'فوق': ['خط', 'له', 'متن', 'رأسه', 'صهوات', 'النخيل', 'الخماسي', 'طاقتها', 'أدراع', 'ظهر', 'كل'],
u'المحسن': ['البريء،', 'بحظه'],
u'القنا،': ['من'],
u'منزل': ['وقال', 'يرفق', 'موحش', 'الذام'],
u'دلامة:': ['كنت'],
u'لهذا': ['بعثت', 'الأمر،', 'أحد', 'الأمر', 'عن'],
u'تنسب': ['إلى'],
u'ومفزع': ['كل'],
u'الأناة': ['اليمن،', 'في'],
u'ورهبة': ['وإن'],
u'وحياة': ['سببها'],
u'تعض': ['يد'],
u'وفاء': ['ثم'],
u'النصر': ['لكم', 'على'],
u'عظيمة.': ['قال'],
u'مجزية': ['في'],
u'عشرة': ['آلاف.', 'خيرا', 'آلاف،', 'آلاف', 'آلاف؟', 'حلماء'],
u'مالهم،': ['وأخذ'],
u'وورد': ['على'],
u'حينا،': ['ثم'],
u'التجار': ['العصب'],
u'كمثل': ['رجلين', 'الروح'],
u'وإلي': ['تقصد؟'],
u'النار': ['فدعها', 'والعار.', 'الحامية.', 'يعملون.', 'في', 'شد', 'بالعودين', 'كأنما', 'من'],
u'ووفر:': ['أي'],
u'تسهل': ['لهم', 'الأمور'],
u'صلب': ['...'],
u'عبس:': ['ما'],
u'موسى،': ['قال', 'فقال:'],
u'فأموا': ['إلينا:'],
u'كالقضم': ['ومن'],
u'نجوى': ['من'],
u'زرعت': ['فيها'],
u'فطلب': ['منه', 'الإذن؛'],
u'عددا،': ['وأطيب'],
u'أغير': ['على'],
u'هصورا': ['ذا'],
u'أفشاه.': ['وقال'],
u'توطت': ['حزون'],
u'قود،': ['والأنثى'],
u'الإسلام.': ['وكان'],
u'تغدروا،': ['ولا'],
u'الداعي': ['السميع', 'إليها'],
u'فشاطره': ['ماله', 'مالك.', 'ماله.'],
u'الحلبة.': ['قال'],
u'يعمد': ['إلى'],
u'أمسكت': ['عنه'],
u'وأبرق': ['لهم،'],
u'التواضع': ['بيت'],
u'الأولى': ['أذن،', 'ما'],
u'جهدك.': ['ولا', 'قال:'],
u'حسرتا': ['لقد'],
u'حامي': ['الذمار.', 'الأنفس'],
u'يرني': ['يأتيهم'],
u'حديج': ['الكندي،'],
u'للجبان': ['إذا'],
u'أصلب': ['الحوافر.'],
u'وقصر': ['بنا'],
u'تجشمت': ['الليلة', 'إلا'],
u'الإذن؛': ['فقيل'],
u'وتسأل': ['عن'],
u'السخط': ['عليه،'],
u'مؤمنونا': ['هم'],
u'قوة؛': ['لأن'],
u'والنساء': ['أيامى.'],
u'لرفع': ['الأولياء،'],
u'يضاف': ['إليها'],
u'وشبا': ['حداد'],
u'فدعينا': ['فقيل'],
u'واتساعا': ['بالعفو،'],
u'ناولني': ['هذه'],
u'بنانه': ['...'],
u'الهياطلة': ['فأسره', 'بأن'],
u'وتأول': ['في'],
u'المتأجج': ['متسربل'],
u'تخش': ['من'],
u'ووليت': ['الحرب', 'هاربا،'],
u'فريضة.': ['وقالوا:'],
u'قنا': ['وقنابل', 'ونصال'],
u'أناة': ['في'],
u'آخرته': ['ودنياه.'],
u'بالظفر،': ['مهدي'],
u'مخراق:': ['من'],
u'أعطاف': ['الرعية'],
u'أنك': ['موجه', 'رفعت', 'ابتعت', 'فشت', 'لست', 'تجل', 'لحقت'],
u'فساروا': ['بالفرس،'],
u'أرضه': ['كالأرجوان', 'فمحول'],
u'تزيده': ['يسير'],
u'جواره': ['لك:'],
u'إذ': ['كذبوك.', 'غزوتم', 'ظن', 'لم', 'دخلت', 'كاع', 'التقى', 'تنخله', 'بعثوا', 'مر', 'بذل', 'رأي', 'ولاه', 'سمع', 'طحنت', 'كان', 'رأى', 'أقبل', 'فر', 'دخل', 'رآها', 'بدا', 'لقيت', 'تكاملت', 'ركبوا', 'بصر', 'تقدم', 'غشوك،', 'أرسله'],
u'النزوع': ['إليه'],
u'وإيثارا': ['لدينه'],
u'فرمى': ['بها'],
u'يقتله.': ['ولزياد'],
u'بالحجاب،': ['فعرقبها'],
u'هين': ['عليهم'],
u'سمو': ['النقع'],
u'فرسا': ['أعده', 'من', 'فرسا،', 'أهداه', 'فقال:'],
u'يلذ': ['طعم'],
u'ونهوا': ['عن'],
u'تأتى': ['...', 'لك', 'له'],
u'إلينا:': ['أن'],
u'مندى': ['وأسفل'],
u'مرصعة': ['...'],
u'بالذنب': ['وأستغفر'],
u'أضحى': ['لك', 'بابا'],
u'مغفرة': ['منه'],
u'عمران': ['بن'],
u'بيدي،': ['فمن'],
u'البحر': ['خلق', 'كم'],
u'وكسروا': ['قيد'],
u'نهيك': ['إذا'],
u'خرجنا': ['نريد'],
u'ضعيف': ['من', 'القلب'],
u'يستبن': ['لك'],
u'وملابس': ['الأنفة'],
u'أردشير': ['لابنه:', 'المؤيد', 'إلى', 'لأصحابه:', 'بن'],
u'رجال،': ['والحرب'],
u'بحمد': ['إليكم', 'إلى', 'ميمون'],
u'تتجاوز': ['إلى'],
u'محتاجا': ['إليه.'],
u'أحبته': ['بشر'],
u'ويضحي': ['بغيرها'],
u'والحريش': ['بن'],
u'فترمي': ['به'],
u'بينهن': ['ذحول'],
u'جبان:': ['إذا'],
u'تقريبها': ['المرطى'],
u'وكيع': ['بن'],
u'عينك،': ['ويخرجني'],
u'وشرطت': ['لها'],
u'الصلاة': ['شدوا', 'والسلام.', 'وقاعد.', 'وآتوا', 'والسلام:', 'والسلام', 'والفلاح', 'فوادعونا'],
u'السوق': ['مثله'],
u'الأهواز،': ['فلما'],
u'نفس': ['الملك،', 'تحييها،', 'تحييها'],
u'وبينه،': ['فنظر'],
u'بالحق': ['ولا', 'وأخذا', 'لسانك.', 'لسانك؛'],
u'حاجته.': ['وقالوا:'],
u'أباه،': ['ويحقر'],
u'خلا': ['ناحيتين:'],
u'وأخو': ['الصلاح'],
u'وقلبه': ['تدبيرك،'],
u'لأدفع': ['عن'],
u'المصر': ['يطوى'],
u'طمعا': ['لهم', 'في'],
u'النفو': ['...'],
u'وأغلظ': ['له', 'وأشد'],
u'نفه،': ['ورحب'],
u'لأشهد': ['لفلان.'],
u'الفوارس،': ['وعتيبة'],
u'شماله': ['قرحة'],
u'تتألق': ['وقال'],
u'أهل': ['الردة:', 'خراسان', 'بيتك', 'المدينة،', 'الحرب', 'بيت', 'البيت', 'البخل', 'الدين', 'الجهاد', 'الكوفة', 'بيته', 'السلطان', 'ملته.', 'السيادة', 'خاصتك.', 'الخراج', 'اليمامة', 'الصلح', 'النار،', 'حجر', 'البيوتات', 'البادية', 'مرو،', 'العلم', 'حسن', 'الكوفة،', 'الشام', 'الشرك', 'الإسلام', 'النار', 'الحسب', 'هذه', 'الشام.', 'الرأي', 'الكوفة؟', 'البصرة', 'خراسان،', 'مرو', 'المراتب،', 'الحجاز.', 'النسار،', 'مكة', 'مملكته،', 'النواحي', 'الجنة،', 'العراق', 'بيتنا،', 'الشام؟', 'الإسلام،', 'طاعته؛', 'التمرس', 'الأرض', 'التفسير', 'الصلح.', 'الجنة', 'كل'],
u'الفرق': ['بقرانها', 'كلها'],
u'مرازبته،': ['عليكم'],
u'أمور': ['خلقه؛', 'الرعية،'],
u'واغضض': ['عني'],
u'تهب': ['ريثا،'],
u'والبخل': ['من'],
u'وموافقهم،': ['وتتبع'],
u'أعملي': ['تعيب'],
u'حجب': ['غيوبهم،', 'عن'],
u'الغادي': ['إليك'],
u'نكل': ['عنها'],
u'فأتيته،': ['فساكتني'],
u'فيخفضه': ['فيقتصده'],
u'عسكرك،': ['وتيقظ'],
u'الصلاة،': ['فلا', 'فناداهم'],
u'أنفسهم': ['ولو', 'لله،', 'له', 'عن'],
u'اللين': ['من', 'بحتا،', 'أهدى'],
u'بكافيك': ['من'],
u'النقيبة': ['مبارك'],
u'خرقا': ['مني'],
u'خراسان': ['يصف', 'أرض', 'هذا', 'وطبرستان', 'لم', 'البعوث،', 'في', 'الاغترار', 'بخاصة', 'ليشهد', 'أصبحوا'],
u'بالثكل': ['ثاكل'],
u'رآني': ['رحب', 'فهم'],
u'الأشعث:': ['لشد'],
u'أصحبك': ['من'],
u'وجهه': ['وباسطه', 'وخفض', 'عبيد', 'لقتال', 'الجد', 'عني', 'وقال:'],
u'الرأيين': ['نتيجة'],
u'يحميه،': ['أنشأ'],
u'نائرة': ['الحرب،'],
u'تخطاه': ['فشبهوا'],
u'يقولوا': ['فقلت', 'فيه.'],
u'سيئة': ['يسري'],
u'بالقصب': ['له'],
u'أذنيه.': ['وسما'],
u'فاشتر': ['هذه'],
u'مجلز': ['عن'],
u'طفيل': ['الخيل:'],
u'بجارنا،': ['ما'],
u'الشنآن': ['فيه'],
u'وولاة': ['الحجج.', 'الحجج'],
u'منون': ['نعم'],
u'الجلد.': ['وسما'],
u'لابنه:': ['يا', 'أنشد'],
u'ووقحت،': ['ألحق'],
u'يذمني': ['ابن'],
u'والإقالة': ['لمسيئهم.'],
u'نعرفه،': ['فإن'],
u'همها': ['في'],
u'شاة': ['تأكل', 'ولا', 'صدع', 'يسرك', 'في'],
u'الندى': ['عند'],
u'لربك،': ['وتزين'],
u'والفلاح': ['لا'],
u'بالسياسة.': ['ولذلك'],
u'أخوف': ['عليهم'],
u'بغيلان': ['بن'],
u'جسوم': ['كثيرة'],
u'وصاحب': ['رفيق؛', 'الطعام،', 'حرس', 'شرطتك،', 'رستم.'],
u'فاطلب': ['إلى', 'أقصاه،'],
u'الرأسين،': ['وجمعها:'],
u'واحدا.': ['ابن'],
u'تعمل؟': ['قال:', 'قلت:'],
u'أدية،': ['أخا'],
u'فسأل': ['أصحاب'],
u'الرمح': ['فجعل', 'الخطي.', 'والسيف:', 'أشوق'],
u'شيوخا': ['من'],
u'تنطوي': ['عنه'],
u'الضلال': ['والمقعطر:'],
u'مخارج': ['رأيه،'],
u'يناسبه': ['ويرزق'],
u'وعظة': ['لسواهم،'],
u'اللائمة': ['لهم؛'],
u'وحضضت': ['على'],
u'نوالا': ['وإما'],
u'كتابه': ['كفوا', 'فقال:'],
u'حقه،': ['ورجع', 'وأعوان', 'وسقط', 'فتكون', 'اللين'],
u'عنه،': ['فأقعدهما', 'إذ', 'فقال:', 'فجعل', 'الذي', 'فإن', 'فكتب', 'وأن', 'فلقد', 'وأنكر', 'ثم', 'فقال'],
u'معرضة': ['...'],
u'أحد،': ['ولا'],
u'فقهاء': ['البلدان،'],
u'ومقربة': ['يشقر'],
u'بالأدلاء،': ['ولا'],
u'بما': ['نسوا', 'فيه', 'طلبوا،', 'قال،', 'عندك.', 'وافقه،', 'كان', 'تجد', 'قال', 'تكره،', 'أفشي،', 'ادعى،', 'عليهم', 'يحضركم،', 'لا', 'يقول', 'يعلم', 'أتم', 'انتهك', 'لان'],
u'جرد': ['الوالي'],
u'غيبه،': ['ولكنكم', 'ونصح'],
u'ناركم': ['حتى'],
u'سنور،': ['قال:'],
u'عميد': ['القوم'],
u'أجابكم،': ['وإن'],
u'بأخوف': ['عندك'],
u'سلب': ['السنان', 'ملكه:'],
u'عتبة': ['بن', 'لأبيه:', 'للوليد،'],
u'أتقرأ': ['القرآن؟'],
u'ولمم': ['حادث،'],
u'عابه': ['علي'],
u'التقوى،': ['والسلطان'],
u'شطب': ['تقضي'],
u'بره': ['ومرحمته،'],
u'ذهب': ['السلطان', 'جرير', 'حاتم'],
u'الأسفار،': ['ومقارعة'],
u'اليبس': ['ولما'],
u'فقيهي': ['البصرة:'],
u'بإحسانه،': ['ومكن'],
u'أبدى': ['لك'],
u'بالبينات': ['والأيمان.'],
u'وأولي': ['الأمر'],
u'إيذن': ['للشعراء.'],
u'أولي': ['الحزم', 'العزم،'],
u'أمكنه.': ['فتأمل'],
u'أخطأت،': ['وليس'],
u'ذئب:': ['ما'],
u'شروان': ['إلى'],
u'بهامات': ['الرجال'],
u'هربا:': ['عامر'],
u'وآس': ['بين'],
u'فسر': ['لنا.', 'على'],
u'النجم:': ['منتفج', 'فأمر', 'فدعينا'],
u'تركته': ['فاتركه.', 'نعس،'],
u'لأولياء': ['دينه'],
u'جهول': ['حتى'],
u'جماع': ['وبلدة'],
u'عليه؟': ['فقلت:', 'إن'],
u'يقدر': ['أو', 'لا', 'على'],
u'لأخونك،': ['وإنك'],
u'وابثث': ['الكتب،'],
u'بإبل': ['وإذا'],
u'غريضا.': ['فسكن'],
u'وأعمدة': ['...'],
u'وأغزى': ['الوليد'],
u'فيرى': ['فيها'],
u'الجفون': ['أكارم', 'أخضر'],
u'قال:': ['ولرسوله', 'أرسلتني', 'رأيت', 'حزم', 'حدثنا', 'بينك', 'أن', 'ما', 'أخشى', 'فقلت:', 'بأبي', 'سكة', 'الحمى', 'إذا', 'أمر', 'ناولني', 'انظره', 'إن', 'جاء', 'خرج', 'لتقولن.', 'أتيت', 'ليهنئك', 'صدقت،', 'بينتك.', 'نظرت', 'فتى', 'يحدثوننا', 'بعث', 'ذلك', 'له:', 'كنت', 'أو', 'خاطر', 'وورد', 'بلى.', 'انتظر', 'فأنشدته:', 'على', 'فأعطاه', 'جاشت', 'سقت', 'أيها', 'قل.', 'فخرج', 'فارجع.', 'عظني', 'واحدة', 'باطل', 'فأكثرت', 'قد', 'هي', 'يأخذ', 'فأنشدنا', 'لأنا', 'ضرب', 'كنا', 'أين', 'في', 'فقام', 'كتب', 'وكان', 'مرحبا', 'وشرطت', 'إيت', 'الرجل', 'فتعجلها', 'إذكاء', 'اسمعوا', 'فهل', 'نصحتك', 'نعم', 'سريع', 'فقبضها', 'فذهب', 'سمعت', 'لا،', 'فإني', 'هيبة', 'خطب', 'هذه', 'إي', 'أرسلني.', 'كذبت.', 'طلب', 'دخل', 'لأشهد', 'ثم', 'فأراك', 'واعلم', 'يدفع', 'قوما', 'أنشدني', 'الذين', 'فبماذا', 'قلت:', 'أخوك', 'نعم؛', 'ودخل', 'إنك', 'أحسنت.', 'بل', 'ليس', 'هيه.', 'وإنما', 'دريد:', 'الآن', 'فلما', 'فأمر', 'يكافئ', 'لم', 'الطويل', 'فتشرك', 'قلت', 'وأردت', 'عجائبي', 'أما', 'نعم،', 'وإن', 'هناك', 'فما', 'أمسكني،', 'كانت', 'وما', 'فإن', 'أتسخو', 'فلا', 'اللهم', 'لا', 'ونعم', 'قام', 'نائي', 'مثقلة', 'فتكلما', 'عفا', 'لبن', 'كان', 'كلا،', 'أفتظن', 'فأقام', 'بغية', 'فالنبل؟', 'منع', 'عندي', 'من', 'فتغير', 'نار', 'فاخلع', 'إنهم', 'أخذ', 'هو', 'انظر', 'فولاني', 'اعفني.', 'لأن', 'ففلان؟', 'اردد', 'بالإسلام.', 'الشرط', 'لست', 'أعددتها', 'ولم', 'قل', 'أنا', 'استعمل', 'احتسبتها', 'وكيف', 'مرة', 'يا', 'لما', 'أقلوا', 'أردت', 'قال', 'اجعلني', 'قدم', 'الذي', 'أجل،', 'فدونك', 'لو', 'اشتغلوا', 'أتقتل', 'وصف', 'تنازع', 'رزقتني', 'فكم', 'بما', 'نعم.', 'وتفعله؟', 'كرهت', 'بشهادة', 'ولم؟', 'أتقرأ', 'اقعد', 'أجع', 'عند', 'ومن', 'معرفة', 'مصنوع', 'هات', 'إني', 'هيهات!', 'فأرسل', 'فأي', 'بالرفاء', 'أتخذه', 'أتعرف', 'قيل', 'ولعمري', 'ستعلمون', 'رأيك؟', 'وولد', 'فسر', 'منايا', 'أغير', 'كيف', 'خرجت', 'و', 'أقبل؛', 'لا.', 'فمن', 'اتق', 'جرأت', 'أخبرني', 'جلس', 'اغزوا', 'هات.', 'حدثني', 'كل'],
u'نزع': ['الدلاء'],
u'وصناب،': ['ولكني'],
u'الزمع': ['...'],
u'حشيت': ['كرما.'],
u'مأمورة.': ['وكان'],
u'خبيب': ['بن'],
u'وليث': ['حديد'],
u'أمضي': ['حتى'],
u'وقليلة': ['لا'],
u'تبطن،': ['واستسر'],
u'محلة': ['الملك،'],
u'فمهدوم،': ['والملك'],
u'الخوف': ['مفردا،'],
u'هلال': ['فضربه،', 'السعدي،', 'وترى'],
u'الغيظ': ['بالرجاء', 'إلا'],
u'فعليه': ['الوزر'],
u'القياد': ['أعاذل'],
u'أعطت': ['عائشة'],
u'يلبث': ['أن'],
u'والثقة': ['مع', 'بما', 'بعفوه،', 'به'],
u'يفطن': ['للغمزة،'],
u'للناس': ['نفرة', 'ظلمك.', 'بما', 'عندك.', 'ما'],
u'جنايات': ['الرعية،'],
u'تقحمت': ['غمرة'],
u'رزا': ['في'],
u'الوفاء': ['والغدر', 'يا'],
u'ذلك': ['بأجمعه', 'يا', 'قال:', 'دبر', 'مني', 'بطرا،', 'أن', 'أنه', 'إلى', 'سبيل،', 'الفرس', 'الأدب،', 'لم', 'ما', 'في', 'مما', 'كاتبون', 'لو', 'قول', 'أخاه', 'معاوية،', 'وأحنقه،', 'تقيد', 'وقال:', 'الرجل', 'فواثب', 'يقوم', 'بالجرذ', 'عبد', 'المال', 'به،', 'رعية.', 'بميسرته،', 'أجلى', 'عليه', 'لهم', 'لقديم', 'يوجب', 'له:', 'لنا', 'اليوم.', 'باستجماع', '-', 'بحيلة', 'أمران', 'بأيام.', 'زياد،', 'بهما:', 'على', 'تهاون', 'أشبه', 'ضرك؟', 'اليوم،', 'من', 'الحسن', 'يسع', 'لعلوته', 'بالريح', 'أم', 'منها', 'ألا', 'غدرا.', 'إليه؟', 'ييتم', 'كله', 'اللون.', 'أساقفته،', 'ولا', 'ولم', 'إلا', 'يسعني،', 'بالماء', 'رأى.', 'يهيج'],
u'بيعة': ['يزيد.'],
u'لتأكله': ['السائمة،'],
u'يبطل': ['الآخر'],
u'تجد': ['وقيل'],
u'يفسد': ['والعلم', 'هذا؟'],
u'سبابته': ['على'],
u'وحقوق': ['يسألونها،', 'واجبة،'],
u'ألطف': ['ما'],
u'مزروع': ['في'],
u'البلية': ['أن'],
u'وجل.': ['ومن'],
u'الذرائب': ['قد'],
u'يقد': ['الدرع', 'السلوقي'],
u'الفيء.': ['ومثله'],
u'الطعنة': ['النجلاء'],
u'النزع': ['بالقوس'],
u'تكفي،': ['ولا'],
u'قحطبة': ['بن'],
u'بعملي': ['أبصر'],
u'يتعاظمه': ['عفو،'],
u'وجلاوزة': ['بأيديهم'],
u'لعظم': ['أعوج'],
u'ومراجعة': ['حاله،'],
u'ويخضر': ['حينا'],
u'وجوههم': ['فترى'],
u'يوم،': ['وكان', 'قال', 'قلت:', 'فيعمل'],
u'وطئت': ['لأرض', 'الغيث'],
u'ذنبا': ['وإن'],
u'وفسد': ['الأمر،'],
u'فعلت': ['ولم', 'قال:', 'لتفعلنه', 'بقائل'],
u'مغلقا': ['يجد'],
u'لنفسه': ['...', 'من'],
u'فولهم.': ['أيوب'],
u'عمر:': ['يا', 'اسكت', 'أتحرمون', 'لقد', 'إن', 'لست', 'ما', 'أسلمت', 'ائتزروا', 'اطرحوه', 'أعرض', 'لا', 'عاملنا', 'أما', 'بأن', 'إذا'],
u'حزبه،': ['ولا'],
u'عزمك': ['مواقع'],
u'الخرق': ['فقال:'],
u'ألحق': ['بجياد'],
u'بأسا؟': ['فصاحوا'],
u'أنطاع': ['قد'],
u'اخلع': ['أمواقك،'],
u'سوطك': ['وسيفك،'],
u'افكك': ['لهذا'],
u'الحرورية،': ['انج'],
u'وشأسا': ['ومالكا'],
u'والوالد': ['الشفيق،'],
u'أدبر': ['القبل'],
u'الفتنة': ['أقلهم', 'العمياء'],
u'أظنك': ['إلا'],
u'شهداء': ['على'],
u'مثلها،': ['فإياك', 'وما', 'فوقف'],
u'ومنزلته': ['من'],
u'بدمه': ['يا'],
u'انقطعت': ['أبدا.'],
u'يمينه': ['وشماله.'],
u'كالسيل': ['يقذف', 'دفاع'],
u'آدابكم،': ['ولا'],
u'موقى،': ['والجبان'],
u'واستباحوا': ['عسكره.'],
u'أصبحت': ['حاتمها', 'لسمت', 'رئيس', 'عن'],
u'أيامى.': ['وهذا'],
u'فله': ['الأجر'],
u'تنفذ': ['في'],
u'رضاهم': ['بخلافهما،'],
u'استرعى': ['عبدا'],
u'وذكروه': ['الأيمان'],
u'النابغة': ['بنت', 'الجعدي:', 'الذبياني', 'في'],
u'عفو،': ['ولا'],
u'لزياد:': ['ما'],
u'رهبة.': ['فدعا'],
u'لوامعا': ['...'],
u'رخي': ['البال'],
u'ذنبي': ['يوم'],
u'ي': ['أخلص'],
u'مشدد': ['الأسر،', 'الأسر'],
u'يكسبكم': ['المحبة،'],
u'الحاجب،': ['فدخل'],
u'أسرها': ['...'],
u'صدور': ['الخيل'],
u'عكوة.': ['ذنبه،'],
u'وأكون': ['أنا'],
u'لضره': ['وشبهوا'],
u'يحمل': ['فلا', 'إلى', 'فوق'],
u'جدعان': ['للعاص'],
u'المقفع:': ['ينبغي', 'إذا'],
u'عصبة': ['قسطوا'],
u'أفادك': ['الدهر؟'],
u'الخلاف،': ['الاستبسال', 'يجرد'],
u'مستحكم': ['لكم،'],
u'قلوبهم': ['كقلوب'],
u'نقيس': ['قدره'],
u'الفسطاط': ['والعمود'],
u'خدعة.': ['زياد', 'وقال'],
u'والمأمون': ['ولسليمان'],
u'مطلق': ['عنه', 'اليمين،'],
u'وأنس': ['بها،'],
u'الأفعوان': ['في'],
u'واحمل': ['أخانا.'],
u'والتوجه': ['إلى'],
u'قومه،': ['ووليت', 'وأنا'],
u'سلطانا': ['أن'],
u'السمامة،': ['وهي'],
u'شق': ['الفم.', 'العصا.'],
u'للحرب': ['جعجاع', 'رضيع', 'قوم'],
u'عنك،': ['ولا', 'انصرف', 'أفلا'],
u'أوردته': ['فيه!'],
u'يعرفوني؟': ['وقيل'],
u'تؤامر': ['مرسلها.'],
u'وموت': ['العزل،'],
u'المران': ['أرشية'],
u'عجلان': ['إني'],
u'كف': ['عنه'],
u'أصحاب': ['محمد', 'صلى', 'رسول', 'ابن', 'النشيد', 'فائد'],
u'ذكركم': ['على'],
u'خلفاء': ['تعالى.', 'بني'],
u'لزوم': ['طاعته،'],
u'فسلم': ['ثم', 'على'],
u'شفقة': ['ونصحا،'],
u'سبط': ['...'],
u'اسمي،': ['وهدم'],
u'أموال': ['المسلمين!'],
u'وقرب': ['مجلس،'],
u'لواقف': ['على'],
u'لرضاك': ['من'],
u'أمضى': ['من'],
u'وأكرهها': ['لثلاث', 'لروعة'],
u'يتلوه.': ['قال:'],
u'لمثلها': ['أبدا.'],
u'المهذب': ['غير'],
u'بك.': ['قال', 'قال:', 'ثم'],
u'الرئة،': ['وهما'],
u'حتفها.': ['واعلم'],
u'وبحرا،': ['فاستعمل'],
u'المهر،': ['فسموه'],
u'الحليم،': ['استشعرت'],
u'البغدادي': ['في'],
u'طبيعة': ['جودك،', 'يتحلى'],
u'أتذكر': ['يوم'],
u'يقولون.': ['إذا'],
u'كيده.': ['وقال'],
u'مخرج': ['الزاي،'],
u'حقائقها': ['أم'],
u'يأوي': ['إلى'],
u'تصاب.': ['العتبي'],
u'الشجر': ['ومال', 'ليسقط'],
u'والأساورة': ['الذين'],
u'وإمام': ['غشوم،'],
u'غيركم،': ['وصلوا', 'فأصبحتم'],
u'إجار': ['كأنما'],
u'علينا،': ['فقد'],
u'مغبة،': ['وله'],
u'كلمة': ['وكان', 'عدوه', 'منك', 'تمنيت'],
u'وريحك': ['ساكنة.'],
u'حالك': ['أبا'],
u'العواقب': ['وقلب'],
u'تخف': ['يزيد', 'فإني'],
u'الصلاة.': ['فوجه'],
u'المعدلة': ['ورد'],
u'نلي': ['آدابكم،', 'أموركم'],
u'دينك،': ['وول'],
u'فقربه': ['المأمون'],
u'الناصية،': ['ويقال:'],
u'للعين': ['راكد'],
u'كسروا': ['الجفون', 'الخراج،'],
u'وتزين': ['به'],
u'ذنبه.': ['وإياك'],
u'ويصدر': ['عن'],
u'وأختها.': ['فسأل'],
u'دواعي': ['البدع،'],
u'ووقوع': ['معرفتهم،'],
u'بعثر': ['ما'],
u'زراد،': ['أو'],
u'وقولي': ['كلما'],
u'فافعل.': ['وقال'],
u'أبيت': ['قال:'],
u'أصبهان': ['حاصرت'],
u'ويثبت': ['رأي'],
u'الهذلي': ['من'],
u'ولداننا': ['تدمى'],
u'ترفضوها': ['فإن'],
u'عليك؛': ['أفأسكت'],
u'أسنة': ['يلقاها.'],
u'المرتقى': ['وإن'],
u'سبق': ['فرسه', 'هو', 'سماعه', 'الدخيل', 'أحد', 'إلى', 'لم', 'إليهم،', 'في', 'موسى'],
u'سنابكهن': ['بالبلد'],
u'نسر': ['وذكر'],
u'تميم:': ['تميم'],
u'تعدوا': ['هذه'],
u'وجنوده': ['ما'],
u'العزة': ['بالإثم،'],
u'لمقتر': ['قومه'],
u'ملوكهم،': ['فقال'],
u'العشيرة': ['ومنع', 'فحلق'],
u'أراده،': ['فرجع.'],
u'المنون،': ['المخترمة'],
u'الثقفي:': ['لا'],
u'أقول:': ['لو'],
u'ولايته،': ['ويستجمع'],
u'حاله،': ['عطفا', 'فكان'],
u'غلام': ['فتواضعت'],
u'شعاع': ['الشمس'],
u'فرغوا': ['من'],
u'المنادي': ['مع'],
u'فجال': ['صاحبه'],
u'مكتحل': ['بالنبل'],
u'زهير:': ['وملجمنا', 'وما', 'بخلا'],
u'أذان': ['صلاة'],
u'نوائب': ['الدهر'],
u'أشرج': ['حلقومه'],
u'وانهرت': ['شدقه،'],
u'والراعي': ['الحدب،'],
u'يصر': ['حامده'],
u'الشاعر.': ['وقال'],
u'فاستعمل': ['معاوية'],
u'سكة': ['مأبورة،'],
u'بالممعن': ['هربا:'],
u'غربك.': ['فإن'],
u'جاهلية.': ['وقال'],
u'رعيتك،': ['وطائفة', 'واجعل'],
u'صوتك.': ['فقال'],
u'الذلول': ['الحجبة،'],
u'رواه': ['الأعمش'],
u'بالدواء،': ['حتى'],
u'الكف': ['والقدما'],
u'ضئيلة': ['قبل'],
u'عيناه': ['جميعا.'],
u'أتفضل': ['على'],
u'ونهاق': ['الحمير،'],
u'آفاق': ['وأقطار'],
u'الأغر': ['التميمي'],
u'والسيف': ['تقطر'],
u'تجربة': ['طويلة،'],
u'أفعى': ['ينفث'],
u'فأخاف': ['أن'],
u'إباض،': ['ورأت'],
u'اعرف': ['منازلهم', 'لهم'],
u'والمهدي': ['من'],
u'فعليك': ['بالبينة', 'بتقوى'],
u'عنايتي': ['ونظري.'],
u'مراغمة': ['ما'],
u'ينزلون': ['منزلا'],
u'مأكول': ['وقد'],
u'تأخذونها': ['...'],
u'جسده.': ['والغر'],
u'جائع،': ['فلما'],
u'نائم': ['ونظير'],
u'فيه:': ['مات', 'ضعيف', 'إذ'],
u'أدخله': ['...'],
u'الأزدي': ['وزحاف'],
u'قصرك': ['أدلوها'],
u'أقسم': ['جسمي'],
u'وقول': ['هذا'],
u'انتفع': ['لونه،'],
u'وقد': ['اشتغل', 'هم', 'وثبنا', 'حدث', 'قال', 'وقع', 'تناهى', 'نصب', 'قلت', 'أعد', 'طالما', 'قالوا:', 'قطعتني', 'مر', 'أبطأ', 'واطأه', 'بلغ', 'بعثت', 'جمع', 'تجاوز', 'يمشي', 'كان', 'عده', '...', 'اعتراه', 'استعملك', 'علمت', 'رهبت', 'رأينا', 'وصفن', 'لبس', 'فقئت', 'وعيت', 'عنت', 'تجوعت', 'سري', 'غلط', 'أشار', 'بايعه', 'قلدوك', 'أتى', 'استكفيتك', 'أمناه', 'وهبت', 'يحضر', 'قالوا.', 'انفرجت', 'تقدم', 'جلس', 'جاوزت', 'ذكرناها،', 'آمت', 'أتعبك'],
u'بأمك': ['الهاوية'],
u'يأتك': ['رأيي'],
u'يعتدل': ['فإذا'],
u'شطرها': ['قال'],
u'وسئل': ['بعض'],
u'البرة': ['الرفيقة'],
u'باطل': ['يا', 'إلا'],
u'أمان': ['ابن'],
u'جعلا': ['لا'],
u'مولاه.': ['قال:'],
u'يذمر': ['أصحابه،', 'الناس'],
u'جمتي': ['وأجر'],
u'نسينا': ['بالطريق'],
u'فرموهم': ['رميا'],
u'يغضي': ['حياء'],
u'مقيدا.': ['فقال:'],
u'وتجربة': ['الأمور،'],
u'فيها': ['وتيس', 'فشل،', 'حتى', 'أحزم؟', 'وأضع', 'كما', 'أبلغ', 'عرف،', 'بعض', 'عقاب', 'حصدته.', 'هاربا', 'جذع', 'هذه', 'على', 'أنفسهم،', 'من', 'الفرار', 'الفساد', 'بلائي،', 'الخلل،', 'عماله؟', 'وفيها،', 'مثل'],
u'يهوين': ['شتى'],
u'بخليفة': ['غير'],
u'بكثيرها،': ['وتجتمع'],
u'المهرجان': ['من'],
u'الثناء': ['من', 'واصطناع'],
u'ننتبذ': ['عنهم'],
u'لأمتك': ['وأهل'],
u'الطريق': ['تحمي،', 'ما', 'ويد'],
u'المعروف،': ['كما'],
u'بأصحابي.': ['قوله:'],
u'المغيرة:': ['يا'],
u'أقول.': ['ولكنا'],
u'خشار': ['من', 'الشيطان.'],
u'انهزم': ['الرجل،'],
u'فعرقبها': ['إلا'],
u'التوفيق.': ['وكتب'],
u'ومرة': ['برجلي'],
u'تطمئن': ['إلى', 'إليه،', 'إليه'],
u'الصفين': ['ويقول:'],
u'وذو': ['غرارين'],
u'وفيه': ['ضربة', 'يقول'],
u'صولة،': ['وأنه'],
u'وأذل': ['عزكم.'],
u'ضرك؟': ['قال:'],
u'كلومنا': ['...'],
u'دابتك،': ['واحمل'],
u'نواس': ['الحسن'],
u'منازلها.': ['وينبغي'],
u'الجبارين،': ['ولم'],
u'والجمع:': ['نواهض،', 'قب،'],
u'ينهى': ['كل'],
u'فأيقن': ['بالشر،'],
u'العرب:': ['من', 'ذللوا', 'لا', 'إن'],
u'ثالثة،': ['فجعلوا'],
u'بمالك': ['في'],
u'يبصره.': ['العتبي:', 'وكان'],
u'متلون': ['ولا'],
u'ماجد': ['حلو'],
u'ونح': ['منازلهم'],
u'معها،': ['فأف'],
u'مثل': ['مقامك.', 'أن', 'ما', 'قول', 'أربع', 'مقالتك،', 'قائما', 'النعامة', 'هذا!', 'هذا', 'عجيزتك', 'الإسلام', 'النار', 'حالنا', 'ذا', 'اطراد', 'الفسطاط', 'نواة', 'السيف', 'للعرب', 'حكمه', 'المدهن', 'الصدع', 'السيوف', 'مدب', 'فؤاد', 'الخابط.'],
u'قميص': ['من'],
u'وأشد': ['مما'],
u'أنفسهم،': ['ويخلع', 'ويرمون', 'ويصرفون'],
u'تاركي': ['...'],
u'طالت': ['مطالبةإذا'],
u'أسلحتهم': ['وأمتعتهم'],
u'الجموع': ['حوثرة'],
u'مشرف': ['في'],
u'ذنوب': ['الجيش'],
u'بنا': ['إليه', 'وكثير', 'القول', 'تأخرنا.'],
u'طاعتنا': ['التي'],
u'وجنى': ['قوم'],
u'خبر': ['بان؛', 'ما'],
u'يخطر': ['على'],
u'ظلال': ['السيوف.', 'القنا'],
u'كونه': ['شبيه'],
u'ويهدر': ['كالفحل'],
u'سنبكه': ['عربه.', 'وشرب', 'فليس'],
u'وأحلف': ['للمستخبر.'],
u'جبى،': ['وإذا'],
u'وأعود': ['بباقيها'],
u'قبلك': ['فيرد', 'وأنا', 'فأمسوا', 'أو'],
u'تعالى.': ['وإن', 'وقال', 'الجبن'],
u'اتهمنا': ['القوم'],
u'عمالنا،': ['وتحامل'],
u'بنموذج': ['جذلان'],
u'الحجاج:': ['علي'],
u'قبر.': ['وقال'],
u'البيات.': ['وقال'],
u'لئيما': ['فأصون'],
u'اضطراب': ['مؤخره'],
u'غيره؛': ['ولا'],
u'لأوره.': ['قال:'],
u'ويفلق': ['شاعر'],
u'طاعتهم؛': ['فإن'],
u'أذكرك': ['الذي'],
u'حديثك': ['مع'],
u'ونأت': ['سمامته'],
u'وازفن': ['بلا'],
u'بماتة': ['سابقتهم،'],
u'يتكاءده': ['صفح،'],
u'عددنا': ['ليس'],
u'زائدة،': ['فقال:'],
u'أيريد': ['المهدي'],
u'بالخلود': ['إذا'],
u'النجاشي': ['أمير'],
u'صعبة،': ['وأموال'],
u'تعاجلهم': ['المناجزة،'],
u'لفؤاده': ['من'],
u'واستحفظه': ['ماله'],
u'واستدارت': ['رحى'],
u'والحزم': ['والجود'],
u'ترتيب': ['الأمور'],
u'بسكونه،': ['ترضعه'],
u'جميعا': ['فنحمل', 'فتمرح'],
u'والحذر': ['منهم'],
u'لقدمه': ['موطئا،'],
u'غنم': ['ولا', 'ابن', 'بن', 'وإبل.'],
u'كتائب': ['تتبارى'],
u'العداوة؛': ['مثل'],
u'تعجيله': ['وستره'],
u'والوليد': ['وسليمان'],
u'ككمون': ['النار'],
u'أألج؟': ['فقال'],
u'وأبناء': ['المروق.', 'المهاجرين'],
u'نصارى': ['غسان'],
u'فاز': ['بالسهم', 'بكم', 'من'],
u'ارتفاع': ['قصبته.'],
u'تقضي': ['عليه', 'المنية', 'المنايا'],
u'العرفج': ['خفت'],
u'بأس.': ['حتى'],
u'والأعاجم': ['قوم'],
u'عدتها': ['...'],
u'يسوس،': ['إذا'],
u'طليعة': ['ولا'],
u'الخص': ['...'],
u'لمرتاد': ['الندى'],
u'إمكانها،': ['والانصراف'],
u'وهمهمة': ['...'],
u'وضعنا': ['عن'],
u'ويمون': ['كبيرهم.'],
u'لمكتئب': ['...'],
u'فأخبر': ['هارون', 'الحاجب،'],
u'واستقبالهم': ['لما'],
u'فزودنا': ['زادا'],
u'الورك.': ['ويقال'],
u'وانطوت': ['الرسل'],
u'وأقبل': ['وكيع'],
u'وبيضاء': ['كالضحضاح'],
u'للرعية': ['عندك.'],
u'جرأك': ['علي؟'],
u'شكير': ['ناصيته'],
u'زين': ['لك'],
u'هائما': ['أبكي'],
u'ماض': ['كأنه'],
u'مأمون.': ['وقال'],
u'والقر.': ['والإمام'],
u'متهم': ['بما'],
u'المعصية': ['كان'],
u'أيامى،': ['والأبناء'],
u'استفرغت': ['رأيهم،'],
u'والعدل': ['حارس.', 'أخوان'],
u'وقطبها': ['المكر،'],
u'عثمان': ['وعلي', 'ردهما', 'قال', 'بن', 'وأيام'],
u'بنفسي': ['في'],
u'قوام': ['كل'],
u'أمرها:': ['أرى'],
u'أكرموا': ['سفهاءكم،'],
u'مسالكها': ['...'],
u'صدعوا،': ['ويرتق'],
u'طعامنا؟': ['فقال:'],
u'أحسنت.': ['كتاب'],
u'بالكتب': ['والمكايدة'],
u'الذراعين': ['والساقين', 'في'],
u'مشيته،': ['فذكر'],
u'تكذيبي': ['التصديق.'],
u'وأبيض': ['من', 'ذي'],
u'التعرية': ['لسارعنا.'],
u'فأنفق': ['منها'],
u'تدركه': ['الفكر'],
u'شاطره': ['عمر'],
u'وتستميلهم': ['الأهواء،'],
u'وقسمت': ['لكل'],
u'عيسى': ['بن'],
u'بباب': ['قصرك', 'محمد', 'أبي', 'مالك', 'عثمان', 'مضري', 'معاوية،', 'القادسية'],
u'والزموا': ['الطاعة'],
u'وبشره': ['ولحمه'],
u'تعالى:': ['"'],
u'الثواب.': ['وخطب', 'وقال'],
u'سنة،': ['فأدخله'],
u'طويل': ['...', 'عذار', 'الحزام'],
u'حاضرة،': ['تسبق'],
u'بلال،': ['وقطع'],
u'الغلبة،': ['واستطلاع'],
u'بالحسنى': ['لقلت'],
u'وكأنما': ['ذر', 'عقد'],
u'وهي': ['تتبعه', 'عضلة', 'دائرة', 'أم', 'بياض', 'دامية', 'الضبع', 'أيم', 'مقبلة', 'سالفة', 'على', 'فجائع', 'التي', 'من', 'عنقه،', 'الفأس'],
u'والنسر:': ['هو'],
u'اعلم': ['يا', 'أمير', 'أن', 'أنه'],
u'ونكثا.': ['فواقعوه'],
u'وستجد': ['قوما'],
u'بالإبقاء': ['على'],
u'الحصين،': ['وعمير'],
u'واسع،': ['ليس'],
u'المحبة،': ['ولا'],
u'حوافر': ['صلبة'],
u'استشاروا': ['عثمان'],
u'الرحم': ['لم', 'وصل'],
u'دماغه،': ['فقال'],
u'ومنتاب': ['لا'],
u'الحجاب:': ['سأترك'],
u'وصلبه': ['على'],
u'مسمع.': ['قال'],
u'شعرة': ['من', 'ما'],
u'أبيات': ['ابن', 'كتب'],
u'فارمعل،': ['ثم'],
u'أجبت': ['إلى'],
u'أحوج': ['ذا'],
u'ألقيت': ['لها'],
u'يأتي': ['خصمه،', 'ومنتاب', 'قول', 'ببينة', 'على', 'بالمال.', 'من', 'الحسن'],
u'الأمل!': ['وأيم'],
u'الله:': ['أفتاء', 'أبو', 'إذا', 'ما', 'اعلم'],
u'ذئب': ['الكلام،', 'فخرج.'],
u'للدنيا،': ['فما'],
u'الوعيد.': ['وكتب'],
u'بسطت،': ['وجلاوزة'],
u'فهذا': ['أوان', 'قمار', 'حلال،', 'وعيد'],
u'تغضينا': ['بعينه،'],
u'الضبع': ['وهذا'],
u'خثعم': ['يومئذ', 'فغيبوه.'],
u'التنعم': ['وزي'],
u'حوادث': ['أحواله،', 'الأمور،'],
u'أبوك:': ['أرجل'],
u'وقلدت': ['الخراج'],
u'رشحتهم': ['سحالها،'],
u'يحسن': ['الفعل.', 'له', 'القول،'],
u'طمعوا': ['فيك'],
u'يظفر': ['الغادي', 'بها'],
u'يمنوا': ['عليه'],
u'يعطيني': ['ولا'],
u'الأدب،': ['ووضع', 'لم'],
u'المقدور': ['لا'],
u'حكمه.': ['ومن'],
u'للشدة': ['والغلظة،'],
u'الشدة،': ['والأنفة'],
u'معه.': ['ومن', 'فلما', 'فبينما', 'وإذا', 'فخرج'],
u'التي': ['هي', 'ينقض', 'تسطر،', 'سالت', 'يسوس،', 'جعلها', 'تغطى', 'تعلم.', 'لم', 'في', 'يملكها.', 'أعز', 'لا', 'كأنها', 'يقود،', 'تملكه،', 'يقال', 'أخذ', 'يوجب', 'خففت'],
u'يغنه': ['...'],
u'ترثي': ['لمكتئب'],
u'العتبي': ['قال:', 'للأخطل', 'عن'],
u'الصحابة': ['إلى'],
u'الرهط': ['من', 'الأمراء'],
u'بطرق': ['اللؤم'],
u'رآه': ['أبي', 'معاوية', 'في'],
u'أنزل.': ['فقال:'],
u'بولد': ['من'],
u'منعت': ['مهابتك'],
u'تفنى': ['ذخائركم،'],
u'الترغيب': ['في'],
u'الجزية،': ['وإلا'],
u'وتجسد': ['حقه'],
u'تجنبوا': ['اثنين'],
u'العين': ['صلحت', 'من'],
u'الجماعة،': ['أو'],
u'الأموال': ['أشرف؟', 'غير'],
u'نذوقها': ['وقال'],
u'وينتصر': ['مظلومهم،'],
u'اليم': ['تنفحه'],
u'بالمال.': ['فخرج،', 'فأمر', 'قال:'],
u'لحصى': ['الطريق'],
u'المكارم': ['كلها', 'متى', 'ضلت'],
u'لزمه': ['للخليفة،', 'الحزم؛'],
u'وهما': ['الأنصار', 'اللذان', 'من', 'جانبا', 'مكتنفا'],
u'وقس': ['الأمور'],
u'حربه،': ['أو'],
u'يرزأ': ['أحدا'],
u'وزيريه': ['فقال'],
u'وأساورته.': ['فمنوا'],
u'والاستنصار': ['به'],
u'رميته،': ['وأجب'],
u'وأنزلها': ['ظل'],
u'المغيرة؟': ['كأنك'],
u'أجمل': ['النساء،'],
u'مملكته.': ['ونحن'],
u'ومهرة': ['مأمورة.'],
u'وسلب': ['تجارهم', 'ملككم،'],
u'أخباركم.': ['أخذ'],
u'منظر': ['عيونهم،'],
u'القضاء،': ['فإن', 'فمر', 'فأبى'],
u'تجبنوا': ['عند'],
u'وأبيك': ['إن'],
u'الخلتان:': ['البخل'],
u'شجاعتهم،': ['وماتت'],
u'يتظلم': ['من'],
u'دلف:': ['إذا'],
u'والقتال': ['بالحيلة،'],
u'أحادثه': ['بصقل'],
u'أيضا!': ['واشتد'],
u'أقف': ['ببابه'],
u'والكراع.': ['وأقم'],
u'ويخصب': ['عندي'],
u'يكفيك': ['الجبان'],
u'تعجز': ['عن'],
u'الوجوه': ['وقال', 'هم', 'للحي'],
u'عرض': ['العشيرة', '...', 'صحيح', 'النعمة', 'على', 'لا', 'مصون', 'الناس،'],
u'الضغينة': ['تلقاها', 'حيث'],
u'أنهما': ['عندك،', 'عندك؟', 'على'],
u'الأصيل': ['من'],
u'عدوك،': ['واشتر'],
u'يستعمل': ['رجلا.', 'رجلا،'],
u'غلام.': ['قال:'],
u'المنية؛': ['ولا'],
u'واستمتعتم': ['بها'],
u'وظله': ['الممدود'],
u'واللحم': ['والدم'],
u'عنه؛': ['وعند'],
u'ينتظرك،': ['وإن'],
u'بأوزارك': ['مع'],
u'موف': ['على'],
u'ترجى': ['حين', 'الثمار'],
u'لجماله،': ['وأفضل'],
u'الخير': ['كله.', 'يجده', 'أفعله', 'إني', 'إلى', 'كله،', 'لا', 'طريقا', 'والشر.'],
u'باستجماع': ['الأهواء'],
u'شتى': ['وهي', 'النوى', 'ويقعن'],
u'سماؤه:': ['أعلاه؛'],
u'سيرين،': ['وكان'],
u'فطيبوا': ['أخباركم.'],
u'أشعروا': ['قلوبكم'],
u'الأعداء.': ['وقال'],
u'نارا': ['...', 'لهم'],
u'الخلاف': ['على'],
u'عيون': ['المال', 'العامة'],
u'للتنزه': ['عن'],
u'قيسارية': ['سار'],
u'شرفك.': ['وقال'],
u'الطائي.': ['كانا'],
u'عجاج': ['مستطير', 'الحرب'],
u'الزمان': ['بعزائمهم،', 'الذي'],
u'انظر': ['إلى', 'هذا', 'كل', 'فحيث'],
u'ويقعن': ['وفقا'],
u'والاعتناء': ['بمرافق'],
u'اجلد.': ['وكتب'],
u'أركان': ['الدين', 'ولايته،'],
u'حالاتهم،': ['وضيعة'],
u'عناني': ['في'],
u'إرم': ['ذات'],
u'شيعه': ['راجلا.'],
u'واعتقدوا': ['منا'],
u'ملمومة': ['تتبارى', 'شد'],
u'يضيعن': ['عليك'],
u'فوادعونا': ['حتى'],
u'حال': ['غرة', 'تدبيرا،', 'شديدة،', 'عز', 'متنه', 'اضطرته،', 'أخرجتهم،'],
u'قيس،': ['والأحيمر'],
u'وأراد': ['عمر', 'أن', 'بطول'],
u'فأوتم': ['أولادا'],
u'والرجوع': ['إليه'],
u'مصون': ['التحفظ'],
u'ليومه': ['وغده؛', 'وغده؟'],
u'الصافي': ['الثلاث.', 'يكون', 'الثلاث،'],
u'رأسان': ['أتلفت'],
u'بفضل': ['رأفتنا'],
u'ونفس': ['الرئة،'],
u'الأنهار': ['تتدفق'],
u'وغده؟': ['أم'],
u'مهرى': ['ركوب'],
u'تنفذه،': ['فإن'],
u'والقوي': ['به', 'الفاجر'],
u'تقاتل': ['بمجروح', 'على'],
u'أجرت.': ['قال'],
u'يخرجن': ['من'],
u'حسرة': ['وندامة،', '...'],
u'ويبتغي': ['لها'],
u'وألصق': ['بغيلان'],
u'فصاح': ['الرجل:'],
u'مخرجا.': ['ثم'],
u'فسمع': ['كلاما'],
u'المقرف:': ['فإنه'],
u'ذوابل': ['وتسمعهم'],
u'أبالك': ['واعلمي'],
u'وأنسابكم،': ['إن'],
u'زهير': ['بن', 'فقال'],
u'حفيظة؛': ['وأعراق'],
u'شعيبين': ['وزاد'],
u'ورأت': ['القعود،'],
u'وعد': ['ولا', 'يومك', 'مرضى'],
u'أوساط': ['رؤسهم'],
u'فاقدا': ['لها،'],
u'أصبغ': ['على'],
u'الحلم': ['والثقة', 'أضحى', 'على'],
u'بدلال': ['...'],
u'وأعطى': ['لمن'],
u'حكمه': ['فأدخل', 'على'],
u'أقبل؛': ['فأقبلت'],
u'جلساءك': ['وأهل'],
u'دعر': ['إن'],
u'فاتني': ['لحم'],
u'اللبن': ['في'],
u'ينقضه.': ['فما'],
u'عجلة،': ['ولا'],
u'حتف': ['أنفه', 'أنفى'],
u'دليلا': ['يهدي'],
u'دعوة': ['سعد.'],
u'والعرقوب': ['والقلب'],
u'القائد:': ['مقيلك'],
u'الحجارة.': ['والفلق:', 'وأقبح'],
u'فتصنع': ['بعدوك'],
u'حجابا،': ['رجاء'],
u'احتلب': ['تسع'],
u'يرشح': ['موتا'],
u'ضيفي': ['قبل'],
u'طلع': ['الفجر،'],
u'البطن،': ['وذلك'],
u'وحياء': ['يكفه،'],
u'كسواد': ['الليل'],
u'الحبل': ['فهو', 'الذي'],
u'منصلت': ['يماني'],
u'حجارة': ['حرة'],
u'رأسي،': ['ووليت'],
u'الأسخياء،': ['وفي'],
u'المحتقر،': ['ورأينا'],
u'أسمع': ['جرسه', 'رغاء', 'أهل'],
u'وإخماد': ['نار'],
u'لضبة.': ['وإني'],
u'وقبلته،': ['إذ'],
u'واشتر': ['من'],
u'يرى': ['أن', 'بنو', 'في', 'اعتراض', 'فيها', 'نفسه'],
u'برغوثا': ['على'],
u'لمعاوية': ['-', 'حين', 'أنه'],
u'يموت': ['العير،', 'هو'],
u'دحا،': ['وإذا'],
u'وأوهن': ['بأسكم،'],
u'عندهم': ['فتق،'],
u'يكفه،': ['وعقل'],
u'شعرا': ['جامعا'],
u'لمداواة': ['مرضه،'],
u'بالشدة.': ['وبينما'],
u'لطيتك.': ['قال:'],
u'بعضهم،': ['قم'],
u'وأجلسه': ['معه،', 'معه.'],
u'وحشي،': ['فمن'],
u'قمنا': ['على'],
u'وتحللت': ['العقد،'],
u'فأنشدته:': ['وأقب'],
u'علمت': ['أن', 'وقد', 'فأعظك', 'بأني', '...', 'العرب', 'لأوره.', 'سلامة', 'من', 'ذلك'],
u'بلين': ['العين،'],
u'حومة': ['الموت'],
u'كالدملج': ['أوفى'],
u'لحظات': ['نظرك،', 'عن'],
u'والناهضان': ['أمر'],
u'وهونت': ['عليك'],
u'عظمك،': ['ولم'],
u'أرسلتني': ['إلى'],
u'أناة.': ['ثم'],
u'يحب': ['الجود', 'من', 'المعتدين،'],
u'بهم': ['الخوارج', 'عشائرهم.', 'القتل،', 'الصبح،', 'خصاصة،', 'سبيل', 'قوة؛', 'إذا', 'البلاء،', 'الموت،', 'ذلك،', 'اللجاج،', 'طريقا', '...', 'وتوسعا', 'منك،', 'على', 'الدالة؟', 'الأسر،', 'فسقوا.', 'مغلولين', 'معتدلة،'],
u'بلال:': ['يا', 'هل'],
u'الذم': ['من'],
u'رأسه': ['أفلاق', 'وقد', 'حزمة', 'التي', 'والتفت', 'إليها'],
u'وهبت': ['ذلك'],
u'متسع': ['الرأي،'],
u'حطب': ['النار'],
u'صبره': ['وجلده'],
u'جزعا': ['من'],
u'أجزنا': ['أبا'],
u'باتك': ['إذا'],
u'أخرسه.': ['ثم'],
u'الظبات': ['نفوسنا'],
u'طربت': ['من'],
u'مبادرة': ['حسم'],
u'وحين': ['تحلل'],
u'زمانا': ['عمرو'],
u'لأنا': ['في'],
u'مقتول': ['وآخر'],
u'الثلاثة،': ['فإن'],
u'وقيان': ['وإذا'],
u'ارفعهم': ['إلى'],
u'خويلد': ['لا'],
u'شبابهم': ['المرد'],
u'ونصحي': ['وما'],
u'وخزائنك': ['عامرة،'],
u'وعقل': ['يمنعه', 'يعقله،', 'كامل،'],
u'الجميع': ['حتى'],
u'الجاهل': ['أنه'],
u'تمشي': ['مشي'],
u'تكرهه': ['وإن'],
u'شاهده': ['...'],
u'والأوتاد،': ['فالفسطاط'],
u'بيوت': ['الحي،'],
u'جانبيه': ['منون', 'فيتبع'],
u'اختيار': ['السلطان'],
u'فقلدها': ['النعمان'],
u'الدما': ['وقال'],
u'أداء': ['الحق'],
u'وفيما': ['قاله'],
u'بقلوبها': ['وقلوبها'],
u'أسأته': ['...'],
u'فاضل،': ['وعقل', 'ورأي', 'وحلم'],
u'استوت': ['أقطاره'],
u'طاوس،': ['ناولني', 'فأتيناه', 'فقال'],
u'فحيث': ['ترى'],
u'وأمه': ['...', 'وأبيه'],
u'أعجل': ['بهم.'],
u'وهذا': ['خطر', 'رهنا،', 'أمر', 'اللفظ', 'كان', 'فضل', 'البيت', 'الذي', 'نظير', 'ممن', 'أحدهم.', 'بليد', 'مثل', 'أدخله'],
u'الجيد': ['الذي'],
u'والخرج': ['فإنه'],
u'وجاز': ['له'],
u'الرقا': ['...'],
u'مراد': ['ومن', 'من'],
u'والأنثى': ['قباء،'],
u'برا': ['بهم', 'وبحرا،'],
u'زاغت': ['رعيته،'],
u'أظهر': ['غدرة'],
u'فأخبره،': ['فأمر'],
u'مقدم': ['رجعته'],
u'فلحظه': ['الملك،'],
u'للرجاء': ['ولا'],
u'هجر': ['من'],
u'الفطير.': ['يريد', 'وكان'],
u'الفضل:': ['الحمد', 'ما'],
u'ولقرع': ['لجام'],
u'فأجاده': ['حيث'],
u'خياط': ['قال:'],
u'هدار': ['لما'],
u'يواجهه': ['بذلك،'],
u'يتبعه': ['من'],
u'وخطران': ['مهولان،'],
u'الباقي؟': ['قال:'],
u'بالكسر.': ['وازدان'],
u'فيدفنه': ['صاحبه،'],
u'عجائبك.': ['قال:'],
u'ويستحر': ['بهم', 'فيهم'],
u'بحالات': ['الحروب،'],
u'أخبره': ['بعلمي'],
u'يعدل': ['بعشرة'],
u'ومدافع': ['سيولنا'],
u'واشهد': ['جنائزهم،'],
u'نسهله': ['...'],
u'لأطراف': ['الردينية'],
u'بطانته': ['كان'],
u'الحال،': ['غفل', 'وساويتهم', 'واستنصحهم'],
u'طالب،': ['وما'],
u'عمد': ['...', 'مملكته', 'إلى'],
u'منك!': ['كيف'],
u'الفضل.': ['فقال'],
u'المسلمين.': ['فقال:'],
u'المطر': ['فارمعل،'],
u'ورهن': ['صاحبه.', 'صاحبه،'],
u'ظهور': ['كلامك.', 'المهالك', 'الخيل،'],
u'أعطياتنا.': ['فقال'],
u'فيحطمه': ['...'],
u'نفر': ['من'],
u'الجوزينق': ['أو'],
u'رأي': ['الحدث', 'مستقيم', 'الشاهد', 'لحاقن،', 'الشيخ', 'المهدي', 'لمن', 'أريب،', 'قد'],
u'فأبى،': ['فداوره'],
u'صلاحك،': ['فلو'],
u'مصدره': ['من'],
u'وأمته': ['وسواد'],
u'أجران.': ['قال:'],
u'أسن': ['أبو'],
u'والرابع': ['لا', 'في'],
u'وأمتعتهم': ['ونح'],
u'ويجهل': ['منك'],
u'الأموال؟': ['فلعمري'],
u'مجلسه': ['وهو'],
u'ناسكا': ['من'],
u'رؤبة': ['أيضا'],
u'عرضي': ['غير', 'منه.', 'ويضرب'],
u'والشفيع': ['المهين،'],
u'لقيهم': ['عبد', 'خالد'],
u'كأس': ['مرة'],
u'تعرب': ['عن'],
u'القتل': ['يعجبني'],
u'تكاملت': ['عنده'],
u'مضري': ['فيحجبك.'],
u'هو': ['يا', 'القائل', 'يعطيني', 'وحشي،', 'شاعر', 'بالسليم', 'ما', 'في', 'بالكسر.', 'الذي', 'لم', 'تقدمة', 'ساكن', 'الرجل', 'شر', 'أعظم', 'ألين', 'شيء', 'جالس', 'لك', 'أقتل', 'فلا', 'فيه،', 'أدوم', 'وأصحابه؛', 'المجن', 'أحزم', 'القائم', 'دونه.', 'خير', 'يمشي', 'أصل', 'اللحم', 'محيي', 'على', 'الرأي،', 'وعماله،', 'دونه', 'من', 'السيف', 'كائن', 'السيل', 'بمستوثق', 'ولا', 'الدماغ،', 'وبختيشوع', 'بالفتح؛', 'المنزل', 'أزين'],
u'وقالوا': ['يا', 'تقدم'],
u'وجحفل': ['كسواد'],
u'ماء.': ['فلما'],
u'بالعفو': ['أقدرهم'],
u'قاعد': ['وقوسه'],
u'ونأت،': ['أي'],
u'كاذبة': ['الذي'],
u'صدقت': ['ونصحت.'],
u'الذمار.': ['نعم،'],
u'العداوة،': ['كالماء'],
u'أخرجت': ['لنا'],
u'يسلط': ['علينا'],
u'بالرحمة.': ['فلا'],
u'فتح': ['عمرو', 'له', 'البواب', 'مكة', 'باب', 'مكة،'],
u'أرواحا': ['بأرواح'],
u'وسيلة.': ['وخرجت'],
u'لقواده:': ['تجنبوا', 'أشعروا'],
u'ظاهره': ['أبو'],
u'دنيا.': ['وإن'],
u'عفوا،': ['ولا', 'وأشدها'],
u'عادة،': ['كما'],
u'فالملك': ['أس'],
u'أحسن': ['حمدت،', 'ما', 'في', 'المحدثين', 'فأنت', 'مل', 'من', 'ذلك'],
u'أنشأ': ['يقول:'],
u'فتواضعت': ['لذلك'],
u'كذبتم': ['وبيت'],
u'الأمور': ['عليه؛', '"', 'أشد', 'بهم،', 'ضعيفة', 'لفساد', 'مراتبها', 'ضرب', 'صغارها.', 'وسائس', 'لغيرك،', 'بهم.', 'به،', 'عند', 'تدريبا', 'إذا'],
u'بيوتات': ['العرب', 'الشرف،'],
u'زجره': ['فاقتلع'],
u'رجعوا': ['بالسواء'],
u'نظار': ['تفوت'],
u'طالب': ['رضي', 'حاجة', 'لها.', 'الرزق', 'معه،', 'عليه', 'سعيد'],
u'العالمين،': ['بعد'],
u'نجري': ['من'],
u'طرير': ['تحوم'],
u'فيتبعه': ['ويدعك.'],
u'تشيرن': ['على'],
u'تمكنه': ['من'],
u'صبروا': ['لكم'],
u'ثنية': ['بيني'],
u'وطينتها': ['...'],
u'بأطراف': ['الرماح،'],
u'وآخرها': ['بلوى.'],
u'وقدمت': ['عليه'],
u'أرملةعدى': ['عليها'],
u'وسهله': ['بوعره،'],
u'ابتهاجا': ['علم'],
u'ترضون': ['من'],
u'دماء': ['المسلمين،', 'الأساود', 'من'],
u'وجاب': ['وقال'],
u'جزائه.': ['وأخذه'],
u'العزيمة،': ['معان', 'مخبور'],
u'الكساح': ['أسرع'],
u'بالحرم.': ['فدعا'],
u'وأتوا': ['به'],
u'العجاج': ['وإنما', 'وإقبال'],
u'أدهم': ['صافي', 'حين', 'فيه'],
u'فراس،': ['فأنشد:'],
u'والديك': ['والصلصل'],
u'العراقيين': ['في'],
u'الجذامي:': ['عجبا'],
u'يبيت': ['بموماة', 'على', 'له'],
u'وأعطاهم': ['موثقا'],
u'يدخلا': ['بينهما'],
u'يأمرني': ['بقتل', 'أن'],
u'للأمور': ['ولا', 'أقرانها.', 'بغتات'],
u'يختبروا': ['منه'],
u'يغنيه': ['فتاه'],
u'وعلف': ['مجان.'],
u'فلقيا': ['شيخا'],
u'نعدله': ['نقوم'],
u'النقصان': ['فيما'],
u'عبوديته،': ['فيملكهم'],
u'قربى': ['وأبعدهم'],
u'حولها': ['عقبان', 'النسور.'],
u'صرمة': ['الأنصاري:'],
u'العمل': ['لك،', 'من', 'ليده', 'وأحد', 'في'],
}
